<?php 

/*-----------------------------------------------------------------------------------*/
# Add Panel Page
/*-----------------------------------------------------------------------------------*/

	/* admania : Theme Options
	*
	* Contains all the function related to theme options.
	* @package WordPress
	* @subpackage admania
	* @since admania 1.0
	*/
	
	
	
if(! function_exists( 'admania_clear_options' )):	
function admania_clear_options(&$admania_value) {
  $admania_value = htmlspecialchars(stripslashes( $admania_value ));
}
endif; 


if(! function_exists( 'admania_save_settings' )):	
function admania_save_settings ( $admania_data , $admania_rfresh = 0 ) {
	global $admania_arrayoptions;
$admania_arrayoptions = array( 'admania_theme_settings' );
	foreach( $admania_arrayoptions as $admania_option ){
		if( isset( $admania_data[$admania_option] )){
			array_walk_recursive( $admania_data[$admania_option] , 'admania_clear_options');
			update_option( $admania_option ,  $admania_data[$admania_option] );
		}		
	}

	if( $admania_rfresh == 2 ) { 	wp_die('2');}
	elseif( $admania_rfresh == 1 ){	wp_die('1');}
}
endif; 


/*-----------------------------------------------------------------------------------*/
# Save Options
/*-----------------------------------------------------------------------------------*/

add_action('wp_ajax_admania_theme_data_save', 'admania_theme_data_save');
add_action('wp_ajax_nopriv_admania_theme_data_save', 'admania_theme_data_save');
if(! function_exists( 'admania_theme_data_save' )):	
function admania_theme_data_save() {
	
	check_ajax_referer('admania-theme-data', 'security');
	
	$admania_data = $_POST;

	$admania_rfresh = 1;

	admania_save_settings ( $admania_data , $admania_rfresh );
	
	wp_die();

}
endif;



add_action( 'admin_enqueue_scripts', 'admania_admin_styles_and_scripts' );
if(! function_exists( 'admania_admin_styles_and_scripts' )):	
/**
* Enqueuing some styles and scripts.
*/
function admania_admin_styles_and_scripts() {

$admania_dir_uri =  get_template_directory_uri();

wp_enqueue_style( 'admaniabackend_settings', $admania_dir_uri . '/lib/includes/admin/css/admaniabackend-settings.css', false, '1.0.0' );

if(is_rtl()):
$admania_cstmthmecss = '50%';
wp_enqueue_style( 'admaniabackend_settings_rtl',  $admania_dir_uri. '/lib/includes/admin/css/admaniabackend-settings-rtl.css', false, '1.0.0' );
else:
$admania_cstmthmecss = '37%';
endif;

$admania_themecustomcss = "";
$admania_themecustomcss .= " 
#admania_savealert,
.admania_savealert_ajax {
	height: 100px;
	width: 200px;
   	position: fixed;
	top: 50%;
	right: ".$admania_cstmthmecss.";
	z-index: 100;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display:none;
}\r\n";

$admania_themecustomcss .= "
.admania_savedone {
	display:block !important;
background: rgba(0, 0, 0, .8) url(".$admania_dir_uri."/lib/includes/images/done.png) no-repeat center !important;
}\r\n";

$admania_themecustomcss .= "
.admania_savealertload,
.admania_theme_option_show_ajax .admania_savealert_ajax {
	display:block !important;
background: rgba(0, 0, 0, .8) url(".$admania_dir_uri."/lib/includes/images/loading.gif) no-repeat center !important;
}\r\n";


wp_add_inline_style( 'admaniabackend_settings', $admania_themecustomcss);

wp_enqueue_style( 'wp-color-picker');
if(function_exists( 'wp_enqueue_media' )){
    wp_enqueue_media();
}
else{
    wp_enqueue_style('thickbox');
}

// Enqueue javascripts

wp_enqueue_script( 'admaniabackend_settingscstmjs', $admania_dir_uri . '/lib/includes/admin/js/mania-backend-settings.js',array('jquery'), null, true );

wp_enqueue_script( 'wp-color-picker');
wp_enqueue_script('media-upload');
wp_enqueue_script('thickbox');

   	wp_enqueue_script( 'admania-bkoptionsajax', $admania_dir_uri.'/lib/includes/admin/js/admaniabkajax.js', array('jquery'),null,true);
	// in JavaScript, object properties are accessed as admaniabk_ajaxobject.admania_bkajaxurl
	wp_localize_script( 'admania-bkoptionsajax', 'admaniabk_ajaxobject',
        array( 'admania_bkajaxurl' => admin_url( 'admin-ajax.php' ),
			  'admaniabk_buttontext' => esc_html__('click to enable adrotate options','ad-mania'),
			  'admania_confirm_import' => esc_html__('Are you sure to import demo content ?','ad-mania'),
			  'admaniabk_builder_text' => esc_html__('save','ad-mania')));	

}
endif;

	
    if(! function_exists( 'admania_themesettingsinit' )):
	/**
	* Register Settings
	*/
	function admania_themesettingsinit(){
	register_setting( 'admania_theme_settings', 'admania_theme_settings' );
	}
	endif;
	
	/**
	* Add Actions
	*/
	add_action( 'admin_init', 'admania_themesettingsinit' );
	add_action( 'admin_menu', 'admania_menusettingspage' );
   
    if(! function_exists( 'admania_theme_settings_page' )):

	/**
	* Start the settings page
	*/
	function admania_theme_settings_page() {
		
	if ( ! isset( $_REQUEST['updated'] ) ){	$_REQUEST['updated'] = false;}	//get variables outside scope

	$admania_themeoptionssave='
	<div class="admaniapanel-submit">
		<input type="hidden" name="action" value="admania_theme_data_save" />
        <input type="hidden" name="security" value="'. wp_create_nonce("admania-theme-data").'" />
	<input type="submit" name="submit" class="button button-secondary" id="submit" value="'.esc_html__( "Save Changes" , "ad-mania" ).'">
    </div>'; 
	
	$admania_selected = '';
		
	$admania_floattype  = '';
	
	$admania_linktype  = '';
	
	$admania_floattype = array('none','left','right');

	$admania_linktype = array('none','overline','underline');

/**
* Define Your Variables
*/


$admania_postadalign = $admania_floattype;
$admania_postadparaalign = $admania_floattype;
$admania_dir_uri =  get_template_directory_uri();


if(is_rtl()):
$admania_iptxttype = '50';
$admania_iptxttype1 = '60';
else:
$admania_iptxttype = '60';
$admania_iptxttype1 = '71';
endif;


	
	if ( !current_user_can( 'manage_options' ) ) return;
	
	function admania_defaults() {
	$admania_options = '';
	return $admania_options;
	}

	if(isset($_POST['reset'])) {
	update_option('admania_theme_settings', admania_defaults() );
	echo '<div class="update-nag admania_updtaenag">
	'.esc_html__('Theme settings have been reset and default values loaded. Please save changes to Continue','ad-mania').'
	</div>'; 
	}	

	//show saved options message
	if ( false !== $_REQUEST['updated'] ) : ?>

<div>
  <p><strong>
    <?php  esc_html_e ( 'Options saved' , 'ad-mania' ); ?>
    </strong></p>
</div>
<?php endif; ?>
<div id="admania_iconoptionsgeneral"></div>
<form class="admaniathemesupport" id="admaniathemesupport" action="/">
  <div id="admania_savealert"></div>
	<div class="admania_savealert_ajax"></div>
  <?php settings_fields( 'admania_theme_settings' ); ?>
  <?php /*** General Settings*/ ?>
  <div id="admania_cssmenu" class="admania_cdtabs">
  <div class="admania_welcome">
    <div class="admania_col1 admania_col2"> <i class="fa fa-cogs"></i>
      <p>
        <?php  esc_html_e ( 'Admania Ad Settings', 'ad-mania' ); //your admin panel title ?>
      </p>
    </div>
  </div>
 
  <ul class="admania_cdtabscontent">	
	
      <h2>
        <?php  esc_html_e ( 'Ads management' , 'ad-mania'); ?>
      </h2>
      <div class="admania_pannelsettings">
        <div class="admania_accordin"> 
			<?php  esc_html_e ( 'Header Style-1 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/headerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl1" class="admania_hdradclk admania_adsensesection1"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_headeradsttng admania_adstngextrastyle" id="admania_adsectionscrl1">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb1"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Header Left Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplft_act]">
                        <?php  esc_html_e ( 'Enable the Header Left Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplft_act]" name="admania_theme_settings[hdr_adtplft_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplft_act'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash1" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Left Ad ( Html Ad Code (or) Shortcode Here )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash1"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtplfthtmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Left Ad ( Html Ad Code (or) Shortcode Here)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtplfthtmlcd]" name="admania_theme_settings[hdr_adtplfthtmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtplfthtmlcd')); ?></textarea>
                        <span class="admania_lay1hdrlftad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdad1') != '0') || (admania_get_lveditoption('admania_lveditlefthdad1vw') != '0')){ 
							$admania_cstmbkcss = 'admania_cstmbkleftad1';
						}
                        else {
							$admania_cstmbkcss = '';	
						} 
						?>
                        <span class="admania_lay1hdrlftad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss); ?> admania_themeoptbkval admania_ly1hladvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlefthdad1]" name="admania_theme_settings[admania_lveditlefthdad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlefthdad1')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_adrottplfthtmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adrottplfthtmlcd]" name="admania_theme_settings[hdr_adrottplfthtmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adrottplfthtmlcd')); ?></textarea>
                        <span class="admania_lay1rothdrlftad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1rothladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdrotad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1rothladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdrotad1') != '0') || (admania_get_lveditoption('admania_lveditlefthdrotad1vw') != '0')){ 
							$admania_rotcstmbkcss = 'admania_cstmbkleftrotad1';
						}
                        else {
							$admania_rotcstmbkcss = '';	
						} 
						?> 
                        <span class="admania_lay1rothdrlftad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_rotcstmbkcss); ?> admania_themeoptbkval admania_rotly1hladvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlefthdrotad1]" name="admania_theme_settings[admania_lveditlefthdrotad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlefthdrotad1')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdad1') > admania_get_lveditoption('admania_lveditlefthdrotad1')) || (admania_get_lveditoption('admania_lveditlefthdad1vw') > admania_get_lveditoption('admania_lveditlefthdrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlefthdad1') < admania_get_lveditoption('admania_lveditlefthdrotad1')) || (admania_get_lveditoption('admania_lveditlefthdad1vw') < admania_get_lveditoption('admania_lveditlefthdrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlefthdad1') == '0') && (admania_get_lveditoption('admania_lveditlefthdrotad1') == '0')) && ((admania_get_lveditoption('admania_lveditlefthdad1vw') == '0') && (admania_get_lveditoption('admania_lveditlefthdrotad1vw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash2" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Left Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash2"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtplftglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Left Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtplftglecd]" name="admania_theme_settings[hdr_adtplftglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtplftglecd')); ?></textarea>
                        <span class="admania_lay1hdrlftglead1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hlgleadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdglead1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hlgleadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdglead1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdglead1') != '0') || (admania_get_lveditoption('admania_lveditlefthdglead1vw') != '0')){ 
							$admania_cstmbkcss2 = 'admania_cstmbkleftglead1';
						}
                        else {
							$admania_cstmbkcss2 = '';	
						} 
						?>
                        <span class="admania_lay1hdrlftglead1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss2); ?> admania_themeoptbkval admania_ly1hlgleadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlefthdglead1]" name="admania_theme_settings[admania_lveditlefthdglead1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlefthdglead1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash3" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Left Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash3"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url1]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url1" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url1]" value="<?php echo esc_url(admania_get_option('admania_adimg_url1')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload1" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image1 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw1" src="<?php echo esc_url(admania_get_option('admania_adimg_url1')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url1]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url1]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url1')); ?>" />
                        <span class="admania_lay1hdrlftlnkad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hllnkadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdlnkad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hllnkadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdlnkad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdlnkad1') != '0') || (admania_get_lveditoption('admania_lveditlefthdlnkad1vw') != '0')){ 
							$admania_cstmbkcss3 = 'admania_cstmbkleftlnkad1';
						}
                        else {
							$admania_cstmbkcss3 = '';	
						} 
						?>
                        <span class="admania_lay1hdrlftlnkad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss3); ?> admania_themeoptbkval admania_ly1hllnkadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlefthdlnkad1]" name="admania_theme_settings[admania_lveditlefthdlnkad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlefthdlnkad1')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_adrotimg_url1]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adrotimg_url1" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adrotimg_url1]" value="<?php echo esc_url(admania_get_option('admania_adrotimg_url1')); ?>" />
                        <input  type="button" class="button admania_adrotimg_mediaupload1" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadrotimgtag_image1 admaniaadimgtag_extrastyle"> <img class="admania_adrotimgshw1" src="<?php echo esc_url(admania_get_option('admania_adrotimg_url1')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adrotimgtg_url1]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adrotimgtg_url1]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adrotimgtg_url1')); ?>" />
                        <span class="admania_lay1hdrlftlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hllnkrotadvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdlnkrotad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hllnkrotadvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlefthdlnkrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdlnkrotad1') != '0') || (admania_get_lveditoption('admania_lveditlefthdlnkrotad1vw') != '0')){ 
							$admania_cstmbkcss4 = 'admania_cstmbkleftlnkrotad1';
						}
                        else {
							$admania_cstmbkcss4 = '';	
						} 
						?>
                        <span class="admania_lay1hdrlftlnkrotad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss4); ?> admania_themeoptbkval admania_ly1hllnkrotadvl" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlefthdlnkrotad1]" name="admania_theme_settings[admania_lveditlefthdlnkrotad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlefthdlnkrotad1')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlefthdlnkad1') > admania_get_lveditoption('admania_lveditlefthdlnkrotad1')) || (admania_get_lveditoption('admania_lveditlefthdlnkad1vw') > admania_get_lveditoption('admania_lveditlefthdlnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlefthdlnkad1') < admania_get_lveditoption('admania_lveditlefthdlnkrotad1')) || (admania_get_lveditoption('admania_lveditlefthdlnkad1vw') < admania_get_lveditoption('admania_lveditlefthdlnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditlefthdlnkad1') == '0') && (admania_get_lveditoption('admania_lveditlefthdlnkrotad1') == '0') && (admania_get_lveditoption('admania_lveditlefthdlnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditlefthdlnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash69" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash69">
                        <label for="admania_theme_settings[ad_rmcatlist1]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist1]" name="admania_theme_settings[ad_rmcatlist1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist1')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist1]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist1]" name="admania_theme_settings[ad_rmtaglist1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist1')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist1]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist1]" name="admania_theme_settings[ad_rmpostlist1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist1')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist1]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist1]" name="admania_theme_settings[ad_rmpagelist1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist1')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Header Right Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtprgt_act]">
                        <?php  esc_html_e ( 'Enable the Header Right Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtprgt_act]" name="admania_theme_settings[hdr_adtprgt_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtprgt_act'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash4" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Right Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash4"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtprgthtmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Right Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtprgthtmlcd]" name="admania_theme_settings[hdr_adtprgthtmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtprgthtmlcd')); ?></textarea>
                        <span class="admania_lay1hdrrgtad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hlrtadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hlrtadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdad1') != '0') || (admania_get_lveditoption('admania_lveditrighthdad1vw') != '0')){ 
							$admania_cstmbkcss5 = 'admania_cstmbkrgtad1';
						}
                        else {
							$admania_cstmbkcss5 = '';	
						} 
						?>
                        <span class="admania_lay1hdrrgtrtad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss5); ?> admania_themeoptbkval admania_ly1hlrtadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditrighthdad1]" name="admania_theme_settings[admania_lveditrighthdad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditrighthdad1')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_adrottprgthtmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Right Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adrottprgthtmlcd]" name="admania_theme_settings[hdr_adrottprgthtmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adrottprgthtmlcd')); ?></textarea>
                        <span class="admania_lay1hdrrgtrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hlrtrotadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdrotad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hlrtrotadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdrotad1') != '0') || (admania_get_lveditoption('admania_lveditrighthdrotad1vw') != '0')){ 
							$admania_cstmbkcss6 = 'admania_cstmbkrgtrotad1';
						}
                        else {
							$admania_cstmbkcss6 = '';	
						} 
						?>
                        <span class="admania_lay1hdrrgtrtrotad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss6); ?> admania_themeoptbkval admania_ly1hlrtrotadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditrighthdrotad1]" name="admania_theme_settings[admania_lveditrighthdrotad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditrighthdrotad1')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdad1') > admania_get_lveditoption('admania_lveditrighthdrotad1')) || (admania_get_lveditoption('admania_lveditrighthdad1vw') > admania_get_lveditoption('admania_lveditrighthdrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditrighthdad1') < admania_get_lveditoption('admania_lveditrighthdrotad1')) || (admania_get_lveditoption('admania_lveditrighthdad1vw') < admania_get_lveditoption('admania_lveditrighthdrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditrighthdad1') == '0') && (admania_get_lveditoption('admania_lveditrighthdrotad1') == '0') && (admania_get_lveditoption('admania_lveditrighthdad1vw') == '0') && (admania_get_lveditoption('admania_lveditrighthdrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash5" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Right Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash5"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtprgtglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Right Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtprgtglecd]" name="admania_theme_settings[hdr_adtprgtglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtprgtglecd')); ?></textarea>
                        <span class="admania_lay1hdrrgtglead1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hlrtgleadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdglead1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hlrtgleadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdglead1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdglead1') != '0') || (admania_get_lveditoption('admania_lveditrighthdglead1vw') != '0')){ 
							$admania_cstmbkcss7 = 'admania_cstmbkrgtglead1';
						}
                        else {
							$admania_cstmbkcss7 = '';	
						} 
						?>
                        <span class="admania_lay1hdrrgtrtglead1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss7); ?> admania_themeoptbkval admania_ly1hlrtgleadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditrighthdglead1]" name="admania_theme_settings[admania_lveditrighthdglead1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditrighthdglead1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash6" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Right Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash6"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url2]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url2" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url2]" value="<?php echo esc_url(admania_get_option('admania_adimg_url2')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload2" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image2 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw2" src="<?php echo esc_url(admania_get_option('admania_adimg_url2')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url2]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url2]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url2')); ?>" />
                        <span class="admania_lay1hdrrgtlnkad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hlrtlnkadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdlnkad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hlrtlnkadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdlnkad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdlnkad1') != '0') || (admania_get_lveditoption('admania_lveditrighthdlnkad1vw') != '0')){ 
							$admania_cstmbkcss8 = 'admania_cstmbkrgtlnkad1';
						}
                        else {
							$admania_cstmbkcss8 = '';	
						} 
						?>
                        <span class="admania_lay1hdrrgtrtlnkad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss8); ?> admania_themeoptbkval admania_ly1hlrtlnkadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditrighthdlnkad1]" name="admania_theme_settings[admania_lveditrighthdlnkad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditrighthdlnkad1')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_adrotimg_url2]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adrotimg_url2" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adrotimg_url2]" value="<?php echo esc_url(admania_get_option('admania_adrotimg_url2')); ?>" />
                        <input  type="button" class="button admania_adrotimg_mediaupload2" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadrotimgtag_image2 admaniaadimgtag_extrastyle"> <img class="admania_adrotimgshw2" src="<?php echo esc_url(admania_get_option('admania_adrotimg_url2')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adrotimgtg_url2]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adrotimgtg_url2]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adrotimgtg_url2')); ?>" />
                        <span class="admania_lay1hdrrgtlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1hlrtlnkrotadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdlnkrotad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1hlrtlnkrotadvl1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditrighthdlnkrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdlnkrotad1') != '0') || (admania_get_lveditoption('admania_lveditrighthdlnkrotad1vw') != '0')){ 
							$admania_cstmbkcss9 = 'admania_cstmbkrgtlnkrotad1';
						}
                        else {
							$admania_cstmbkcss9 = '';	
						} 
						?>
                        <span class="admania_lay1hdrrgtrtlnkrotad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss9); ?> admania_themeoptbkval admania_ly1hlrtlnkrotadvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditrighthdlnkrotad1]" name="admania_theme_settings[admania_lveditrighthdlnkrotad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditrighthdlnkrotad1')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditrighthdlnkad1') > admania_get_lveditoption('admania_lveditrighthdlnkrotad1')) || (admania_get_lveditoption('admania_lveditrighthdlnkad1vw') > admania_get_lveditoption('admania_lveditrighthdlnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditrighthdlnkad1') < admania_get_lveditoption('admania_lveditrighthdlnkrotad1')) || (admania_get_lveditoption('admania_lveditrighthdlnkad1vw') < admania_get_lveditoption('admania_lveditrighthdlnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditrighthdlnkad1') == '0') && (admania_get_lveditoption('admania_lveditrighthdlnkrotad1') == '0') && (admania_get_lveditoption('admania_lveditrighthdlnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditrighthdlnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash70" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash70">
                        <label for="admania_theme_settings[ad_rmcatlist2]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist2]" name="admania_theme_settings[ad_rmcatlist2]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist2')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist2]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist2]" name="admania_theme_settings[ad_rmtaglist2]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist2')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist2]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist2]" name="admania_theme_settings[ad_rmpostlist2]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist2')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist2]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist2]" name="admania_theme_settings[ad_rmpagelist2]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist2')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Header Style-2 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/headertpad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl13" class="admania_hdradclk admania_adsensesection1"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_headeradsttng admania_adstngextrastyle" id="admania_adsectionscrl13">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb1"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Top Header Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay2_act]">
                        <?php  esc_html_e ( 'Enable the Top Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay2_act]" name="admania_theme_settings[hdr_adtplay2_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay2_act'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash89" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash89"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay2htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay2htmlcd]" name="admania_theme_settings[hdr_lay2htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay2htmlcd')); ?></textarea>
                        <span class="admania_lay2tphdhlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2tphdhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdhladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2tphdhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdhladvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdhladck') != '0') || (admania_get_lveditoption('admania_lveditlay2tphdhladvw') != '0')){ 
							$admania_cstmbkcss41 = 'admania_lay2tphdhladcstmbk';
						}
                        else {
							$admania_cstmbkcss41 = '';	
						} 
						?>
                        <span class="admania_lay2tphdhlrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss41); ?> admania_themeoptbkval admania_ly2tphdhlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2tphdhladck]" name="admania_theme_settings[admania_lveditlay2tphdhladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2tphdhladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay2htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay2htmlcd]" name="admania_theme_settings[hdr_rotlay2htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay2htmlcd')); ?></textarea>
                        <span class="admania_lay2tphdhlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2tphdhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdhlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2tphdhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdhlrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdhlrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2tphdhlrotadvw') != '0')){ 
							$admania_cstmbkcss42 = 'admania_lay2tphdhlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss42 = '';	
						} 
						?>
                        <span class="admania_lay2tphdhlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss42); ?> admania_themeoptbkval admania_ly2tphdhlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2tphdhlrotadck]" name="admania_theme_settings[admania_lveditlay2tphdhlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2tphdhlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdhladck') > admania_get_lveditoption('admania_lveditlay2tphdhlrotadck')) || (admania_get_lveditoption('admania_lveditlay2tphdhladvw') > admania_get_lveditoption('admania_lveditlay2tphdhlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2tphdhladck') < admania_get_lveditoption('admania_lveditlay2tphdhlrotadck')) || (admania_get_lveditoption('admania_lveditlay2tphdhladvw') < admania_get_lveditoption('admania_lveditlay2tphdhlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2tphdhladck') == '0') && (admania_get_lveditoption('admania_lveditlay2tphdhlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2tphdhladvw') == '0') && (admania_get_lveditoption('admania_lveditlay2tphdhlrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash90" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash90"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay2glecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay2glecd]" name="admania_theme_settings[hdr_lay2glecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay2glecd')); ?></textarea>
                        <span class="admania_lay2tphdglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2tphdglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2tphdglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdgleadck') != '0') || (admania_get_lveditoption('admania_lveditlay2tphdgleadvw') != '0')){ 
							$admania_cstmbkcss43 = 'admania_lay2tphdgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss43 = '';	
						} 
						?>
                        <span class="admania_lay2tphdglerstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss43); ?> admania_themeoptbkval admania_ly2tphdglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2tphdgleadck]" name="admania_theme_settings[admania_lveditlay2tphdgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2tphdgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash91" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash91"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url23]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url23" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url23]" value="<?php echo esc_url(admania_get_option('admania_adimg_url23')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload23" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image23 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw23" src="<?php echo esc_url(admania_get_option('admania_adimg_url23')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url23]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url23]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url23')); ?>" />
                        <span class="admania_lay2tphdlnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2tphdlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2tphdlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdlnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdlnkadck') != '0') || (admania_get_lveditoption('admania_lveditlay2tphdlnkadvw') != '0')){ 
							$admania_cstmbkcss44 = 'admania_lay2tphdlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss44 = '';	
						} 
						?>
                        <span class="admania_lay2tphdlnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss44); ?> admania_themeoptbkval admania_ly2tphdlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2tphdlnkadck]" name="admania_theme_settings[admania_lveditlay2tphdlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2tphdlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url23]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url23" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url23]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url23')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload23" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage23 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw23" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url23')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adrotimgtg_url23]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adrotimgtg_url23]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adrotimgtg_url23')); ?>" />
                        <span class="admania_lay2tphdlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2tphdlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2tphdlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2tphdlnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2tphdlnkrotadvw') != '0')){ 
							$admania_cstmbkcss45 = 'admania_lay2tphdlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss45 = '';	
						} 
						?>
                        <span class="admania_lay2tphdlnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss45); ?> admania_themeoptbkval admania_ly2tphdlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2tphdlnkrotadck]" name="admania_theme_settings[admania_lveditlay2tphdlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2tphdlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2tphdlnkadck') > admania_get_lveditoption('admania_lveditlay2tphdlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2tphdlnkadvw') > admania_get_lveditoption('admania_lveditlay2tphdlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2tphdlnkadck') < admania_get_lveditoption('admania_lveditlay2tphdlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2tphdlnkadvw') < admania_get_lveditoption('admania_lveditlay2tphdlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2tphdlnkadck') == '0') && (admania_get_lveditoption('admania_lveditlay2tphdlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2tphdlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditlay2tphdlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash92" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash92">
                        <label for="admania_theme_settings[ad_rmcatlist21]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist21]" name="admania_theme_settings[ad_rmcatlist21]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist21')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist21]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist21]" name="admania_theme_settings[ad_rmtaglist21]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist21')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist21]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist21]" name="admania_theme_settings[ad_rmpostlist21]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist21')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist21]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist21]" name="admania_theme_settings[ad_rmpagelist21]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist21')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Header Style-3 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hdlay3raftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl20" class="admania_hdradclk admania_adsensesection1"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_headeradsttng admania_adstngextrastyle" id="admania_adsectionscrl20">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb1"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Header Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay3_act]">
                        <?php  esc_html_e ( 'Enable the Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay3_act]" name="admania_theme_settings[hdr_adtplay3_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay3_act'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash107" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash107"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay3htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay3htmlcd]" name="admania_theme_settings[hdr_lay3htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay3htmlcd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_lay3rothtmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay3rothtmlcd]" name="admania_theme_settings[hdr_lay3rothtmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay3rothtmlcd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash108" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash108"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay3glecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay3glecd]" name="admania_theme_settings[hdr_lay3glecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay3glecd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_lay3rotglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay3rotglecd]" name="admania_theme_settings[hdr_lay3rotglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay3rotglecd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash109" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash109"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url28]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url28" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url28]" value="<?php echo esc_url(admania_get_option('admania_adimg_url28')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload28" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image28 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw28" src="<?php echo esc_url(admania_get_option('admania_adimg_url28')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url28]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url28]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url28')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url28]" class="admania_bklabeltp">
                          <?php  esc_html_e ( 'Choose the Rotate Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url28" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url28]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url28')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload28" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage28 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw28" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url28')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url28]">
                          <?php  esc_html_e ( 'Rotate Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url28]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url28')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash110" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash110">
                        <label for="admania_theme_settings[ad_rmcatGrid32]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid32]" name="admania_theme_settings[ad_rmcatGrid32]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid32')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid32]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid32]" name="admania_theme_settings[ad_rmtagGrid32]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid32')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid32]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid32]" name="admania_theme_settings[ad_rmpostGrid32]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid32')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid32]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid32]" name="admania_theme_settings[ad_rmpageGrid32]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid32')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Header Style-4 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		  <div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Header Top Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hdlay4raftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl38" class="admania_hdradclk admania_adsensesection1"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Header Top Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_headeradsttng admania_adstngextrastyle" id="admania_adsectionscrl38">
                  <h3>
                    <?php  esc_html_e ( 'Header Top Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb1"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Header Top Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay4_act]">
                        <?php  esc_html_e ( 'Enable the Header Top Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay4_act]" name="admania_theme_settings[hdr_adtplay4_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay4_act'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash124" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash124"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay4htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay4htmlcd]" name="admania_theme_settings[hdr_lay4htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay4htmlcd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay4htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay4htmlcd]" name="admania_theme_settings[hdr_rotlay4htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay4htmlcd')); ?></textarea>
                        </span> </span> </div>
                        <a href="#admania-adacordnhash125" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash125"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay4glecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay4glecd]" name="admania_theme_settings[hdr_lay4glecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay4glecd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay4glecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Top Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay4glecd]" name="admania_theme_settings[hdr_rotlay4glecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay4glecd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash126" class="admania_iconrt">
                      <?php  esc_html_e ( 'Top Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash126"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url33]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url33" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url33]" value="<?php echo esc_url(admania_get_option('admania_adimg_url33')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload33" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image33 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw33" src="<?php echo esc_url(admania_get_option('admania_adimg_url33')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url33]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url33]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url33')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url33]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url33" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url33]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url33')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload33" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage33 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw33" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url33')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url33]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url33]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url33')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash127" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash127">
                        <label for="admania_theme_settings[ad_rmcatGrid34]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid34]" name="admania_theme_settings[ad_rmcatGrid34]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid34')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid34]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid34]" name="admania_theme_settings[ad_rmtagGrid34]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid34')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid34]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid34]" name="admania_theme_settings[ad_rmpostGrid34]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid34')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid34]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid34]" name="admania_theme_settings[ad_rmpageGrid34]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid34')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Header Style-6 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		<div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hdlay3raftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl80" class="admania_hdradclk admania_adsensesection1"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_headeradsttng admania_adstngextrastyle" id="admania_adsectionscrl80">
                  <h3>
                    <?php  esc_html_e ( 'Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb1"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Header Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[admania_seven_hdrgtad]">
                        <?php  esc_html_e ( 'Enable the Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[admania_seven_hdrgtad]" name="admania_theme_settings[admania_seven_hdrgtad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('admania_seven_hdrgtad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash254" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Section Ad ( Html Ad (or) Shortcode Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash254"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_seven_hdrgthtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_seven_hdrgthtmlad]" name="admania_theme_settings[admania_seven_hdrgthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_seven_hdrgthtmlad')); ?></textarea>
                        <span class="admania_lay1hdrlftad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7hladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlyt7hdad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7hladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlyt7hdad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlyt7hdad1') != '0') || (admania_get_lveditoption('admania_lveditlyt7hdad1vw') != '0')){ 
							$admania_cstmbkcss = 'admania_cstmbk_ly7rgtad1';
						}
                        else {
							$admania_cstmbkcss = '';	
						} 
						?>
                        <span class="admania_lay7hdrlftad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss); ?> admania_themeoptbkval admania_ly7hladvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlyt7hdad1]" name="admania_theme_settings[admania_lveditlyt7hdad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlyt7hdad1')); ?></textarea>
                        </span>
						</span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_seven_rotrgthdhtmlcode]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_seven_rotrgthdhtmlcode]" name="admania_theme_settings[admania_seven_rotrgthdhtmlcode]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_seven_rotrgthdhtmlcode')); ?></textarea>
                        <span class="admania_lay7rothdrlftad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7rothladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlyt7hdrotad1')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7rothladvl admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlyt7hdrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlyt7hdrotad1') != '0') || (admania_get_lveditoption('admania_lveditlyt7hdrotad1vw') != '0')){ 
							$admania_rotcstmbkcss = 'admania_cstmbk_ly7rgtrotad1';
						}
                        else {
							$admania_rotcstmbkcss = '';	
						} 
						?>
                        <span class="admania_lay7rothdrlftad1rst admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_rotcstmbkcss); ?> admania_themeoptbkval admania_rotly7hladvl1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlyt7hdrotad1]" name="admania_theme_settings[admania_lveditlyt7hdrotad1]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlyt7hdrotad1')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlyt7hdad1') > admania_get_lveditoption('admania_lveditlyt7hdrotad1')) || (admania_get_lveditoption('admania_lveditlyt7hdad1vw') > admania_get_lveditoption('admania_lveditlyt7hdrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlyt7hdad1') < admania_get_lveditoption('admania_lveditlyt7hdrotad1')) || (admania_get_lveditoption('admania_lveditlyt7hdad1vw') < admania_get_lveditoption('admania_lveditlyt7hdrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlyt7hdad1') == 0) && (admania_get_lveditoption('admania_lveditlyt7hdrotad1') == 0)) && ((admania_get_lveditoption('admania_lveditlyt7hdad1vw') == 0) && (admania_get_lveditoption('admania_lveditlyt7hdrotad1vw') == 0))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span>
						</span> </span> </div>
                      <a href="#admania-adacordnhash250" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash250"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_seven_rgthdglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_seven_rgthdglead]" name="admania_theme_settings[admania_seven_rgthdglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_seven_rgthdglead')); ?></textarea>
                        </span> </div>
                      <a href="#admania-adacordnhash251" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash251"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_seven_adimg_url63]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_seven_adimg_url63" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_seven_adimg_url63]" value="<?php echo esc_url(admania_get_option('admania_seven_adimg_url63')); ?>" />
                        <input  type="button" class="button admania_adimg_seven_mediaupload63" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_seven_image63 admaniaadimgtag_extrastyle"> <img class="admania_adimg_seven_shw63" src="<?php echo esc_url(admania_get_option('admania_seven_adimg_url63')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url63]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url63]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url63')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_seven_rotadimg_url63]" class="admania_bklabeltp">
                          <?php  esc_html_e ( 'Choose the Rotate Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_seven_rotadimg_url63" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_seven_rotadimg_url63]" value="<?php echo esc_url(admania_get_option('admania_seven_rotadimg_url63')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload63" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage63 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw63" src="<?php echo esc_url(admania_get_option('admania_seven_rotadimg_url63')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_seven_rotadimgtg_url63]">
                          <?php  esc_html_e ( 'Rotate Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_seven_rotadimgtg_url63]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_seven_rotadimgtg_url63')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash252" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash252">
                        <label for="admania_theme_settings[ad_rmcatGrid63]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid63]" name="admania_theme_settings[ad_rmcatGrid63]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid63')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid63]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid63]" name="admania_theme_settings[ad_rmtagGrid63]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid63')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid63]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid63]" name="admania_theme_settings[ad_rmpostGrid63]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid63')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid63]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid63]" name="admania_theme_settings[ad_rmpageGrid63]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid63')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-1 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
			<div class="admania_headerad_firstsection">                
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hdraftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl2" class="admania_hdradclk admania_adsensesection2"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl2">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb2"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Left Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplft_act1]">
                        <?php  esc_html_e ( 'Enable the After Header Left Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplft_act1]" name="admania_theme_settings[hdr_adtplft_act1]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplft_act1'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash7" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Left Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash7"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtplfthtmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Left Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtplfthtmlcd1]" name="admania_theme_settings[hdr_adtplfthtmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtplfthtmlcd1')); ?></textarea>
                        <span class="admania_lay1afhdlfad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdlfad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdlfad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhladvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhladck') != '0') || (admania_get_lveditoption('admania_lveditafhdlfhladvw') != '0')){ 
							$admania_cstmbkcss10 = 'admania_ly1afhdlfadcstmbk';
						}
                        else {
							$admania_cstmbkcss10 = '';	
						} 
						?>
                        <span class="admania_ly1afhdlfadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss10); ?> admania_themeoptbkval admania_ly1afhdlfad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdlfhladck]" name="admania_theme_settings[admania_lveditafhdlfhladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdlfhladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotadtplfthtmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Left Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotadtplfthtmlcd1]" name="admania_theme_settings[hdr_rotadtplfthtmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotadtplfthtmlcd1')); ?></textarea>
                        <span class="admania_lay1afhdlfrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdlfrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdlfrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhlrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhlrotadck') != '0') || (admania_get_lveditoption('admania_lveditafhdlfhlrotadvw') != '0')){ 
							$admania_cstmbkcss11 = 'admania_ly1afhdlfadrotcstmbk';
						}
                        else {
							$admania_cstmbkcss11 = '';	
						} 
						?>
                        <span class="admania_ly1afhdlfrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss11); ?> admania_themeoptbkval admania_ly1afhdlfrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdlfhlrotadck]" name="admania_theme_settings[admania_lveditafhdlfhlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdlfhlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhladck') > admania_get_lveditoption('admania_lveditafhdlfhlrotadck')) || (admania_get_lveditoption('admania_lveditafhdlfhladvw') > admania_get_lveditoption('admania_lveditafhdlfhlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditafhdlfhladck') > admania_get_lveditoption('admania_lveditafhdlfhlrotadck')) || (admania_get_lveditoption('admania_lveditafhdlfhladvw') < admania_get_lveditoption('admania_lveditafhdlfhlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditafhdlfhladck') == '0') && (admania_get_lveditoption('admania_lveditafhdlfhlrotadck') == '0') && (admania_get_lveditoption('admania_lveditafhdlfhladvw') == '0') && (admania_get_lveditoption('admania_lveditafhdlfhlrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash8" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Left Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash8"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtplftglecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Left Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtplftglecd1]" name="admania_theme_settings[hdr_adtplftglecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtplftglecd1')); ?></textarea>
                        <span class="admania_lay1afhdlfglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdlfglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhlgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdlfglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhlgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhlgleadck') != '0') || (admania_get_lveditoption('admania_lveditafhdlfhlgleadvw') != '0')){ 
							$admania_cstmbkcss12 = 'admania_ly1afhdlfadglecstmbk';
						}
                        else {
							$admania_cstmbkcss12 = '';	
						} 
						?>
                        <span class="admania_ly1afhdlfgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss12); ?> admania_themeoptbkval admania_ly1afhdlfglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdlfhlgleadck]" name="admania_theme_settings[admania_lveditafhdlfhlgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdlfhlgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash9" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Left Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash9"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url3]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url3" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url3]" value="<?php echo esc_url(admania_get_option('admania_adimg_url3')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload3" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image3 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw3" src="<?php echo esc_url(admania_get_option('admania_adimg_url3')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url3]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url3]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url3')); ?>" />
                        <span class="admania_lay1afhdlflnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdlflnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhllnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdlflnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhllnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhllnkadck') != '0') || (admania_get_lveditoption('admania_lveditafhdlfhllnkadvw') != '0')){ 
							$admania_cstmbkcss13 = 'admania_ly1afhdlfadlnkcstmbk';
						}
                        else {
							$admania_cstmbkcss13 = '';	
						} 
						?>
                        <span class="admania_ly1afhdlflnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss13); ?> admania_themeoptbkval admania_ly1afhdlflnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdlfhllnkadck]" name="admania_theme_settings[admania_lveditafhdlfhllnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdlfhllnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url3]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url3" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url3]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url3')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload3" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage3 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw3" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url3')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url3]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url3]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url3')); ?>" />
                        <span class="admania_lay1afhdlflnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdlflnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhllnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdlflnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdlfhllnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhllnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditafhdlfhllnkrotadvw') != '0')){ 
							$admania_cstmbkcss14 = 'admania_ly1afhdlfrotadlnkcstmbk';
						}
                        else {
							$admania_cstmbkcss14 = '';	
						} 
						?>
                        <span class="admania_ly1afhdlflnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss14); ?> admania_themeoptbkval admania_ly1afhdlflnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdlfhllnkrotadck]" name="admania_theme_settings[admania_lveditafhdlfhllnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdlfhllnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdlfhllnkadck') > admania_get_lveditoption('admania_lveditafhdlfhllnkrotadck')) || (admania_get_lveditoption('admania_lveditafhdlfhllnkadvw') > admania_get_lveditoption('admania_lveditafhdlfhllnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditafhdlfhllnkadck') < admania_get_lveditoption('admania_lveditafhdlfhllnkrotadck')) || (admania_get_lveditoption('admania_lveditafhdlfhllnkadvw') < admania_get_lveditoption('admania_lveditafhdlfhllnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditafhdlfhllnkadck') == '0') && (admania_get_lveditoption('admania_lveditafhdlfhllnkrotadck') == '0') && (admania_get_lveditoption('admania_lveditafhdlfhllnkadvw') == '0') && (admania_get_lveditoption('admania_lveditafhdlfhllnkrotadvw') == '0')){
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash71" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash71">
                        <label for="admania_theme_settings[ad_rmcatlist3]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist3]" name="admania_theme_settings[ad_rmcatlist3]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist3')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist3]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist3]" name="admania_theme_settings[ad_rmtaglist3]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist3')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist3]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist3]" name="admania_theme_settings[ad_rmpostlist3]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist3')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist3]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist3]" name="admania_theme_settings[ad_rmpagelist3]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist3')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Section Right Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtprgt_act1]">
                        <?php  esc_html_e ( 'Enable the After Header Section Right Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtprgt_act1]" name="admania_theme_settings[hdr_adtprgt_act1]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtprgt_act1'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash10" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Right Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash10"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtprgthtmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Right Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtprgthtmlcd1]" name="admania_theme_settings[hdr_adtprgthtmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtprgthtmlcd1')); ?></textarea>
                        <span class="admania_lay1afhdrgad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdrgad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrghladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdrgad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrghladvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrghladck') != '0') || (admania_get_lveditoption('admania_lveditafhdrghladvw') != '0')){ 
							$admania_cstmbkcss16 = 'admania_ly1afhdrgadcstmbk';
						}
                        else {
							$admania_cstmbkcss16 = '';	
						} 
						?>
                        <span class="admania_ly1afhdrgadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss16); ?> admania_themeoptbkval admania_ly1afhdrgad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdrghladck]" name="admania_theme_settings[admania_lveditafhdrghladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdrghladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotadtprgthtmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Right Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotadtprgthtmlcd1]" name="admania_theme_settings[hdr_rotadtprgthtmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotadtprgthtmlcd1')); ?></textarea>
                        <span class="admania_lay1afhdrgrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdrgrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrghlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdrgrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrghlrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrghlrotadck') != '0') || (admania_get_lveditoption('admania_lveditafhdrghlrotadvw') != '0')){ 
							$admania_cstmbkcss17 = 'admania_ly1afhdrgrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss17 = '';	
						} 
						?>
                        <span class="admania_ly1afhdrgrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss17); ?> admania_themeoptbkval admania_ly1afhdrgrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdrghlrotadck]" name="admania_theme_settings[admania_lveditafhdrghlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdrghlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrghladck') > admania_get_lveditoption('admania_lveditafhdrghlrotadck')) || (admania_get_lveditoption('admania_lveditafhdrghladvw') > admania_get_lveditoption('admania_lveditafhdrghlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditafhdrghladck') < admania_get_lveditoption('admania_lveditafhdrghlrotadck')) || (admania_get_lveditoption('admania_lveditafhdrghladvw') < admania_get_lveditoption('admania_lveditafhdrghlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditafhdrghladck') == '0') && (admania_get_lveditoption('admania_lveditafhdrghlrotadck') == '0') && (admania_get_lveditoption('admania_lveditafhdrghladvw') == '0') && (admania_get_lveditoption('admania_lveditafhdrghlrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash11" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Right Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash11"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtprgtglecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Right Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtprgtglecd1]" name="admania_theme_settings[hdr_adtprgtglecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtprgtglecd1')); ?></textarea>
                        <span class="admania_lay1afhdrgglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdrgglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrggleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdrgglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrggleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrggleadck') != '0') || (admania_get_lveditoption('admania_lveditafhdrggleadvw') != '0')){ 
							$admania_cstmbkcss18 = 'admania_ly1afhdrggleadcstmbk';
						}
                        else {
							$admania_cstmbkcss18 = '';	
						} 
						?>
                        <span class="admania_ly1afhdrggleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss18); ?> admania_themeoptbkval admania_ly1afhdrgglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdrggleadck]" name="admania_theme_settings[admania_lveditafhdrggleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdrggleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash12" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Right Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash12"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url4]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url4" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url4]" value="<?php echo esc_url(admania_get_option('admania_adimg_url4')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload4" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image4 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw4" src="<?php echo esc_url(admania_get_option('admania_adimg_url4')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url4]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url4]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url4')); ?>" />
                        <span class="admania_lay1afhdrglnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdrglnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrglnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdrglnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrglnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrglnkadck') != '0') || (admania_get_lveditoption('admania_lveditafhdrglnkadvw') != '0')){ 
							$admania_cstmbkcss19 = 'admania_ly1afhdrglnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss19 = '';	
						} 
						?>
                        <span class="admania_ly1afhdrglnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss19); ?> admania_themeoptbkval admania_ly1afhdrglnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdrglnkadck]" name="admania_theme_settings[admania_lveditafhdrglnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdrglnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url4]">
                          <?php  esc_html_e ( 'Choose the rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url4" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url4]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url4')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload4" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage4 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw4" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url4')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url4]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url4]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url4')); ?>" />
                        <span class="admania_lay1afhdrglnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afhdrglnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrglnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afhdrglnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditafhdrglnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrglnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditafhdrglnkrotadvw') != '0')){ 
							$admania_cstmbkcss20 = 'admania_ly1afhdrglnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss20 = '';	
						} 
						?>
                        <span class="admania_ly1afhdrglnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss20); ?> admania_themeoptbkval admania_ly1afhdrglnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditafhdrglnkrotadck]" name="admania_theme_settings[admania_lveditafhdrglnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditafhdrglnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditafhdrglnkadck') > admania_get_lveditoption('admania_lveditafhdrglnkrotadck')) || (admania_get_lveditoption('admania_lveditafhdrglnkadvw') > admania_get_lveditoption('admania_lveditafhdrglnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditafhdrglnkadck') < admania_get_lveditoption('admania_lveditafhdrglnkrotadck')) || (admania_get_lveditoption('admania_lveditafhdrglnkadvw') < admania_get_lveditoption('admania_lveditafhdrglnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditafhdrglnkadck') == '0') && (admania_get_lveditoption('admania_lveditafhdrglnkrotadck') == '0') && (admania_get_lveditoption('admania_lveditafhdrglnkadvw') == '0') && (admania_get_lveditoption('admania_lveditafhdrglnkrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash72" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash72">
                        <label for="admania_theme_settings[ad_rmcatlist4]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist4]" name="admania_theme_settings[ad_rmcatlist4]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist4')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist4]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist4]" name="admania_theme_settings[ad_rmtaglist4]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist4')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist4]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist4]" name="admania_theme_settings[ad_rmpostlist4]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist4')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist4]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist4]" name="admania_theme_settings[ad_rmpagelist4]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist4')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home Page After Slider Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/aftrsldrsctn.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl4" class="admania_hdradclk admania_adsensesection4"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Slider Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrsldrsctn admania_adstngextrastyle" id="admania_adsectionscrl4">
                  <h3>
                    <?php  esc_html_e ( 'Home Page After Slider Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb4" id="admania_adstnngtop4"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Slider Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_aftrsldrad]">
                        <?php  esc_html_e ( 'Enable the After Slider Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_aftrsldrad]" name="admania_theme_settings[hm_aftrsldrad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_aftrsldrad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash19" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad (or) Shortcode  Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash19"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_aftrsldrhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_aftrsldrhtmlad]" name="admania_theme_settings[hm_aftrsldrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_aftrsldrhtmlad')); ?></textarea>
                        <span class="admania_lay1afsldhlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afsldad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afsldad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldadck') != '0') || (admania_get_lveditoption('admania_lveditly1afsldadvw') != '0')){ 
							$admania_cstmbkcss21 = 'admania_ly1afsldadcstmbk';
						}
                        else {
							$admania_cstmbkcss21 = '';	
						} 
						?>
                        <span class="admania_ly1afsldrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss21); ?> admania_themeoptbkval admania_ly1afsldad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afsldadck]" name="admania_theme_settings[admania_lveditly1afsldadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afsldadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotaftrsldrhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotaftrsldrhtmlad]" name="admania_theme_settings[hm_rotaftrsldrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotaftrsldrhtmlad')); ?></textarea>
                        <span class="admania_lay1afsldhlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afsldrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afsldrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldrotadck') != '0') || (admania_get_lveditoption('admania_lveditly1afsldrotadvw') != '0')){ 
							$admania_cstmbkcss22 = 'admania_ly1afsldrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss22 = '';	
						} 
						?>
                        <span class="admania_ly1afsldrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss22); ?> admania_themeoptbkval admania_ly1afsldrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afsldrotadck]" name="admania_theme_settings[admania_lveditly1afsldrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afsldrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldadck') > admania_get_lveditoption('admania_lveditly1afsldrotadck')) || (admania_get_lveditoption('admania_lveditly1afsldadvw') > admania_get_lveditoption('admania_lveditly1afsldrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly1afsldadck') < admania_get_lveditoption('admania_lveditly1afsldrotadck')) || (admania_get_lveditoption('admania_lveditly1afsldadvw') < admania_get_lveditoption('admania_lveditly1afsldrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly1afsldadck') == '0') && (admania_get_lveditoption('admania_lveditly1afsldrotadck') == '0') && (admania_get_lveditoption('admania_lveditly1afsldadvw') == '0') && (admania_get_lveditoption('admania_lveditly1afsldrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash20" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash20"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_aftrsldrgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_aftrsldrgglead]" name="admania_theme_settings[hm_aftrsldrgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_aftrsldrgglead')); ?></textarea>
                        <span class="admania_lay1afsldglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afsldglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afsldglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldgleadck') != '0') || (admania_get_lveditoption('admania_lveditly1afsldgleadvw') != '0')){ 
							$admania_cstmbkcss23 = 'admania_ly1afsldgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss23 = '';	
						} 
						?>
                        <span class="admania_ly1afsldglerstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss23); ?> admania_themeoptbkval admania_ly1afsldglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afsldgleadck]" name="admania_theme_settings[admania_lveditly1afsldgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afsldgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash21" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash21"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url7]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url7" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url7]" value="<?php echo esc_url(admania_get_option('admania_adimg_url7')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload7" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image7 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw7" src="<?php echo esc_url(admania_get_option('admania_adimg_url7')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url7]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url7]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url7')); ?>" />
                        <span class="admania_lay1afsldlnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afsldlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afsldlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldlnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldlnkadck') != '0') || (admania_get_lveditoption('admania_lveditly1afsldlnkadvw') != '0')){ 
							$admania_cstmbkcss24 = 'admania_ly1afsldlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss24 = '';	
						} 
						?>
                        <span class="admania_ly1afsldlnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss24); ?> admania_themeoptbkval admania_ly1afsldlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afsldlnkadck]" name="admania_theme_settings[admania_lveditly1afsldlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afsldlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url7]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url7" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url7]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url7')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload7" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage7 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw7" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url7')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url7]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url7]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url7')); ?>" />
                        <span class="admania_lay1afsldlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afsldlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afsldlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afsldlnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditly1afsldlnkrotadvw') != '0')){ 
							$admania_cstmbkcss25 = 'admania_ly1afsldlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss25 = '';	
						} 
						?>
                        <span class="admania_ly1afsldlnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss25); ?> admania_themeoptbkval admania_ly1afsldlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afsldlnkrotadck]" name="admania_theme_settings[admania_lveditly1afsldlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afsldlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afsldlnkadck') > admania_get_lveditoption('admania_lveditly1afsldlnkrotadck')) || (admania_get_lveditoption('admania_lveditly1afsldlnkadvw') > admania_get_lveditoption('admania_lveditly1afsldlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly1afsldlnkadck') < admania_get_lveditoption('admania_lveditly1afsldlnkrotadck')) || (admania_get_lveditoption('admania_lveditly1afsldlnkadvw') < admania_get_lveditoption('admania_lveditly1afsldlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly1afsldlnkadck') == '0') && (admania_get_lveditoption('admania_lveditly1afsldlnkrotadck') == '0') && (admania_get_lveditoption('admania_lveditly1afsldlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditly1afsldlnkrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash146" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash146">
                        <label for="admania_theme_settings[ad_rmcatafsld1]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatafsld1]" name="admania_theme_settings[ad_rmcatafsld1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatafsld1')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagafsld1]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagafsld1]" name="admania_theme_settings[ad_rmtagafsld1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagafsld1')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostafsld1]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostafsld1]" name="admania_theme_settings[ad_rmpostafsld1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostafsld1')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageafsld1]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageafsld1]" name="admania_theme_settings[ad_rmpageafsld1]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageafsld1')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl5" class="admania_hdradclk admania_adsensesection5"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_hmpostinad admania_adstngextrastyle" id="admania_adsectionscrl5">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb5" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_aftrgridad]">
                        <?php  esc_html_e ( 'Enable the After Grid Post Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_aftrgridad]" name="admania_theme_settings[hm_aftrgridad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_aftrgridad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash22" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash22"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_aftrgridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_aftrgridhtmlad]" name="admania_theme_settings[hm_aftrgridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_aftrgridhtmlad')); ?></textarea>
                        <span class="admania_lay1afgrdpthlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthladvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdpthladck') != '0') || (admania_get_lveditoption('admania_lveditly1afgrdpthladvw') != '0')){ 
							$admania_cstmbkcss26 = 'admania_ly1afgrdpthladcstmbk';
						}
                        else {
							$admania_cstmbkcss26 = '';	
						} 
						?>
                        <span class="admania_ly1afgrdpthlrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss26); ?> admania_themeoptbkval admania_ly1afgrdpthlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afgrdpthladck]" name="admania_theme_settings[admania_lveditly1afgrdpthladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afgrdpthladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotaftrgridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotaftrgridhtmlad]" name="admania_theme_settings[hm_rotaftrgridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotaftrgridhtmlad')); ?></textarea>
                        <span class="admania_lay1afgrdpthlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthlrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdpthlrotadck') != '0') || (admania_get_lveditoption('admania_lveditly1afgrdpthlrotadvw') != '0')){ 
							$admania_cstmbkcss27 = 'admania_ly1afgrdpthlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss27 = '';	
						} 
						?>
                        <span class="admania_ly1afgrdpthlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss27); ?> admania_themeoptbkval admania_ly1afgrdpthlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afgrdpthlrotadck]" name="admania_theme_settings[admania_lveditly1afgrdpthlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afgrdpthlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdpthladck') > admania_get_lveditoption('admania_lveditly1afgrdpthlrotadck')) || (admania_get_lveditoption('admania_lveditly1afgrdpthladvw') > admania_get_lveditoption('admania_lveditly1afgrdpthlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly1afgrdpthladck') < admania_get_lveditoption('admania_lveditly1afgrdpthlrotadck')) || (admania_get_lveditoption('admania_lveditly1afgrdpthladvw') < admania_get_lveditoption('admania_lveditly1afgrdpthlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly1afgrdpthladck') == '0') && (admania_get_lveditoption('admania_lveditly1afgrdpthlrotadck') == '0') && (admania_get_lveditoption('admania_lveditly1afgrdpthladvw') == '0') && (admania_get_lveditoption('admania_lveditly1afgrdpthlrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash23" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash23"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_aftrgridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_aftrgridgglead]" name="admania_theme_settings[hm_aftrgridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_aftrgridgglead')); ?></textarea>
                        <span class="admania_lay1afgrdptglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthlglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdptgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthlglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthlgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdptgleadck') != '0') || (admania_get_lveditoption('admania_lveditly1afgrdpthlgleadvw') != '0')){ 
							$admania_cstmbkcss28 = 'admania_ly1afgrdpthlgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss28 = '';	
						} 
						?>
                        <span class="admania_ly1afgrdpthlglerstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss28); ?> admania_themeoptbkval admania_ly1afgrdpthlglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afgrdptgleadck]" name="admania_theme_settings[admania_lveditly1afgrdptgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afgrdptgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash24" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash24"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url8]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url8" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url8]" value="<?php echo esc_url(admania_get_option('admania_adimg_url8')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload8" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image8 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw8" src="<?php echo esc_url(admania_get_option('admania_adimg_url8')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url8]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url8]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url8')); ?>" />
                        <span class="admania_lay1afgrdptlnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthllnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdptlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthllnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthllnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdptlnkadck') != '0') || (admania_get_lveditoption('admania_lveditly1afgrdpthllnkadvw') != '0')){ 
							$admania_cstmbkcss29 = 'admania_ly1afgrdpthllnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss29 = '';	
						} 
						?>
                        <span class="admania_ly1afgrdpthllnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss29); ?> admania_themeoptbkval admania_ly1afgrdpthllnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afgrdptlnkadck]" name="admania_theme_settings[admania_lveditly1afgrdptlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afgrdptlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url8]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url8" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url8]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url8')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload8" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage8 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw8" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url8')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url8]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url8]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url8')); ?>" />
                        <span class="admania_lay1afgrdptlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthllnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdptlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1afgrdpthllnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly1afgrdpthllnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdptlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditly1afgrdpthllnkrotadvw') != '0')){ 
							$admania_cstmbkcss30 = 'admania_ly1afgrdpthllnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss30 = '';	
						} 
						?>
                        <span class="admania_ly1afgrdpthllnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss30); ?> admania_themeoptbkval admania_ly1afgrdpthllnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly1afgrdptlnkrotadck]" name="admania_theme_settings[admania_lveditly1afgrdptlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly1afgrdptlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly1afgrdptlnkadck') > admania_get_lveditoption('admania_lveditly1afgrdptlnkrotadck')) || (admania_get_lveditoption('admania_lveditly1afgrdpthllnkadvw') > admania_get_lveditoption('admania_lveditly1afgrdpthllnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly1afgrdptlnkadck') < admania_get_lveditoption('admania_lveditly1afgrdptlnkrotadck')) || (admania_get_lveditoption('admania_lveditly1afgrdpthllnkadvw') < admania_get_lveditoption('admania_lveditly1afgrdpthllnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly1afgrdptlnkadck') == '0') && (admania_get_lveditoption('admania_lveditly1afgrdptlnkrotadck') == '0') && (admania_get_lveditoption('admania_lveditly1afgrdpthllnkadvw') == '0') && (admania_get_lveditoption('admania_lveditly1afgrdpthllnkrotadvw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash77" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash77">
                        <label for="admania_theme_settings[ad_rmcatlist8]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist8]" name="admania_theme_settings[ad_rmcatlist8]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist8')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist8]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist8]" name="admania_theme_settings[ad_rmtaglist8]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist8')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist8]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist8]" name="admania_theme_settings[ad_rmpostlist8]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist8')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist8]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist8]" name="admania_theme_settings[ad_rmpagelist8]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist8')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-2 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
			<div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay2afhdrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl14" class="admania_hdradclk admania_adsensesection2"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl14">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb2"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay2_act1]">
                        <?php  esc_html_e ( 'Enable the After Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay2_act1]" name="admania_theme_settings[hdr_adtplay2_act1]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay2_act1'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash93" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash93"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay2htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay2htmlcd1]" name="admania_theme_settings[hdr_lay2htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay2htmlcd1')); ?></textarea>
                        <span class="admania_lay2afhdhlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afhdhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdhladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afhdhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdhladvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdhladck') != '0') || (admania_get_lveditoption('admania_lveditlay2afhdhladvw') != '0')){ 
							$admania_cstmbkcss46 = 'admania_lay2afhdhladcstmbk';
						}
                        else {
							$admania_cstmbkcss46 = '';	
						} 
						?>
                        <span class="admania_lay2afhdhlrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss46); ?> admania_themeoptbkval admania_ly2afhdhlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afhdhladck]" name="admania_theme_settings[admania_lveditlay2afhdhladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afhdhladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay2htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay2htmlcd1]" name="admania_theme_settings[hdr_rotlay2htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay2htmlcd1')); ?></textarea>
                        <span class="admania_lay2afhdhlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afhdhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdhlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afhdhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdhlrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdhlrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afhdhlrotadvw') != '0')){ 
							$admania_cstmbkcss47 = 'admania_lay2afhdhlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss47 = '';	
						} 
						?>
                        <span class="admania_lay2afhdhlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss47); ?> admania_themeoptbkval admania_ly2afhdhlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afhdhlrotadck]" name="admania_theme_settings[admania_lveditlay2afhdhlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afhdhlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdhladck') > admania_get_lveditoption('admania_lveditlay2afhdhlrotadck')) || (admania_get_lveditoption('admania_lveditlay2afhdhladvw') > admania_get_lveditoption('admania_lveditlay2afhdhlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2afhdhladck') < admania_get_lveditoption('admania_lveditlay2afhdhlrotadck')) || (admania_get_lveditoption('admania_lveditlay2afhdhladvw') < admania_get_lveditoption('admania_lveditlay2afhdhlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2afhdhladck') == '0') && (admania_get_lveditoption('admania_lveditlay2afhdhlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2afhdhladvw') == '0') && (admania_get_lveditoption('admania_lveditlay2afhdhlrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash94" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash94"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay2glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay2glecd1]" name="admania_theme_settings[hdr_lay2glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay2glecd1')); ?></textarea>
                        <span class="admania_lay2afhdglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afhdglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afhdglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdgleadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afhdgleadvw') != '0')){ 
							$admania_cstmbkcss48 = 'admania_lay2afhdgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss48 = '';	
						} 
						?>
                        <span class="admania_lay2afglerstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss48); ?> admania_themeoptbkval admania_ly2afhdglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afhdgleadck]" name="admania_theme_settings[admania_lveditlay2afhdgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afhdgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash95" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash95"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url24]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url24" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url24]" value="<?php echo esc_url(admania_get_option('admania_adimg_url24')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload24" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image24 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw24" src="<?php echo esc_url(admania_get_option('admania_adimg_url24')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url24]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url24]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url24')); ?>" />
                        <span class="admania_lay2afhdglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afhdlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afhdlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdlnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdlnkadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afhdlnkadvw') != '0')){ 
							$admania_cstmbkcss49 = 'admania_lay2afhdlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss49 = '';	
						} 
						?>
                        <span class="admania_lay2afhdlnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss49); ?> admania_themeoptbkval admania_ly2afhdlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afhdlnkadck]" name="admania_theme_settings[admania_lveditlay2afhdlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afhdlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url24]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url24" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url24]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url24')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload24" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage24 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw24" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url24')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url24]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url24]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url24')); ?>" />
                        <span class="admania_lay2afhdlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afhdlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afhdlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afhdlnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afhdlnkrotadvw') != '0')){ 
							$admania_cstmbkcss50 = 'admania_lay2afhdlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss50 = '';	
						} 
						?>
                        <span class="admania_lay2afhdlnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss50); ?> admania_themeoptbkval admania_ly2afhdlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afhdlnkrotadck]" name="admania_theme_settings[admania_lveditlay2afhdlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afhdlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afhdlnkadck') > admania_get_lveditoption('admania_lveditlay2afhdlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2afhdlnkadvw') > admania_get_lveditoption('admania_lveditlay2afhdlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2afhdlnkadck') < admania_get_lveditoption('admania_lveditlay2afhdlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2afhdlnkadvw') < admania_get_lveditoption('admania_lveditlay2afhdlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2afhdlnkadck') == '0') && (admania_get_lveditoption('admania_lveditlay2afhdlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2afhdlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditlay2afhdlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adsectionscrl15" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl15">
                        <label for="admania_theme_settings[ad_rmcatlist22]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist22]" name="admania_theme_settings[ad_rmcatlist22]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist22')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist22]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist22]" name="admania_theme_settings[ad_rmtaglist22]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist22')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist22]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist22]" name="admania_theme_settings[ad_rmpostlist22]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist22')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist22]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist22]" name="admania_theme_settings[ad_rmpagelist22]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist22')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home Page After Slider Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/afterly2sldr.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl48" class="admania_hdradclk admania_adsensesection4"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Slider Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrsldrsctn admania_adstngextrastyle" id="admania_adsectionscrl48">
                  <h3>
                    <?php  esc_html_e ( 'Home Page After Slider Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb4" id="admania_adstnngtop4"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Slider Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay2_aftrsldrad]">
                        <?php  esc_html_e ( 'Enable the After Slider Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay2_aftrsldrad]" name="admania_theme_settings[hm_lay2_aftrsldrad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay2_aftrsldrad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash96" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash96"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay2_aftrsldrhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay2_aftrsldrhtmlad]" name="admania_theme_settings[hm_lay2_aftrsldrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay2_aftrsldrhtmlad')); ?></textarea>
                        <span class="admania_lay2afsldhlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afsldhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldhladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afsldhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldhladadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldhladck') != '0') || (admania_get_lveditoption('admania_lveditlay2afsldhladadvw') != '0')){ 
							$admania_cstmbkcss51 = 'admania_lay2afsldhladcstmbk';
						}
                        else {
							$admania_cstmbkcss51 = '';	
						} 
						?>
                        <span class="admania_lay2afsldhladrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss51); ?> admania_themeoptbkval admania_ly2afsldhlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afsldhladck]" name="admania_theme_settings[admania_lveditlay2afsldhladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afsldhladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_lay2_rotaftrsldrhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay2_rotaftrsldrhtmlad]" name="admania_theme_settings[hm_lay2_rotaftrsldrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay2_rotaftrsldrhtmlad')); ?></textarea>
                        <span class="admania_lay2afsldhlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afsldhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldhlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afsldhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldhlrotadadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldhlrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afsldhlrotadadvw') != '0')){ 
							$admania_cstmbkcss52 = 'admania_lay2afsldhlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss52 = '';	
						} 
						?>
                        <span class="admania_lay2afsldhlrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss52); ?> admania_themeoptbkval admania_ly2afsldhlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afsldhlrotadck]" name="admania_theme_settings[admania_lveditlay2afsldhlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afsldhlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldhladck') > admania_get_lveditoption('admania_lveditlay2afsldhlrotadck')) || (admania_get_lveditoption('admania_lveditlay2afsldhladadvw') > admania_get_lveditoption('admania_lveditlay2afsldhlrotadadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2afsldhladck') < admania_get_lveditoption('admania_lveditlay2afsldhlrotadck')) || (admania_get_lveditoption('admania_lveditlay2afsldhladadvw') < admania_get_lveditoption('admania_lveditlay2afsldhlrotadadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2afsldhladck') == '0') && (admania_get_lveditoption('admania_lveditlay2afsldhlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2afsldhladadvw') == '0') && (admania_get_lveditoption('admania_lveditlay2afsldhlrotadadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash97" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash97"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay2_aftrsldrgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay2_aftrsldrgglead]" name="admania_theme_settings[hm_lay2_aftrsldrgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay2_aftrsldrgglead')); ?></textarea>
                        <span class="admania_lay2afsldglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afsldglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afsldglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldgleadadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldgleadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afsldgleadadvw') != '0')){ 
							$admania_cstmbkcss53 = 'admania_lay2afsldgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss53 = '';	
						} 
						?>
                        <span class="admania_lay2afsldgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss53); ?> admania_themeoptbkval admania_ly2afsldglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afsldgleadck]" name="admania_theme_settings[admania_lveditlay2afsldgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afsldgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash98" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash98"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_lay2_adimg_url25]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url25" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_lay2_adimg_url25]" value="<?php echo esc_url(admania_get_option('admania_lay2_adimg_url25')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload25" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image25 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw25" src="<?php echo esc_url(admania_get_option('admania_lay2_adimg_url25')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_lay2adimgtg_url25]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_lay2adimgtg_url25]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_lay2adimgtg_url25')); ?>" />
                        <span class="admania_lay2afsldlnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afsldlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afsldlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldlnkadadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldlnkadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afsldlnkadadvw') != '0')){ 
							$admania_cstmbkcss54 = 'admania_lay2afsldlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss54 = '';	
						} 
						?>
                        <span class="admania_lay2afsldlnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss54); ?> admania_themeoptbkval admania_ly2afsldlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afsldlnkadck]" name="admania_theme_settings[admania_lveditlay2afsldlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afsldlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotlay2_adimg_url25]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotlay2_adimg_url25" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotlay2_adimg_url25]" value="<?php echo esc_url(admania_get_option('admania_rotlay2_adimg_url25')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload25" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage25 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw25" src="<?php echo esc_url(admania_get_option('admania_rotlay2_adimg_url25')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotlay2adimgtg_url25]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotlay2adimgtg_url25]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotlay2adimgtg_url25')); ?>" />
                        <span class="admania_lay2afsldlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2afsldlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2afsldlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2afsldlnkrotadadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2afsldlnkrotadadvw') != '0')){ 
							$admania_cstmbkcss55 = 'admania_lay2afsldlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss55 = '';	
						} 
						?>
                        <span class="admania_lay2afsldlnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss55); ?> admania_themeoptbkval admania_ly2afsldlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2afsldlnkrotadck]" name="admania_theme_settings[admania_lveditlay2afsldlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2afsldlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2afsldlnkadck') > admania_get_lveditoption('admania_lveditlay2afsldlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2afsldlnkadadvw') > admania_get_lveditoption('admania_lveditlay2afsldlnkrotadadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2afsldlnkadck') < admania_get_lveditoption('admania_lveditlay2afsldlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2afsldlnkadadvw') < admania_get_lveditoption('admania_lveditlay2afsldlnkrotadadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2afsldlnkadck') == '0') && (admania_get_lveditoption('admania_lveditlay2afsldlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2afsldlnkadadvw') == '0') && (admania_get_lveditoption('admania_lveditlay2afsldlnkrotadadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adsectionscrl147" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl147">
                        <label for="admania_theme_settings[ad_rmlyt2afsrcat]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmlyt2afsrcat]" name="admania_theme_settings[ad_rmlyt2afsrcat]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmlyt2afsrcat')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmlyt2afsrtag]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmlyt2afsrtag]" name="admania_theme_settings[ad_rmlyt2afsrtag]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmlyt2afsrtag')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmlyt2afsrpost]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmlyt2afsrpost]" name="admania_theme_settings[ad_rmlyt2afsrpost]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmlyt2afsrpost')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmlyt2afsrpage]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmlyt2afsrpage]" name="admania_theme_settings[ad_rmlyt2afsrpage]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmlyt2afsrpage')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/listpstad.jpg" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl18" class="admania_hdradclk admania_adsensesection5"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_hmpostinad admania_adstngextrastyle" id="admania_adsectionscrl18">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb5" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_aftrListad]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_aftrListad]" name="admania_theme_settings[hm_aftrListad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_aftrListad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash100" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash100"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_aftrListhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_aftrListhtmlad]" name="admania_theme_settings[hm_aftrListhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_aftrListhtmlad')); ?></textarea>
                        <span class="admania_lay2lstptad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2lstpttad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2lstpttad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptadck') != '0') || (admania_get_lveditoption('admania_lveditlay2lstptadvw') != '0')){ 
							$admania_cstmbkcss56 = 'admania_lay2lstptadcstmbk';
						}
                        else {
							$admania_cstmbkcss56 = '';	
						} 
						?>
                        <span class="admania_lay2lstptadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss56); ?> admania_themeoptbkval admania_ly2lstpttad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2lstptadck]" name="admania_theme_settings[admania_lveditlay2lstptadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2lstptadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotaftrListhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotaftrListhtmlad]" name="admania_theme_settings[hm_rotaftrListhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotaftrListhtmlad')); ?></textarea>
                        <span class="admania_lay2lstptad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2lstptrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2lstptrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2lstptrotadvw') != '0')){ 
							$admania_cstmbkcss57 = 'admania_lay2lstptrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss57 = '';	
						} 
						?>
                        <span class="admania_lay2lstptrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss57); ?> admania_themeoptbkval admania_ly2lstptrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2lstptrotadck]" name="admania_theme_settings[admania_lveditlay2lstptrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2lstptrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptadck') > admania_get_lveditoption('admania_lveditlay2lstptrotadck')) || (admania_get_lveditoption('admania_lveditlay2lstptadvw') > admania_get_lveditoption('admania_lveditlay2lstptrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2lstptadck') < admania_get_lveditoption('admania_lveditlay2lstptrotadck')) || (admania_get_lveditoption('admania_lveditlay2lstptadvw') < admania_get_lveditoption('admania_lveditlay2lstptrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2lstptadck') == '0') && (admania_get_lveditoption('admania_lveditlay2lstptrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2lstptadvw') == '0') && (admania_get_lveditoption('admania_lveditlay2lstptrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash101" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash101"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_aftrListgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_aftrListgglead]" name="admania_theme_settings[hm_aftrListgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_aftrListgglead')); ?></textarea>
                        <span class="admania_lay2lstptglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2lstptglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2lstptglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptgleadck') != '0') || (admania_get_lveditoption('admania_lveditlay2lstptgleadvw') != '0')){ 
							$admania_cstmbkcss58 = 'admania_lay2lstptgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss58 = '';	
						} 
						?>
                        <span class="admania_lay2lstptgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss58); ?> admania_themeoptbkval admania_ly2lstptglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2lstptgleadck]" name="admania_theme_settings[admania_lveditlay2lstptgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2lstptgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash102" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash102"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url26]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url26" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url26]" value="<?php echo esc_url(admania_get_option('admania_adimg_url26')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload26" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image26 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw26" src="<?php echo esc_url(admania_get_option('admania_adimg_url26')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url26]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url26]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url26')); ?>" />
                        <span class="admania_lay2lstptglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2lstptlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2lstptlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptlnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptlnkadck') != '0') || (admania_get_lveditoption('admania_lveditlay2lstptlnkadvw') != '0')){ 
							$admania_cstmbkcss59 = 'admania_lay2lstptlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss59 = '';	
						} 
						?>
                        <span class="admania_lay2lstptlnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss59); ?> admania_themeoptbkval admania_ly2lstptlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2lstptlnkadck]" name="admania_theme_settings[admania_lveditlay2lstptlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2lstptlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url26]">
                          <?php  esc_html_e ( 'Rotating Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url26" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url26]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url26')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload26" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage26 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw26" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url26')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url26]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url26]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url26')); ?>" />
                        <span class="admania_lay2lstptglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly2lstptlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly2lstptlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay2lstptlnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay2lstptlnkrotadvw') != '0')){ 
							$admania_cstmbkcss60 = 'admania_lay2lstptlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss60 = '';	
						} 
						?>
                        <span class="admania_lay2lstptlnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss60); ?> admania_themeoptbkval admania_ly2lstptlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay2lstptlnkrotadck]" name="admania_theme_settings[admania_lveditlay2lstptlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay2lstptlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay2lstptlnkadck') > admania_get_lveditoption('admania_lveditlay2lstptlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2lstptlnkadvw') > admania_get_lveditoption('admania_lveditlay2lstptlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay2lstptlnkadck') < admania_get_lveditoption('admania_lveditlay2lstptlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay2lstptlnkadvw') < admania_get_lveditoption('admania_lveditlay2lstptlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay2lstptlnkadck') == '0') && (admania_get_lveditoption('admania_lveditlay2lstptlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay2lstptlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditlay2lstptlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash103" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash103">
                        <label for="admania_theme_settings[ad_rmcatlist24]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist24]" name="admania_theme_settings[ad_rmcatlist24]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist24')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist24]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist24]" name="admania_theme_settings[ad_rmtaglist24]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist24')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist24]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist24]" name="admania_theme_settings[ad_rmpostlist24]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist24')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist24]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist24]" name="admania_theme_settings[ad_rmpagelist24]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist24')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-3 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
			 <div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay2afhdrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl21" class="admania_hdradclk admania_adsensesection2"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl21">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb2"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay3_act1]">
                        <?php  esc_html_e ( 'Enable the After Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay3_act1]" name="admania_theme_settings[hdr_adtplay3_act1]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay3_act1'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash111" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash111"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay3htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay3htmlcd1]" name="admania_theme_settings[hdr_lay3htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay3htmlcd1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay3htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay3htmlcd1]" name="admania_theme_settings[hdr_rotlay3htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay3htmlcd1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash112" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash112"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay3glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay3glecd1]" name="admania_theme_settings[hdr_lay3glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay3glecd1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay3glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay3glecd1]" name="admania_theme_settings[hdr_rotlay3glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay3glecd1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash113" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash113"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url31]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url31" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url31]" value="<?php echo esc_url(admania_get_option('admania_adimg_url31')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload31" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image31 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw31" src="<?php echo esc_url(admania_get_option('admania_adimg_url31')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url31]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url31]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url31')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url31]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url31" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url31]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url31')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload31" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage31 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw31" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url31')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url31]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url31]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url31')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adsectionscrl22" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl22">
                        <label for="admania_theme_settings[ad_rmcatGrid27]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid27]" name="admania_theme_settings[ad_rmcatGrid27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid27')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid27]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid27]" name="admania_theme_settings[ad_rmtagGrid27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid27')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid27]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid27]" name="admania_theme_settings[ad_rmpostGrid27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid27')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid27]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid27]" name="admania_theme_settings[ad_rmpageGrid27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid27')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives Grid Post Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay3gridpostimg.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl24" class="admania_hdradclk admania_adsensesection5"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_hmpostinad admania_adstngextrastyle" id="admania_adsectionscrl24">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives Grid Post Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb5" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay3_grid]">
                        <?php  esc_html_e ( 'Enable the Grid Post Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay3_grid]" name="admania_theme_settings[hm_lay3_grid]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay3_grid'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash140" class="admania_iconrt">
                      <?php  esc_html_e ( 'Grid Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash140"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay3gridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Grid Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay3gridhtmlad]" name="admania_theme_settings[hm_lay3gridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay3gridhtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay3gridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Grid Post Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay3gridhtmlad]" name="admania_theme_settings[hm_rotlay3gridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay3gridhtmlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash141" class="admania_iconrt">
                      <?php  esc_html_e ( ' Grid Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash141"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay3gridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Grid Post Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay3gridgglead]" name="admania_theme_settings[hm_lay3gridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay3gridgglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay3gridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Grid Post Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay3gridgglead]" name="admania_theme_settings[hm_rotlay3gridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay3gridgglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash142" class="admania_iconrt">
                      <?php  esc_html_e ( 'Grid Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash142"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url29]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url29" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url29]" value="<?php echo esc_url(admania_get_option('admania_adimg_url29')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload29" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image29 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw29" src="<?php echo esc_url(admania_get_option('admania_adimg_url29')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url29]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url29]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url29')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url29]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url29" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url29]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url29')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload29" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage29 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw29" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url29')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url29]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url29]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url29')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash148" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash148">
                        <label for="admania_theme_settings[ad_rmcatGrid29]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid29]" name="admania_theme_settings[ad_rmcatGrid29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid29')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid29]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid29]" name="admania_theme_settings[ad_rmtagGrid29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid29')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid29]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid29]" name="admania_theme_settings[ad_rmpostGrid29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid29')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid29]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid29]" name="admania_theme_settings[ad_rmpageGrid29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid29')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div> 
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-4 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		<div class="admania_headerad_firstsection">
                
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Slider Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay4afhdrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl37" class="admania_hdradclk admania_adsensesection2"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl37">
                  <h3>
                    <?php  esc_html_e ( 'After Slider Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb2"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Slider Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay4_act1]">
                        <?php  esc_html_e ( 'Enable the After Slider Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay4_act1]" name="admania_theme_settings[hdr_adtplay4_act1]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay4_act1'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash136" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash136"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay4htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay4htmlcd1]" name="admania_theme_settings[hdr_lay4htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay4htmlcd1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay4htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay4htmlcd1]" name="admania_theme_settings[hdr_rotlay4htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay4htmlcd1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash128" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash128"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay4glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay4glecd1]" name="admania_theme_settings[hdr_lay4glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay4glecd1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay4glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay4glecd1]" name="admania_theme_settings[hdr_rotlay4glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay4glecd1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash129" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash129"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url35]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url35" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url35]" value="<?php echo esc_url(admania_get_option('admania_adimg_url35')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload35" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image35 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw35" src="<?php echo esc_url(admania_get_option('admania_adimg_url35')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url35]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url35]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url35')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url35]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url35" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url35]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url35')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload35" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage35 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw35" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url35')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url35]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url35]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url35')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adsectionscrl28" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl28">
                        <label for="admania_theme_settings[ad_rmcatGrid35]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid35]" name="admania_theme_settings[ad_rmcatGrid35]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid35')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid35]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid35]" name="admania_theme_settings[ad_rmtagGrid35]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid35')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid35]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid35]" name="admania_theme_settings[ad_rmpostGrid35]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid35')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid35]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid35]" name="admania_theme_settings[ad_rmpageGrid35]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid35')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives Post Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay4gridpostimg.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl39" class="admania_hdradclk admania_adsensesection5"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Post Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_hmpostinad admania_adstngextrastyle" id="admania_adsectionscrl39">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives Post Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb5" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay4_grid]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay4_grid]" name="admania_theme_settings[hm_lay4_grid]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay4_grid'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash138" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash138"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay4gridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay4gridhtmlad]" name="admania_theme_settings[hm_lay4gridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay4gridhtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay4gridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay4gridhtmlad]" name="admania_theme_settings[hm_rotlay4gridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay4gridhtmlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash143" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash143"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay4gridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay4gridgglead]" name="admania_theme_settings[hm_lay4gridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay4gridgglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay4gridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay4gridgglead]" name="admania_theme_settings[hm_rotlay4gridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay4gridgglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash144" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash144"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url36]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url36" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url36]" value="<?php echo esc_url(admania_get_option('admania_adimg_url36')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload36" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image36 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw36" src="<?php echo esc_url(admania_get_option('admania_adimg_url36')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url36]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url36]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url36')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url36]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url36" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url36]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url36')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload36" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage36 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw36" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url36')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url36]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url36]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url36')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash145" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash145">
                        <label for="admania_theme_settings[ad_rmcatGrid36]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid36]" name="admania_theme_settings[ad_rmcatGrid36]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid36')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid36]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid36]" name="admania_theme_settings[ad_rmtagGrid36]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid36')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid36]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid36]" name="admania_theme_settings[ad_rmpostGrid36]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid36')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid36]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid36]" name="admania_theme_settings[ad_rmpageGrid36]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid36')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-5 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		<div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hdlay4raftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl40" class="admania_hdradclk admania_adsensesection22"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_layt5headeradsettings admania_adstngextrastyle" id="admania_adsectionscrl40">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb22"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Ads' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay5_act]">
                        <?php  esc_html_e ( 'Enable the After Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay5_act]" name="admania_theme_settings[hdr_adtplay5_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay5_act'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash130" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash130"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay5htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay5htmlcd]" name="admania_theme_settings[hdr_lay5htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay5htmlcd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay5htmlcd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay5htmlcd]" name="admania_theme_settings[hdr_rotlay5htmlcd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay5htmlcd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash171" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash171"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay5glecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay5glecd]" name="admania_theme_settings[hdr_lay5glecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay5glecd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay5glecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay5glecd]" name="admania_theme_settings[hdr_rotlay5glecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay5glecd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash172" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash172"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url46]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url46" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url46]" value="<?php echo esc_url(admania_get_option('admania_adimg_url46')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload46" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image46 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw46" src="<?php echo esc_url(admania_get_option('admania_adimg_url46')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url46]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url46]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url46')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url46]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url46" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url46]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url46')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload46" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage46 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw46" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url46')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url46]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url46]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url46')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash173" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash173">
                        <label for="admania_theme_settings[ad_rmcatGrid40]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid40]" name="admania_theme_settings[ad_rmcatGrid40]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid40')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid40]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid40]" name="admania_theme_settings[ad_rmtagGrid40]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid40')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid40]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid40]" name="admania_theme_settings[ad_rmpostGrid40]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid40')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid40]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid40]" name="admania_theme_settings[ad_rmpageGrid40]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid40')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Slider Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay4afhdrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl41" class="admania_hdradclk admania_adsensesection2"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl41">
                  <h3>
                    <?php  esc_html_e ( 'After Slider Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb2"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Slider Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplay5_act1]">
                        <?php  esc_html_e ( 'Enable the After Slider Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplay5_act1]" name="admania_theme_settings[hdr_adtplay5_act1]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplay5_act1'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash139" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash139"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay5htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay5htmlcd1]" name="admania_theme_settings[hdr_lay5htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay5htmlcd1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay5htmlcd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay5htmlcd1]" name="admania_theme_settings[hdr_rotlay5htmlcd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay5htmlcd1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash150" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash150"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_lay5glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_lay5glecd1]" name="admania_theme_settings[hdr_lay5glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_lay5glecd1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotlay5glecd1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotlay5glecd1]" name="admania_theme_settings[hdr_rotlay5glecd1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotlay5glecd1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash151" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash151"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url40]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url40" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url40]" value="<?php echo esc_url(admania_get_option('admania_adimg_url40')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload40" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image40 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw40" src="<?php echo esc_url(admania_get_option('admania_adimg_url40')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url40]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url40]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url40')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url40]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url40" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url40]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url40')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload40" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage40 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw40" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url40')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url40]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url40]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url40')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adsectionscrl42" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl42">
                        <label for="admania_theme_settings[ad_rmcatGrid47]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid47]" name="admania_theme_settings[ad_rmcatGrid47]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid47')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid47]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid47]" name="admania_theme_settings[ad_rmtagGrid47]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid47')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid47]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid47]" name="admania_theme_settings[ad_rmpostGrid47]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid47')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid47]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid47]" name="admania_theme_settings[ad_rmpageGrid47]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid47')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home/Archives Post Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay4gridpostimg.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl43" class="admania_hdradclk admania_adsensesection5"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home Post Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_hmpostinad admania_adstngextrastyle" id="admania_adsectionscrl43">
                  <h3>
                    <?php  esc_html_e ( 'Home Post Section Ads1 Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb5" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad1' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay5_grid]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad1' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay5_grid]" name="admania_theme_settings[hm_lay5_grid]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay5_grid'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash158" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash158"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode  Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridhtmlad]" name="admania_theme_settings[hm_lay5gridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridhtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridhtmlad]" name="admania_theme_settings[hm_rotlay5gridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridhtmlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash153" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad1 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash153"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridgglead]" name="admania_theme_settings[hm_lay5gridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridgglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridgglead]" name="admania_theme_settings[hm_rotlay5gridgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridgglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash154" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad1 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash154"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url41]">
                          <?php  esc_html_e ( 'Choose the Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url41" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url41]" value="<?php echo esc_url(admania_get_option('admania_adimg_url41')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload41" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image41 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw41" src="<?php echo esc_url(admania_get_option('admania_adimg_url41')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url41]">
                          <?php  esc_html_e ( 'Image Ad1 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url41]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url41')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url41]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url41" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url41]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url41')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload41" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage41 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw41" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url41')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url41]">
                          <?php  esc_html_e ( 'Rotating Image Ad1 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url41]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url41')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash155" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash155">
                        <label for="admania_theme_settings[ad_rmcatGrid41]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid41]" name="admania_theme_settings[ad_rmcatGrid41]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid41')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid41]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid41]" name="admania_theme_settings[ad_rmtagGrid41]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid41')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid41]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid41]" name="admania_theme_settings[ad_rmpostGrid41]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid41')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid41]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid41]" name="admania_theme_settings[ad_rmpageGrid41]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid41')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad2' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay5_gridad2]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad2' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay5_gridad2]" name="admania_theme_settings[hm_lay5_gridad2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay5_gridad2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash159" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash159"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridhtmlad2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridhtmlad2]" name="admania_theme_settings[hm_lay5gridhtmlad2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridhtmlad2')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridhtmlad2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridhtmlad2]" name="admania_theme_settings[hm_rotlay5gridhtmlad2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridhtmlad2')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash160" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad2 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash160"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridgglead2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridgglead2]" name="admania_theme_settings[hm_lay5gridgglead2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridgglead2')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridgglead2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridgglead2]" name="admania_theme_settings[hm_rotlay5gridgglead2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridgglead2')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash161" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad2 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash161"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url43]">
                          <?php  esc_html_e ( 'Choose the Ad2 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url43" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url43]" value="<?php echo esc_url(admania_get_option('admania_adimg_url43')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload43" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image43 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw43" src="<?php echo esc_url(admania_get_option('admania_adimg_url43')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url43]">
                          <?php  esc_html_e ( 'Image Ad2 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url43]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url43')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url43]">
                          <?php  esc_html_e ( 'Rotating Choose the Ad2 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url43" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url43]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url43')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload43" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage43 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw43" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url43')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url43]">
                          <?php  esc_html_e ( 'Rotating Image Ad2 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url43]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url43')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash162" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash162">
                        <label for="admania_theme_settings[ad_rmcatGrid43]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid43]" name="admania_theme_settings[ad_rmcatGrid43]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid43')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid43]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid43]" name="admania_theme_settings[ad_rmtagGrid43]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid43')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid43]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid43]" name="admania_theme_settings[ad_rmpostGrid43]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid43')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid43]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid43]" name="admania_theme_settings[ad_rmpageGrid43]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid43')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad3' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay5_gridad3]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad3' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay5_gridad3]" name="admania_theme_settings[hm_lay5_gridad3]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay5_gridad3'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash163" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash163"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridhtmlad3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridhtmlad3]" name="admania_theme_settings[hm_lay5gridhtmlad3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridhtmlad3')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridhtmlad3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridhtmlad3]" name="admania_theme_settings[hm_rotlay5gridhtmlad3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridhtmlad3')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash164" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad3 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash164"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridgglead3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridgglead3]" name="admania_theme_settings[hm_lay5gridgglead3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridgglead3')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridgglead3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridgglead3]" name="admania_theme_settings[hm_rotlay5gridgglead3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridgglead3')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash165" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash165"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url44]">
                          <?php  esc_html_e ( 'Choose the Ad3 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url44" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url44]" value="<?php echo esc_url(admania_get_option('admania_adimg_url44')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload44" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image44 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw44" src="<?php echo esc_url(admania_get_option('admania_adimg_url44')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url44]">
                          <?php  esc_html_e ( 'Image Ad3 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url44]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url44')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url44]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad3 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url44" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url44]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url44')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload44" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage44 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw44" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url44')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url44]">
                          <?php  esc_html_e ( 'Rotating Image Ad3 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url44]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url44')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash166" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash166">
                        <label for="admania_theme_settings[ad_rmcatGrid44]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid44]" name="admania_theme_settings[ad_rmcatGrid44]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid44')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid44]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid44]" name="admania_theme_settings[ad_rmtagGrid44]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid44')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid44]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid44]" name="admania_theme_settings[ad_rmpostGrid44]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid44')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid44]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid44]" name="admania_theme_settings[ad_rmpageGrid44]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid44')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad4' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay5_gridad4]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad4' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay5_gridad4]" name="admania_theme_settings[hm_lay5_gridad4]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay5_gridad4'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash167" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad4 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash167"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridhtmlad4]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad4 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridhtmlad4]" name="admania_theme_settings[hm_lay5gridhtmlad4]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridhtmlad4')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridhtmlad4]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad4 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridhtmlad4]" name="admania_theme_settings[hm_rotlay5gridhtmlad4]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridhtmlad4')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash168" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad4 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash168"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5gridgglead4]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad4 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5gridgglead4]" name="admania_theme_settings[hm_lay5gridgglead4]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5gridgglead4')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5gridgglead4]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad4 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5gridgglead4]" name="admania_theme_settings[hm_rotlay5gridgglead4]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5gridgglead4')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash169" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad4 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash169"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url45]">
                          <?php  esc_html_e ( 'Choose the Ad4 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url45" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url45]" value="<?php echo esc_url(admania_get_option('admania_adimg_url45')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload45" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image45 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw45" src="<?php echo esc_url(admania_get_option('admania_adimg_url45')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url45]">
                          <?php  esc_html_e ( 'Image Ad4 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url45]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url45')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url45]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad4 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url45" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url45]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url45')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload45" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage45 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw45" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url45')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url45]">
                          <?php  esc_html_e ( 'Rotating Image Ad4 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url45]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url45')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash170" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash170">
                        <label for="admania_theme_settings[ad_rmcatGrid45]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid45]" name="admania_theme_settings[ad_rmcatGrid45]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid45')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid45]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid45]" name="admania_theme_settings[ad_rmtagGrid45]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid45')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid45]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid45]" name="admania_theme_settings[ad_rmpostGrid45]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid45')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid45]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid45]" name="admania_theme_settings[ad_rmpageGrid45]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid45')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ('Archives Before Content Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/ly5archbfcntad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl45" class="admania_hdradclk admania_adsensesection23"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Archives Before Content Ad','ad-mania'); ?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_layt5archivebfadsettings admania_adstngextrastyle" id="admania_adsectionscrl45">
                  <h3>
                    <?php  esc_html_e ( 'Archives Before Content Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb23" id="admania_adstnngtop6"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Archives Before Content Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay5archad]">
                        <?php  esc_html_e ( 'Enable the Before Content Section Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay5archad]" name="admania_theme_settings[hm_lay5archad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay5archad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash180" class="admania_iconrt">
                      <?php  esc_html_e ( 'Archives Before Content Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash180"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5archbfcnhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Archives Before Content Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5archbfcnhtmlad]" name="admania_theme_settings[hm_lay5archbfcnhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5archbfcnhtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5archbfcnhtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Archives Before Content Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay5archbfcnhtmlad]" name="admania_theme_settings[hm_rotlay5archbfcnhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5archbfcnhtmlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash181" class="admania_iconrt">
                      <?php  esc_html_e ( 'Archives Before Content Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash181"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay5bfarchcngglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Archives Before Content Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5bfarchcngglead]" name="admania_theme_settings[hm_lay5bfarchcngglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay5bfarchcngglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay5bfarchcngglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Archives Before Content Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay5bfarchcngglead]" name="admania_theme_settings[hm_rotlay5bfarchcngglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay5bfarchcngglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash182" class="admania_iconrt">
                      <?php  esc_html_e ( 'Archives Before Content Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash182"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_archadimg_url43]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_archadimg_url43" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_archadimg_url43]" value="<?php echo esc_url(admania_get_option('admania_archadimg_url43')); ?>" />
                        <input  type="button" class="button admania_arcadimg_mediaupload43" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_arcimage43 admaniaadimgtag_extrastyle"> <img class="admania_arcadimgshw43" src="<?php echo esc_url(admania_get_option('admania_archadimg_url43')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_arcadimgtg_url43]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_arcadimgtg_url43]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_arcadimgtg_url43')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotarchadimg_url43]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotarchadimg_url43" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotarchadimg_url43]" value="<?php echo esc_url(admania_get_option('admania_rotarchadimg_url43')); ?>" />
                        <input  type="button" class="button admania_rotarcadimg_mediaupload43" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotarcimage43 admaniaadimgtag_extrastyle"> <img class="admania_rotarcadimgshw43" src="<?php echo esc_url(admania_get_option('admania_rotarchadimg_url43')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotarcadimgtg_url43]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotarcadimgtg_url43]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotarcadimgtg_url43')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash183" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash183">
                        <label for="admania_theme_settings[ad_rmcatGrid46]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid46]" name="admania_theme_settings[ad_rmcatGrid46]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid46')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid46]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid46]" name="admania_theme_settings[ad_rmtagGrid46]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid46')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid46]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid46]" name="admania_theme_settings[ad_rmpostGrid46]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid46')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid46]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid46]" name="admania_theme_settings[ad_rmpageGrid46]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid46')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-6 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		<div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Site Left Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/sitebglfstickyad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl62" class="admania_hdradclk admania_adsensesection29"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup Site Left Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_ambxdstleftsettings admania_adstngextrastyle" id="admania_adsectionscrl62">
                  <h3>
                    <?php  esc_html_e ( 'Site Left Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb29"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Site Left Ads' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[boxed_siteleftads]">
                        <?php  esc_html_e ( 'Enable the Site Left Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[boxed_siteleftads]" name="admania_theme_settings[boxed_siteleftads]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('boxed_siteleftads'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash209" class="admania_iconrt">
                      <?php  esc_html_e ( 'Site Left Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash209"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[boxed_stlfthtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Left Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_stlfthtmlad]" name="admania_theme_settings[boxed_stlfthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_stlfthtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[boxed_rotstlfthtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Left Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_rotstlfthtmlad]" name="admania_theme_settings[boxed_rotstlfthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_rotstlfthtmlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash210" class="admania_iconrt">
                      <?php  esc_html_e ( 'Site Left Section Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash210"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[boxed_stlftgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Left Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_stlftgglead]" name="admania_theme_settings[boxed_stlftgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_stlftgglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[boxed_rotstlftgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Left Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_rotstlftgglead]" name="admania_theme_settings[boxed_rotstlftgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_rotstlftgglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash211" class="admania_iconrt">
                      <?php  esc_html_e ( 'Site Left Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash211"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url53]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url53" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url53]" value="<?php echo esc_url(admania_get_option('admania_adimg_url53')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload53" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image53 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw53" src="<?php echo esc_url(admania_get_option('admania_adimg_url53')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url53]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url53]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url53')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url53]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url53" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url53]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url53')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload53" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage53 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw53" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url53')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url53]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url53]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url53')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash212" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash212">
                        <label for="admania_theme_settings[ad_rmcatGrid48]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid48]" name="admania_theme_settings[ad_rmcatGrid48]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid48')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid48]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid48]" name="admania_theme_settings[ad_rmtagGrid48]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid48')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid48]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid48]" name="admania_theme_settings[ad_rmpostGrid48]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid48')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid48]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid48]" name="admania_theme_settings[ad_rmpageGrid48]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid48')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Site Right Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/sitebgrgtstickyad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl63" class="admania_hdradclk admania_adsensesection30"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup Site Right Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_ambxdstrightsettings admania_adstngextrastyle" id="admania_adsectionscrl63">
                  <h3>
                    <?php  esc_html_e ( 'Site Right Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb30"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Site Right Ads' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[boxed_sitergtads]">
                        <?php  esc_html_e ( 'Enable the Site Right Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[boxed_sitergtads]" name="admania_theme_settings[boxed_sitergtads]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('boxed_sitergtads'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash213" class="admania_iconrt">
                      <?php  esc_html_e ( 'Site Right Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash213"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[boxed_strgthtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Right Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_strgthtmlad]" name="admania_theme_settings[boxed_strgthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_strgthtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[boxed_rotstrgthtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Right Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_rotstrgthtmlad]" name="admania_theme_settings[boxed_rotstrgthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_rotstrgthtmlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash214" class="admania_iconrt">
                      <?php  esc_html_e ( 'Site Right Section Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash214"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[boxed_strgtgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Right Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_strgtgglead]" name="admania_theme_settings[boxed_strgtgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_strgtgglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[boxed_rotstrgtgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Site Right Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[boxed_rotstrgtgglead]" name="admania_theme_settings[boxed_rotstrgtgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('boxed_rotstrgtgglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash215" class="admania_iconrt">
                      <?php  esc_html_e ( 'Site Right Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash215"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url54]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url54" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url54]" value="<?php echo esc_url(admania_get_option('admania_adimg_url54')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload54" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image54 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw54" src="<?php echo esc_url(admania_get_option('admania_adimg_url54')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url54]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url54]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url54')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url54]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url54" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url54]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url54')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload54" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage54 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw54" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url54')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url54]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url54]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url54')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash216" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash216">
                        <label for="admania_theme_settings[ad_rmcatGrid49]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid49]" name="admania_theme_settings[ad_rmcatGrid49]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid49')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid49]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid49]" name="admania_theme_settings[ad_rmtagGrid49]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid49')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid49]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid49]" name="admania_theme_settings[ad_rmpostGrid49]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid49')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid49]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid49]" name="admania_theme_settings[ad_rmpageGrid49]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid49')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Header Right  Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/bxdhdrgtad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl38" class="admania_hdradclk admania_adsectionscrl38"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Header Right Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_bxdhdrgrtsettings admania_adstngextrastyle" id="admania_adsectionscrl38">
                  <h3>
                    <?php  esc_html_e ( 'Header Right  Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb35"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Header Right  Ads' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[admania_bxdhdrgtad]">
                        <?php  esc_html_e ( 'Enable the Header Right  Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[admania_bxdhdrgtad]" name="admania_theme_settings[admania_bxdhdrgtad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('admania_bxdhdrgtad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash262" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Right  Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash262"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_bxdhdrgthtmlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Right  Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_bxdhdrgthtmlad]" name="admania_theme_settings[admania_bxdhdrgthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_bxdhdrgthtmlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotrgthdhtmlcode]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Right  Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_rotrgthdhtmlcode]" name="admania_theme_settings[admania_rotrgthdhtmlcode]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_rotrgthdhtmlcode')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash266" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Right  Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash266"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_rgthdglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Right  Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_rgthdglead]" name="admania_theme_settings[admania_rgthdglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_rgthdglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotrgthdglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Header Right  Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_rotrgthdglead]" name="admania_theme_settings[admania_rotrgthdglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('admania_rotrgthdglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash267" class="admania_iconrt">
                      <?php  esc_html_e ( 'Header Right  Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash267"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url62]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url62" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url62]" value="<?php echo esc_url(admania_get_option('admania_adimg_url62')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload62" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image62 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw62" src="<?php echo esc_url(admania_get_option('admania_adimg_url62')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url62]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url62]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url62')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url62]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url62" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url62]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url62')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload62" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage62 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw62" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url62')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url62]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url62]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url62')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash253" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash253">
                        <label for="admania_theme_settings[ad_rmcatGrid62]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid62]" name="admania_theme_settings[ad_rmcatGrid62]" rows="1" cols="62" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid62')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid62]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid62]" name="admania_theme_settings[ad_rmtagGrid62]" rows="1" cols="62" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid62')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid62]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid62]" name="admania_theme_settings[ad_rmpostGrid62]" rows="1" cols="62" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid62')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid62]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid62]" name="admania_theme_settings[ad_rmpageGrid62]" rows="1" cols="62" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid62')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/boxedafhdad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl64" class="admania_hdradclk admania_adsensesection31"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_bxdafhdrsettings admania_adstngextrastyle" id="admania_adsectionscrl64">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb31"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Ads' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[admania_bxdafhdrad]">
                        <?php  esc_html_e ( 'Enable the After Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[admania_bxdafhdrad]" name="admania_theme_settings[admania_bxdafhdrad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('admania_bxdafhdrad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash220" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash220"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_afhdrhtmlcode]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_afhdrhtmlcode]" name="admania_theme_settings[bxd_afhdrhtmlcode]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_afhdrhtmlcode')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotafhdrhtmlcode]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotafhdrhtmlcode]" name="admania_theme_settings[bxd_rotafhdrhtmlcode]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotafhdrhtmlcode')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash221" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash221"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_afhdrglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_afhdrglecd]" name="admania_theme_settings[bxd_afhdrglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_afhdrglecd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotafhdrglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotafhdrglecd]" name="admania_theme_settings[bxd_rotafhdrglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotafhdrglecd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash222" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash222"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url55]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url55" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url55]" value="<?php echo esc_url(admania_get_option('admania_adimg_url55')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload55" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image55 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw55" src="<?php echo esc_url(admania_get_option('admania_adimg_url55')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url55]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url55]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url55')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url55]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url55" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url55]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url55')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload55" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage55 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw55" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url55')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url55]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url55]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url55')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash223" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash223">
                        <label for="admania_theme_settings[ad_rmcatGrid50]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid50]" name="admania_theme_settings[ad_rmcatGrid50]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid50')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid50]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid50]" name="admania_theme_settings[ad_rmtagGrid50]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid50')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid50]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid50]" name="admania_theme_settings[ad_rmpostGrid50]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid50')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid50]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid50]" name="admania_theme_settings[ad_rmpageGrid50]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid50')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Slider Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/boxedafsldad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl65" class="admania_hdradclk admania_adsensesection32"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Slider Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_bxdafsldrsettings admania_adstngextrastyle" id="admania_adsectionscrl65">
                  <h3>
                    <?php  esc_html_e ( 'After Slider Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb32"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Slider Ads' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[admania_bxdafsldrad]">
                        <?php  esc_html_e ( 'Enable the After Slider Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[admania_bxdafsldrad]" name="admania_theme_settings[admania_bxdafsldrad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('admania_bxdafsldrad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash224" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash224"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_afhdrhtmlcode]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_afhdrhtmlcode]" name="admania_theme_settings[bxd_afhdrhtmlcode]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_afhdrhtmlcode')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotafhdrhtmlcode]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotafhdrhtmlcode]" name="admania_theme_settings[bxd_rotafhdrhtmlcode]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotafhdrhtmlcode')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash225" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash225"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_afhdrglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_afhdrglecd]" name="admania_theme_settings[bxd_afhdrglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_afhdrglecd')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotafhdrglecd]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Slider Section Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotafhdrglecd]" name="admania_theme_settings[bxd_rotafhdrglecd]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotafhdrglecd')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash226" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Slider Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash226"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url56]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url56" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url56]" value="<?php echo esc_url(admania_get_option('admania_adimg_url56')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload56" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image56 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw56" src="<?php echo esc_url(admania_get_option('admania_adimg_url56')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url56]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url56]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url56')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url56]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url56" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url56]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url56')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload56" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage56 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw56" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url56')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url56]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url56]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url56')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash227" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash227">
                        <label for="admania_theme_settings[ad_rmcatGrid51]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid51]" name="admania_theme_settings[ad_rmcatGrid51]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid51')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid51]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid51]" name="admania_theme_settings[ad_rmtagGrid51]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid51')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid51]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid51]" name="admania_theme_settings[ad_rmpostGrid51]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid51')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid51]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid51]" name="admania_theme_settings[ad_rmpageGrid51]" rows="1" cols="50" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid51')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home/Archives Post Section Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/boxedhapsad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl66" class="admania_hdradclk admania_adsensesection33"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home Post Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_bxdpostadsettings admania_adstngextrastyle" id="admania_adsectionscrl66">
                  <h3>
                    <?php  esc_html_e ( 'Home Post Section Ads1 Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb33" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad1' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[bxd_lyt_gridad]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad1' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[bxd_lyt_gridad]" name="admania_theme_settings[bxd_lyt_gridad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('bxd_lyt_gridad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash228" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash228"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytpsadhtml1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytpsadhtml1]" name="admania_theme_settings[bxd_lytpsadhtml1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytpsadhtml1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytpsadhtml1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytpsadhtml1]" name="admania_theme_settings[bxd_rotlytpsadhtml1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytpsadhtml1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash229" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad1 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash229"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytgglead1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytgglead1]" name="admania_theme_settings[bxd_lytgglead1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytgglead1')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytgglead1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytgglead1]" name="admania_theme_settings[bxd_rotlytgglead1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytgglead1')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash230" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad1 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash230"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url57]">
                          <?php  esc_html_e ( 'Choose the Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url57" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url57]" value="<?php echo esc_url(admania_get_option('admania_adimg_url57')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload57" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image57 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw57" src="<?php echo esc_url(admania_get_option('admania_adimg_url57')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url57]">
                          <?php  esc_html_e ( 'Image Ad1 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url57]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url57')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url57]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url57" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url57]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url57')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload57" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage57 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw57" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url57')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url57]">
                          <?php  esc_html_e ( 'Rotating Image Ad1 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url57]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url57')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash231" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash231">
                        <label for="admania_theme_settings[ad_rmcatGrid57]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid57]" name="admania_theme_settings[ad_rmcatGrid57]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid57')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid57]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid57]" name="admania_theme_settings[ad_rmtagGrid57]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid57')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid57]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid57]" name="admania_theme_settings[ad_rmpostGrid57]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid57')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid57]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid57]" name="admania_theme_settings[ad_rmpageGrid57]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid57')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad2' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[bxd_lyt_gridadad2]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad2' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[bxd_lyt_gridadad2]" name="admania_theme_settings[bxd_lyt_gridadad2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('bxd_lyt_gridadad2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash232" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash232"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytpsadhtml12]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytpsadhtml12]" name="admania_theme_settings[bxd_lytpsadhtml12]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytpsadhtml12')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytpsadhtml12]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytpsadhtml12]" name="admania_theme_settings[bxd_rotlytpsadhtml12]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytpsadhtml12')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash233" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad2 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash233"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytgglead12]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytgglead12]" name="admania_theme_settings[bxd_lytgglead12]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytgglead12')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytgglead12]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytgglead12]" name="admania_theme_settings[bxd_rotlytgglead12]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytgglead12')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash247" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad2 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash247"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url58]">
                          <?php  esc_html_e ( 'Choose the Ad2 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url58" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url58]" value="<?php echo esc_url(admania_get_option('admania_adimg_url58')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload58" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image58 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw58" src="<?php echo esc_url(admania_get_option('admania_adimg_url58')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url58]">
                          <?php  esc_html_e ( 'Image Ad2 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url58]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url58')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url58]">
                          <?php  esc_html_e ( 'Rotating Choose the Ad2 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url58" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url58]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url58')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload58" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage58 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw58" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url58')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url58]">
                          <?php  esc_html_e ( 'Rotating Image Ad2 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url58]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url58')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash235" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash235">
                        <label for="admania_theme_settings[ad_rmcatGrid58]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid58]" name="admania_theme_settings[ad_rmcatGrid58]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid58')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid58]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid58]" name="admania_theme_settings[ad_rmtagGrid58]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid58')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid58]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid58]" name="admania_theme_settings[ad_rmpostGrid58]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid58')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid58]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid58]" name="admania_theme_settings[ad_rmpageGrid58]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid58')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad3' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[bxd_lyt_gridadad3]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad3' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[bxd_lyt_gridadad3]" name="admania_theme_settings[bxd_lyt_gridadad3]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('bxd_lyt_gridadad3'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash236" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash236"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytpsadhtml13]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytpsadhtml13]" name="admania_theme_settings[bxd_lytpsadhtml13]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytpsadhtml13')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytpsadhtml13]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytpsadhtml13]" name="admania_theme_settings[bxd_rotlytpsadhtml13]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytpsadhtml13')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash237" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad3 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash237"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytgglead13]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytgglead13]" name="admania_theme_settings[bxd_lytgglead13]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytgglead13')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytgglead13]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytgglead13]" name="admania_theme_settings[bxd_rotlytgglead13]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytgglead13')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash238" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash238"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url59]">
                          <?php  esc_html_e ( 'Choose the Ad3 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url59" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url59]" value="<?php echo esc_url(admania_get_option('admania_adimg_url59')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload59" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image59 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw59" src="<?php echo esc_url(admania_get_option('admania_adimg_url59')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url59]">
                          <?php  esc_html_e ( 'Image Ad3 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url59]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url59')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url59]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad3 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url59" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url59]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url59')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload59" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage59 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw59" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url59')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url59]">
                          <?php  esc_html_e ( 'Rotating Image Ad3 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url59]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url59')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash239" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash239">
                        <label for="admania_theme_settings[ad_rmcatGrid59]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid59]" name="admania_theme_settings[ad_rmcatGrid59]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid59')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid59]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid59]" name="admania_theme_settings[ad_rmtagGrid59]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid59')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid59]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid59]" name="admania_theme_settings[ad_rmpostGrid59]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid59')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid59]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid59]" name="admania_theme_settings[ad_rmpageGrid59]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid59')); ?></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Post Section Ad4' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[bxd_lyt_gridadad4]">
                        <?php  esc_html_e ( 'Enable the Post Section Ad4' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[bxd_lyt_gridadad4]" name="admania_theme_settings[bxd_lyt_gridadad4]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('bxd_lyt_gridadad4'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash240" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad4 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash240"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytpsadhtml14]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad4 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytpsadhtml14]" name="admania_theme_settings[bxd_lytpsadhtml14]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytpsadhtml14')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytpsadhtml14]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad4 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytpsadhtml14]" name="admania_theme_settings[bxd_rotlytpsadhtml14]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytpsadhtml14')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash241" class="admania_iconrt">
                      <?php  esc_html_e ( ' Post Section Ad4 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash241"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[bxd_lytgglead14]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Ad4 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_lytgglead14]" name="admania_theme_settings[bxd_lytgglead14]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_lytgglead14')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[bxd_rotlytgglead14]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Post Section Rotating Ad4 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[bxd_rotlytgglead14]" name="admania_theme_settings[bxd_rotlytgglead14]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('bxd_rotlytgglead14')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash242" class="admania_iconrt">
                      <?php  esc_html_e ( 'Post Section Ad4 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash242"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url60]">
                          <?php  esc_html_e ( 'Choose the Ad4 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url60" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url60]" value="<?php echo esc_url(admania_get_option('admania_adimg_url60')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload60" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image60 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw60" src="<?php echo esc_url(admania_get_option('admania_adimg_url60')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url60]">
                          <?php  esc_html_e ( 'Image Ad4 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url60]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url60')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url60]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad4 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url60" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url60]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url60')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload60" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage60 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw60" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url60')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url60]">
                          <?php  esc_html_e ( 'Rotating Image Ad4 Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url60]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url60')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash243" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash243">
                        <label for="admania_theme_settings[ad_rmcatGrid60]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid60]" name="admania_theme_settings[ad_rmcatGrid60]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid60')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid60]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid60]" name="admania_theme_settings[ad_rmtagGrid60]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid60')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid60]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid60]" name="admania_theme_settings[ad_rmpostGrid60]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid60')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid60]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,39,39','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid60]" name="admania_theme_settings[ad_rmpageGrid60]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid60')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-7 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad1s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl567" class="admania_hdradclk admania_adsensesection36"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad1','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset  admania_lyt7postad_settings admania_adstngextrastyle" id="admania_adsectionscrl567">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad1s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb36" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt7_aftrgridad_active]">
                        <?php  esc_html_e ( 'Enable the After Grid Post Section Ad1' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt7_aftrgridad_active]" name="admania_theme_settings[layt7_aftrgridad_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt7_aftrgridad_active'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash263" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash263"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt7_lytpsadhtml1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt7_lytpsadhtml1]" name="admania_theme_settings[layt7_lytpsadhtml1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt7_lytpsadhtml1')); ?></textarea>
                        <span class="admania_lay1afgrdpthlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdpthlad1ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthlad1vw') != '0')){ 
							$admania_cstmbkcss105 = 'admania_ly7afgrdpthladcstmbk';
						}
                        else {
							$admania_cstmbkcss105 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthlrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss105); ?> admania_themeoptbkval admania_ly7afgrdpthlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdpthlad1ck]" name="admania_theme_settings[admania_lveditly7afgrdpthlad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdpthlad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt7_rotaftrgridhtmlad1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt7_rotaftrgridhtmlad1]" name="admania_theme_settings[layt7_rotaftrgridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt7_rotaftrgridhtmlad')); ?></textarea>
                        <span class="admania_lay1afgrdpthlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss27 = 'admania_ly7afgrdpthlrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss27 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss27); ?> admania_themeoptbkval admania_ly7afgrdpthlrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdpthlrotad1ck]" name="admania_theme_settings[admania_lveditly7afgrdpthlrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdpthlrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdpthlad1ck') > admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthlad1vw') > admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly7afgrdpthlad1ck') < admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthlad1vw') < admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly7afgrdpthlad1ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthlad1vw') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash256" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash256"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt7_aftrgridgglead1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt7_aftrgridgglead1]" name="admania_theme_settings[layt7_aftrgridgglead1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt7_aftrgridgglead1')); ?></textarea>
                        <span class="admania_lay1afgrdptglead1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdptglead1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlglead1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptglead1ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthlglead1vw') != '0')){ 
							$admania_cstmbkcss28 = 'admania_ly7afgrdpthlglead1cstmbk';
						}
                        else {
							$admania_cstmbkcss28 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthlglerstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss28); ?> admania_themeoptbkval admania_ly7afgrdpthlglead1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdptgleadck]" name="admania_theme_settings[admania_lveditly7afgrdptgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdptgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash257" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad1 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash257"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url63]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url63" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url63]" value="<?php echo esc_url(admania_get_option('admania_adimg_url63')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload63" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image63 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw8" src="<?php echo esc_url(admania_get_option('admania_adimg_url63')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url63]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url63]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url63')); ?>" />
                        <span class="admania_lay1afgrdptlnkad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdptlnkad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthllnkad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptlnkad1ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad1vw') != '0')){ 
							$admania_cstmbkcss29 = 'admania_ly7afgrdpthllnkad1cstmbk';
						}
                        else {
							$admania_cstmbkcss29 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthllnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss29); ?> admania_themeoptbkval admania_ly7afgrdpthllnkad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdptlnkad1ck]" name="admania_theme_settings[admania_lveditly7afgrdptlnkad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdptlnkad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url63]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url63" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url63]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url63')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload63" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage63 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw68" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url63')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url63]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url63]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url63')); ?>" />
                        <span class="admania_lay7afgrdptlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotadvw') != '0')){ 
							$admania_cstmbkcss30 = 'admania_ly7afgrdpthllnkrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss30 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthllnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss30); ?> admania_themeoptbkval admania_ly7afgrdpthllnkrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdptlnkrotad1ck]" name="admania_theme_settings[admania_lveditly7afgrdptlnkrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdptlnkrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptlnkad1ck') > admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad1vw') > admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly7afgrdptlnkad1ck') < admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad1vw') < admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly7afgrdptlnkad1ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash264" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash264"> <span class="admania_adalignmentbk">
                      <label for="admania_theme_settings[admaniapst1_aftrnthparano]" class="admania_vmlsplpingbkg285">
                        <?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
					  </label>
                      <input id="admania_theme_settings[admaniapst1_aftrnthparano]" name="admania_theme_settings[admaniapst1_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admaniapst1_aftrnthparano')); ?>" />
                       </span> 
					  </div>
					  <a href="#admania-adacordnhash258" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash258">
                        <label for="admania_theme_settings[ad_rmcatGrid64]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid64]" name="admania_theme_settings[ad_rmcatGrid64]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid64')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid64]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid64]" name="admania_theme_settings[ad_rmtagGrid64]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid64')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid64]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid64]" name="admania_theme_settings[ad_rmpostGrid64]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid64')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid64]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid64]" name="admania_theme_settings[ad_rmpageGrid64]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid64')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>	
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad2s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl707" class="admania_hdradclk admania_adsensesection37"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad2','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset admania_lyt7postad1_settings admania_adstngextrastyle" id="admania_adsectionscrl707">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad2s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb37" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt7_aftrgridad_active2]">
                        <?php  esc_html_e ( 'Enable the After Grid Post Section Ad2' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt7_aftrgridad_active2]" name="admania_theme_settings[layt7_aftrgridad_active2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt7_aftrgridad_active2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash255" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash255"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt7_lytpsadhtml2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt7_lytpsadhtml2]" name="admania_theme_settings[layt7_lytpsadhtml2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt7_lytpsadhtml2')); ?></textarea>
                        <span class="admania_lay7afgrdpthlad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdpthlad2ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthlad2vw') != '0')){ 
							$admania_cstmbkcss106 = 'admania_ly7afgrdpthlad1cstmbk';
						}
                        else {
							$admania_cstmbkcss106 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthlrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss106); ?> admania_themeoptbkval admania_ly7afgrdpthlad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdpthlad2ck]" name="admania_theme_settings[admania_lveditly7afgrdpthlad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdpthlad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt7_rotaftrgridhtmlad2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt7_rotaftrgridhtmlad2]" name="admania_theme_settings[layt7_rotaftrgridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt7_rotaftrgridhtmlad')); ?></textarea>
                        <span class="admania_lay7afgrdpthlrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdpthlrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss127 = 'admania_ly7afgrdpthlrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss127 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthlrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss127); ?> admania_themeoptbkval admania_ly7afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdpthlrotad2ck]" name="admania_theme_settings[admania_lveditly7afgrdpthlrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdpthlrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdpthlad2ck') > admania_get_lveditoption('admania_lveditly7afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthlad2vw') > admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly7afgrdpthlad2ck') < admania_get_lveditoption('admania_lveditly7afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthlad2vw') < admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly7afgrdpthlad2ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthlrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthlad2vw') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash259" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash259"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt7_aftrgridgglead2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt7_aftrgridgglead2]" name="admania_theme_settings[layt7_aftrgridgglead2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt7_aftrgridgglead2')); ?></textarea>
                        <span class="admania_lay1afgrdptglead2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdptglead2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlglead2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptglead2ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthlglead2vw') != '0')){ 
							$admania_cstmbkcss128 = 'admania_ly7afgrdpthlglead2cstmbk';
						}
                        else {
							$admania_cstmbkcss128 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthlglerstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss128); ?> admania_themeoptbkval admania_ly7afgrdpthlglead2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdptglead1ck]" name="admania_theme_settings[admania_lveditly7afgrdptglead1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdptglead1ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash260" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash260"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url67]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url67" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url67]" value="<?php echo esc_url(admania_get_option('admania_adimg_url67')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload67" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image67 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw67" src="<?php echo esc_url(admania_get_option('admania_adimg_url67')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url67]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url67]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url67')); ?>" />
                        <span class="admania_lay7afgrdptlnkad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdptlnkad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthllnkad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptlnkad2ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad2vw') != '0')){ 
							$admania_cstmbkcss129 = 'admania_ly7afgrdpthllnkad2cstmbk';
						}
                        else {
							$admania_cstmbkcss129 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthllnkrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss129); ?> admania_themeoptbkval admania_ly7afgrdpthllnkad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdptlnkad2ck]" name="admania_theme_settings[admania_lveditly7afgrdptlnkad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdptlnkad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url64]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url64" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url64]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url64')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload64" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage64 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw64" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url64')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url64]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url64]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url64')); ?>" />
                        <span class="admania_lay7afgrdptlnkrotad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly7afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss130 = 'admania_ly7afgrdpthllnkrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss130 = '';	
						} 
						?>
                        <span class="admania_ly7afgrdpthllnkrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss130); ?> admania_themeoptbkval admania_ly7afgrdpthllnkrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly7afgrdptlnkrotad2ck]" name="admania_theme_settings[admania_lveditly7afgrdptlnkrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly7afgrdptlnkrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptlnkad2ck') > admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad2vw') > admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly7afgrdptlnkad2ck') < admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad2vw') < admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly7afgrdptlnkad2ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdptlnkrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthllnkad2vw') == '0') && (admania_get_lveditoption('admania_lveditly7afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash265" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash265"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admaniapst2_aftrnthparano]" class="admania_vmlsplpingbkg285">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admaniapst2_aftrnthparano]" name="admania_theme_settings[admaniapst2_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admaniapst2_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania_adacordnhash261" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash261">
                        <label for="admania_theme_settings[ad_rmcatGrid65]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid65]" name="admania_theme_settings[ad_rmcatGrid65]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid65')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid65]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid65]" name="admania_theme_settings[ad_rmtagGrid65]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid65')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid65]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid65]" name="admania_theme_settings[ad_rmpostGrid65]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid65')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid65]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid65]" name="admania_theme_settings[ad_rmpageGrid65]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid65')); ?></textarea>
                      </div>
                    </div>
                  </div>
                   
				</div>	
			</div>            
        </div>
        <div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-8 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad1s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl568" class="admania_hdradclk admania_adsensesection38"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad1','ad-mania');?>
                    </a> 
				  </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset  admania_lyt8postad_settings admania_adstngextrastyle" id="admania_adsectionscrl568">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad1s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb38" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt8_aftrgridad_active]">
                        <?php  esc_html_e ( 'Enable the After Grid Post Section Ad1' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt8_aftrgridad_active]" name="admania_theme_settings[layt8_aftrgridad_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt8_aftrgridad_active'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash268" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash268"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt8_lytpsadhtml1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_lytpsadhtml1]" name="admania_theme_settings[layt8_lytpsadhtml1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_lytpsadhtml1')); ?></textarea>
                        <span class="admania_lay1afgrdpthlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlad1ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlad1vw') != '0')){ 
							$admania_cstmbkcss131 = 'admania_ly8afgrdpthladcstmbk';
						}
                        else {
							$admania_cstmbkcss131 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlrstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss131); ?> admania_themeoptbkval admania_ly8afgrdpthlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdpthlad1ck]" name="admania_theme_settings[admania_lveditly8afgrdpthlad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdpthlad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt8_rotaftrgridhtmlad1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_rotaftrgridhtmlad1]" name="admania_theme_settings[layt8_rotaftrgridhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_rotaftrgridhtmlad')); ?></textarea>
                        <span class="admania_lay1afgrdpthlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss132 = 'admania_ly8afgrdpthlrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss132 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss132); ?> admania_themeoptbkval admania_ly8afgrdpthlrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdpthlrotad1ck]" name="admania_theme_settings[admania_lveditly8afgrdpthlrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdpthlrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlad1ck') > admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthlad1vw') > admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly8afgrdpthlad1ck') < admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthlad1vw') < admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly8afgrdpthlad1ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlad1vw') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash269" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash269"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt8_aftrgridgglead1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_aftrgridgglead1]" name="admania_theme_settings[layt8_aftrgridgglead1]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_aftrgridgglead1')); ?></textarea>
                        <span class="admania_lay1afgrdptglead1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptglead1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlglead1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptglead1ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlglead1vw') != '0')){ 
							$admania_cstmbkcss133 = 'admania_ly8afgrdpthlglead1cstmbk';
						}
                        else {
							$admania_cstmbkcss133 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlglerstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss133); ?> admania_themeoptbkval admania_ly8afgrdpthlglead1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptgleadck]" name="admania_theme_settings[admania_lveditly8afgrdptgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash270" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad1 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash270"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url64]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url64" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url64]" value="<?php echo esc_url(admania_get_option('admania_adimg_url64')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload64" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image64 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw64" src="<?php echo esc_url(admania_get_option('admania_adimg_url64')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url64]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url64]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url64')); ?>" />
                        <span class="admania_lay1afgrdptlnkad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptlnkad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthllnkad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkad1ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad1vw') != '0')){ 
							$admania_cstmbkcss138 = 'admania_ly8afgrdpthllnkad1cstmbk';
						}
                        else {
							$admania_cstmbkcss138 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthllnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss138); ?> admania_themeoptbkval admania_ly8afgrdpthllnkad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptlnkad1ck]" name="admania_theme_settings[admania_lveditly8afgrdptlnkad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptlnkad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url64]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url64" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url64]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url64')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload63" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage64 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw68" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url64')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url64]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url64]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url64')); ?>" />
                        <span class="admania_lay8afgrdptlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotadvw') != '0')){ 
							$admania_cstmbkcss135 = 'admania_ly8afgrdpthllnkrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss135 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthllnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss135); ?> admania_themeoptbkval admania_ly8afgrdpthllnkrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptlnkrotad1ck]" name="admania_theme_settings[admania_lveditly8afgrdptlnkrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptlnkrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkad1ck') > admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad1vw') > admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly8afgrdptlnkad1ck') < admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad1vw') < admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly8afgrdptlnkad1ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash271" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash271"> <span class="admania_adalignmentbk">
                      <label for="admania_theme_settings[admanialayt8_pst1_aftrnthparano]" class="admania_vmlsplpingbkg285">
                        <?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
					  </label>
                      <input id="admania_theme_settings[admanialayt8_pst1_aftrnthparano]" name="admania_theme_settings[admanialayt8_pst1_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admanialayt8_pst1_aftrnthparano')); ?>" />
                       </span> 
					  </div>
					  <a href="#admania_adacordnhash272" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash272">
                        <label for="admania_theme_settings[ad_rmcatGrid68]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid68]" name="admania_theme_settings[ad_rmcatGrid68]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid68')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid68]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid68]" name="admania_theme_settings[ad_rmtagGrid68]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid68')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid68]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid68]" name="admania_theme_settings[ad_rmpostGrid68]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid68')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid68]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid68]" name="admania_theme_settings[ad_rmpageGrid68]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid68')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>	
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad2s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl708" class="admania_hdradclk admania_adsensesection39"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad2','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset admania_lyt8postad1_settings admania_adstngextrastyle" id="admania_adsectionscrl708">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad2s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb39" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt8_aftrgridad_active2]">
                        <?php  esc_html_e ( 'Enable the After Grid Post Section Ad2' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt8_aftrgridad_active2]" name="admania_theme_settings[layt8_aftrgridad_active2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt8_aftrgridad_active2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash273" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash273"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt8_lytpsadhtml2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_lytpsadhtml2]" name="admania_theme_settings[layt8_lytpsadhtml2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_lytpsadhtml2')); ?></textarea>
                        <span class="admania_lay8afgrdpthlad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlad2ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlad2vw') != '0')){ 
							$admania_cstmbkcss135 = 'admania_ly8afgrdpthlad1cstmbk';
						}
                        else {
							$admania_cstmbkcss135 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss135); ?> admania_themeoptbkval admania_ly8afgrdpthlad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdpthlad2ck]" name="admania_theme_settings[admania_lveditly8afgrdpthlad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdpthlad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt8_rotaftrgridhtmlad2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_rotaftrgridhtmlad2]" name="admania_theme_settings[layt8_rotaftrgridhtmlad2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_rotaftrgridhtmlad2')); ?></textarea>
                        <span class="admania_lay8afgrdpthlrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss136 = 'admania_ly8afgrdpthlrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss136 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss136); ?> admania_themeoptbkval admania_ly8afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdpthlrotad2ck]" name="admania_theme_settings[admania_lveditly8afgrdpthlrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdpthlrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlad2ck') > admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthlad2vw') > admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly8afgrdpthlad2ck') < admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthlad2vw') < admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly8afgrdpthlad2ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlad2vw') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash274" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash274"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt8_aftrgridgglead2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_aftrgridgglead2]" name="admania_theme_settings[layt8_aftrgridgglead2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_aftrgridgglead2')); ?></textarea>
                        <span class="admania_lay1afgrdptglead2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptglead2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlglead2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptglead2ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlglead2vw') != '0')){ 
							$admania_cstmbkcss137 = 'admania_ly8afgrdpthlglead2cstmbk';
						}
                        else {
							$admania_cstmbkcss137 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlglerstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss137); ?> admania_themeoptbkval admania_ly8afgrdpthlglead2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptglead1ck]" name="admania_theme_settings[admania_lveditly8afgrdptglead1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptglead1ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash275" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad2 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash275"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url69]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url69" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url69]" value="<?php echo esc_url(admania_get_option('admania_adimg_url69')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload69" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image69 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw69" src="<?php echo esc_url(admania_get_option('admania_adimg_url69')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url69]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url69]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url69')); ?>" />
                        <span class="admania_lay8afgrdptlnkad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptlnkad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthllnkad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkad2ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad2vw') != '0')){ 
							$admania_cstmbkcss138 = 'admania_ly8afgrdpthllnkad2cstmbk';
						}
                        else {
							$admania_cstmbkcss138 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthllnkrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss138); ?> admania_themeoptbkval admania_ly8afgrdpthllnkad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptlnkad2ck]" name="admania_theme_settings[admania_lveditly8afgrdptlnkad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptlnkad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url69]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url69" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url69]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url69')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload69" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage69 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw69" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url69')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url69]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url69]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url69')); ?>" />
                        <span class="admania_lay8afgrdptlnkrotad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss139 = 'admania_ly8afgrdpthllnkrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss139 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthllnkrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss139); ?> admania_themeoptbkval admania_ly8afgrdpthllnkrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptlnkrotad2ck]" name="admania_theme_settings[admania_lveditly8afgrdptlnkrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptlnkrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkad2ck') > admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad2vw') > admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly8afgrdptlnkad2ck') < admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad2vw') < admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly8afgrdptlnkad2ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad2vw') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash276" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash276"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admanialat8_pst2_aftrnthparano]" class="admania_vmlsplpingbkg285">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admanialat8_pst2_aftrnthparano]" name="admania_theme_settings[admanialat8_pst2_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admanialat8_pst2_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania_adacordnhash277" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash277">
                        <label for="admania_theme_settings[ad_rmcatGrid69]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid69]" name="admania_theme_settings[ad_rmcatGrid69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid69')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid69]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid69]" name="admania_theme_settings[ad_rmtagGrid69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid69')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid69]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid69]" name="admania_theme_settings[ad_rmpostGrid69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid69')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid69]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid69]" name="admania_theme_settings[ad_rmpageGrid69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid69')); ?></textarea>
                      </div>
                    </div>
                  </div>
                   
				</div>	
			    				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad3s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl709" class="admania_hdradclk admania_adsensesection40"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After Grid Post Ad3','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset admania_lyt8postad2_settings admania_adstngextrastyle" id="admania_adsectionscrl709">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After Grid Post Section Ad3s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb40" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Grid Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt8_aftrgridad_active3]">
                        <?php  esc_html_e ( 'Enable the After Grid Post Section Ad3' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt8_aftrgridad_active3]" name="admania_theme_settings[layt8_aftrgridad_active3]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt8_aftrgridad_active3'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash278" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash278"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt8_lytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_lytpsadhtml3]" name="admania_theme_settings[layt8_lytpsadhtml3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_lytpsadhtml3')); ?></textarea>
                        <span class="admania_lay8afgrdpthlad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlad3ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlad3vw') != '0')){ 
							$admania_cstmbkcss140 = 'admania_ly8afgrdpthlad2cstmbk';
						}
                        else {
							$admania_cstmbkcss140 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss140); ?> admania_themeoptbkval admania_ly8afgrdpthlad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdpthlad3ck]" name="admania_theme_settings[admania_lveditly8afgrdpthlad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdpthlad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt8_rotaftrgridhtmlad3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Rotating Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_rotaftrgridhtmlad3]" name="admania_theme_settings[layt8_rotaftrgridhtmlad3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_rotaftrgridhtmlad3')); ?></textarea>
                        <span class="admania_lay8afgrdpthlrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad2vw') != '0')){ 
							$admania_cstmbkcss141 = 'admania_ly8afgrdpthlrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss141 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss141); ?> admania_themeoptbkval admania_ly8afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdpthlrotad3ck]" name="admania_theme_settings[admania_lveditly8afgrdpthlrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdpthlrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdpthlad3ck') > admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthlad3vw') > admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly8afgrdpthlad3ck') < admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthlad3vw') < admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly8afgrdpthlad3ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlad3vw') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthlrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash279" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad3 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash279"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt8_aftrgridgglead3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Grid Post Section Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt8_aftrgridgglead3]" name="admania_theme_settings[layt8_aftrgridgglead3]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('layt8_aftrgridgglead3')); ?></textarea>
                        <span class="admania_lay1afgrdptglead3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptglead3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthlglead3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptglead3ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthlglead3vw') != '0')){ 
							$admania_cstmbkcss140 = 'admania_ly8afgrdpthlglead3cstmbk';
						}
                        else {
							$admania_cstmbkcss140 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthlglerstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss140); ?> admania_themeoptbkval admania_ly8afgrdpthlglead3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptglead3ck]" name="admania_theme_settings[admania_lveditly8afgrdptglead3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptglead3ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash280" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Grid Post Section Ad3 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash280"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url66]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url66" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url66]" value="<?php echo esc_url(admania_get_option('admania_adimg_url66')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload66" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image66 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw66" src="<?php echo esc_url(admania_get_option('admania_adimg_url66')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url66]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url66]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url66')); ?>" />
                        <span class="admania_lay8afgrdptlnkad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptlnkad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthllnkad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkad3ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad3vw') != '0')){ 
							$admania_cstmbkcss141 = 'admania_ly8afgrdpthllnkad3cstmbk';
						}
                        else {
							$admania_cstmbkcss141 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthllnkrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss141); ?> admania_themeoptbkval admania_ly8afgrdpthllnkad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptlnkad3ck]" name="admania_theme_settings[admania_lveditly8afgrdptlnkad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptlnkad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url66]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url66" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url66]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url66')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload66" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage66 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw65" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url66')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url66]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url66]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url66')); ?>" />
                        <span class="admania_lay8afgrdptlnkrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly8afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss142 = 'admania_ly8afgrdpthllnkrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss142 = '';	
						} 
						?>
                        <span class="admania_ly8afgrdpthllnkrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss142); ?> admania_themeoptbkval admania_ly8afgrdpthllnkrotad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly8afgrdptlnkrotad3ck]" name="admania_theme_settings[admania_lveditly8afgrdptlnkrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly8afgrdptlnkrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly8afgrdptlnkad3ck') > admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad3vw') > admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly8afgrdptlnkad3ck') < admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad3vw') < admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly8afgrdptlnkad3ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdptlnkrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthllnkad3vw') == '0') && (admania_get_lveditoption('admania_lveditly8afgrdpthllnkrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania-adacordnhash281" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash281"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admanialat8_pst3_aftrnthparano]" class="admania_vmlsplpingbkg285">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admanialat8_pst3_aftrnthparano]" name="admania_theme_settings[admanialat8_pst3_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admanialat8_pst3_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania-adacordnhash282" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash282">
                        <label for="admania_theme_settings[ad_rmcatGrid67]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid67]" name="admania_theme_settings[ad_rmcatGrid67]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid67')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid67]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid67]" name="admania_theme_settings[ad_rmtagGrid67]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid67')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid67]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid67]" name="admania_theme_settings[ad_rmpostGrid67]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid67')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid67]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid67]" name="admania_theme_settings[ad_rmpageGrid67]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid67')); ?></textarea>
                      </div>
                    </div>
                  </div>                   
				</div>	
			</div>            
        </div> 
         <div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-9 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">
		        <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
					<div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/lay2afhdrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl19" class="admania_hdradclk admania_adsensesection44"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_layt9_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl19">
                  <h3>
                    <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb44"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Header Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt9_aftrhdrad_active]">
                        <?php  esc_html_e ( 'Enable the After Header Section Ads :' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt9_aftrhdrad_active]" name="admania_theme_settings[layt9_aftrhdrad_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt9_aftrhdrad_active'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash293" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash293"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_lythdradhtml]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_lythdradhtml]" name="admania_theme_settings[layt9_lythdradhtml]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_lythdradhtml')); ?></textarea>
                        <span class="admania_lay9afhdhlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afhdhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdhladck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afhdhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdhladvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdhladck') != '0') || (admania_get_lveditoption('admania_lveditlay9afhdhladvw') != '0')){ 
							$admania_cstmbkcss111 = 'admania_lay9afhdhladcstmbk';
						}
                        else {
							$admania_cstmbkcss111 = '';	
						} 
						?>
                        <span class="admania_lay9afhdhlrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss111); ?> admania_themeoptbkval admania_ly9afhdhlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay9afhdhladck]" name="admania_theme_settings[admania_lveditlay9afhdhladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay9afhdhladck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt9_rotlythdradhtml]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_rotlythdradhtml]" name="admania_theme_settings[layt9_rotlythdradhtml]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_rotlythdradhtml')); ?></textarea>
                        <span class="admania_lay9afhdhlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afhdhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdhlrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afhdhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdhlrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdhlrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay9afhdhlrotadvw') != '0')){ 
							$admania_cstmbkcss112 = 'admania_lay9afhdhlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss112 = '';	
						} 
						?>
                        <span class="admania_lay9afhdhlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss112); ?> admania_themeoptbkval admania_ly9afhdhlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay9afhdhlrotadck]" name="admania_theme_settings[admania_lveditlay9afhdhlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay9afhdhlrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdhladck') > admania_get_lveditoption('admania_lveditlay9afhdhlrotadck')) || (admania_get_lveditoption('admania_lveditlay9afhdhladvw') > admania_get_lveditoption('admania_lveditlay9afhdhlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay9afhdhladck') < admania_get_lveditoption('admania_lveditlay9afhdhlrotadck')) || (admania_get_lveditoption('admania_lveditlay9afhdhladvw') < admania_get_lveditoption('admania_lveditlay9afhdhlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay9afhdhladck') == '0') && (admania_get_lveditoption('admania_lveditlay9afhdhlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay9afhdhladvw') == '0') && (admania_get_lveditoption('admania_lveditlay9afhdhlrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash294" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash294"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_hdrgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_hdrgglead]" name="admania_theme_settings[layt9_hdrgglead]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_hdrgglead')); ?></textarea>
                        <span class="admania_lay9afhdglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afhdglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afhdglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdgleadck') != '0') || (admania_get_lveditoption('admania_lveditlay9afhdgleadvw') != '0')){ 
							$admania_cstmbkcss113 = 'admania_lay9afhdgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss113 = '';	
						} 
						?>
                        <span class="admania_lay9afglerstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss113); ?> admania_themeoptbkval admania_ly9afhdglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay9afhdgleadck]" name="admania_theme_settings[admania_lveditlay9afhdgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay9afhdgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash295" class="admania_iconrt">
                      <?php  esc_html_e ( 'After Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash295"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url72]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url72" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url72]" value="<?php echo esc_url(admania_get_option('admania_adimg_url72')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload72" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image72 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw72" src="<?php echo esc_url(admania_get_option('admania_adimg_url72')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url72]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url72]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url72')); ?>" />
                        <span class="admania_lay9afhdglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afhdlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdlnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afhdlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdlnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdlnkadck') != '0') || (admania_get_lveditoption('admania_lveditlay9afhdlnkadvw') != '0')){ 
							$admania_cstmbkcss114 = 'admania_lay9afhdlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss114 = '';	
						} 
						?>
                        <span class="admania_lay9afhdlnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss114); ?> admania_themeoptbkval admania_ly9afhdlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay9afhdlnkadck]" name="admania_theme_settings[admania_lveditlay9afhdlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay9afhdlnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url72]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url72" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url72]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url72')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload72" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage72 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw72" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url72')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url72]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url72]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url72')); ?>" />
                        <span class="admania_lay9afhdlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afhdlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdlnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afhdlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlay9afhdlnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditlay9afhdlnkrotadvw') != '0')){ 
							$admania_cstmbkcss115 = 'admania_lay9afhdlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss115 = '';	
						} 
						?>
                        <span class="admania_lay9afhdlnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss115); ?> admania_themeoptbkval admania_ly9afhdlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlay9afhdlnkrotadck]" name="admania_theme_settings[admania_lveditlay9afhdlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlay9afhdlnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditlay9afhdlnkadck') > admania_get_lveditoption('admania_lveditlay9afhdlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay9afhdlnkadvw') > admania_get_lveditoption('admania_lveditlay9afhdlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlay9afhdlnkadck') < admania_get_lveditoption('admania_lveditlay9afhdlnkrotadck')) || (admania_get_lveditoption('admania_lveditlay9afhdlnkadvw') < admania_get_lveditoption('admania_lveditlay9afhdlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlay9afhdlnkadck') == '0') && (admania_get_lveditoption('admania_lveditlay9afhdlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlay9afhdlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditlay9afhdlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania_adacordnhash297" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash297">
                        <label for="admania_theme_settings[ad_rmcatlist69]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist69]" name="admania_theme_settings[ad_rmcatlist69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist69')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist69]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist69]" name="admania_theme_settings[ad_rmtaglist69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist69')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist69]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist69]" name="admania_theme_settings[ad_rmpostlist69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist69')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist69]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist69]" name="admania_theme_settings[ad_rmpagelist69]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist69')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>	
                 <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad1s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl569" class="admania_hdradclk admania_adsensesection41"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad1','ad-mania');?>
                    </a> 
				  </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset  admania_lyt9postad_settings admania_adstngextrastyle" id="admania_adsectionscrl569">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad1s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb41" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt9_aftrListad_active]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad1' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt9_aftrListad_active]" name="admania_theme_settings[layt9_aftrListad_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt9_aftrListad_active'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash299" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash299"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_lytpsadhtml1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_lytpsadhtml1]" name="admania_theme_settings[layt9_lytpsadhtml1]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_lytpsadhtml1')); ?></textarea>
                        <span class="admania_lay1afgrdpthlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlad1ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlad1vw') != '0')){ 
							$admania_cstmbkcss111 = 'admania_ly9afgrdpthladcstmbk';
						}
                        else {
							$admania_cstmbkcss111 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlrstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss111); ?> admania_themeoptbkval admania_ly9afgrdpthlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdpthlad1ck]" name="admania_theme_settings[admania_lveditly9afgrdpthlad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdpthlad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt9_rotaftrListhtmlad1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_rotaftrListhtmlad1]" name="admania_theme_settings[layt9_rotaftrListhtmlad]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_rotaftrListhtmlad')); ?></textarea>
                        <span class="admania_lay1afgrdpthlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss112 = 'admania_ly9afgrdpthlrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss112 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss112); ?> admania_themeoptbkval admania_ly9afgrdpthlrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdpthlrotad1ck]" name="admania_theme_settings[admania_lveditly9afgrdpthlrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdpthlrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlad1ck') > admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthlad1vw') > admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly9afgrdpthlad1ck') < admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthlad1vw') < admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly9afgrdpthlad1ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlad1vw') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash300" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash300"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_aftrListgglead1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_aftrListgglead1]" name="admania_theme_settings[layt9_aftrListgglead1]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_aftrListgglead1')); ?></textarea>
                        <span class="admania_lay9afgrdptglead1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptglead1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlglead1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptglead1ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlglead1vw') != '0')){ 
							$admania_cstmbkcss123 = 'admania_ly9afgrdpthlglead1cstmbk';
						}
                        else {
							$admania_cstmbkcss123 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlglerstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss123); ?> admania_themeoptbkval admania_ly9afgrdpthlglead1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptgleadck]" name="admania_theme_settings[admania_lveditly9afgrdptgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash301" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad1 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash301"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url68]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url68" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url68]" value="<?php echo esc_url(admania_get_option('admania_adimg_url68')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload68" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image68 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw68" src="<?php echo esc_url(admania_get_option('admania_adimg_url68')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url68]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url68]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url68')); ?>" />
                        <span class="admania_lay1afgrdptlnkad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptlnkad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthllnkad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkad1ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad1vw') != '0')){ 
							$admania_cstmbkcss124 = 'admania_ly9afgrdpthllnkad1cstmbk';
						}
                        else {
							$admania_cstmbkcss124 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthllnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss124); ?> admania_themeoptbkval admania_ly9afgrdpthllnkad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptlnkad1ck]" name="admania_theme_settings[admania_lveditly9afgrdptlnkad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptlnkad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url68]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url68" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url68]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url68')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload68" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage68 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw69" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url68')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url68]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url68]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url68')); ?>" />
                        <span class="admania_lay9afgrdptlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotadvw') != '0')){ 
							$admania_cstmbkcss126 = 'admania_ly9afgrdpthllnkrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss126 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthllnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss126); ?> admania_themeoptbkval admania_ly9afgrdpthllnkrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptlnkrotad1ck]" name="admania_theme_settings[admania_lveditly9afgrdptlnkrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptlnkrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkad1ck') > admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad1vw') > admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly9afgrdptlnkad1ck') < admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad1vw') < admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly9afgrdptlnkad1ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash302" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash302"> <span class="admania_adalignmentbk">
                      <label for="admania_theme_settings[admanialayt9_pst1_aftrnthparano]" class="admania_vmlsplpingbkg295">
                        <?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
					  </label>
                      <input id="admania_theme_settings[admanialayt9_pst1_aftrnthparano]" name="admania_theme_settings[admanialayt9_pst1_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admanialayt9_pst1_aftrnthparano')); ?>" />
                       </span> 
					  </div>
					  <a href="#admania_adacordnhash303" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash303">
                        <label for="admania_theme_settings[ad_rmcatList71]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList71]" name="admania_theme_settings[ad_rmcatList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList71')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList71]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList71]" name="admania_theme_settings[ad_rmtagList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList71')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList71]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList71]" name="admania_theme_settings[ad_rmpostList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList71')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList71]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList71]" name="admania_theme_settings[ad_rmpageList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList71')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>	
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad2s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl709" class="admania_hdradclk admania_adsensesection42"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad2','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset admania_lyt9postad1_settings admania_adstngextrastyle" id="admania_adsectionscrl709">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad2s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb42" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt9_aftrListad_active2]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad2' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt9_aftrListad_active2]" name="admania_theme_settings[layt9_aftrListad_active2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt9_aftrListad_active2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash304" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash304"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_lytpsadhtml2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_lytpsadhtml2]" name="admania_theme_settings[layt9_lytpsadhtml2]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_lytpsadhtml2')); ?></textarea>
                        <span class="admania_lay9afgrdpthlad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlad2ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlad2vw') != '0')){ 
							$admania_cstmbkcss126 = 'admania_ly9afgrdpthlad1cstmbk';
						}
                        else {
							$admania_cstmbkcss126 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss126); ?> admania_themeoptbkval admania_ly9afgrdpthlad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdpthlad2ck]" name="admania_theme_settings[admania_lveditly9afgrdpthlad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdpthlad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt9_rotaftrListhtmlad2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_rotaftrListhtmlad2]" name="admania_theme_settings[layt9_rotaftrListhtmlad2]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_rotaftrListhtmlad2')); ?></textarea>
                        <span class="admania_lay9afgrdpthlrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss136 = 'admania_ly9afgrdpthlrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss136 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss136); ?> admania_themeoptbkval admania_ly9afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdpthlrotad2ck]" name="admania_theme_settings[admania_lveditly9afgrdpthlrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdpthlrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlad2ck') > admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthlad2vw') > admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly9afgrdpthlad2ck') < admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthlad2vw') < admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly9afgrdpthlad2ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlad2vw') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania_adacordnhash305" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad2 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash305"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_aftrListgglead2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_aftrListgglead2]" name="admania_theme_settings[layt9_aftrListgglead2]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_aftrListgglead2')); ?></textarea>
                        <span class="admania_lay1afgrdptglead2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptglead2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlglead2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptglead2ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlglead2vw') != '0')){ 
							$admania_cstmbkcss137 = 'admania_ly9afgrdpthlglead2cstmbk';
						}
                        else {
							$admania_cstmbkcss137 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlglerstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss137); ?> admania_themeoptbkval admania_ly9afgrdpthlglead2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptglead1ck]" name="admania_theme_settings[admania_lveditly9afgrdptglead1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptglead1ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania_adacordnhash306" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad2 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash306"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url70]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url70" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url70]" value="<?php echo esc_url(admania_get_option('admania_adimg_url70')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload70" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image70 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw70" src="<?php echo esc_url(admania_get_option('admania_adimg_url70')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url70]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url70]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url70')); ?>" />
                        <span class="admania_lay9afgrdptlnkad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptlnkad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthllnkad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkad2ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad2vw') != '0')){ 
							$admania_cstmbkcss124 = 'admania_ly9afgrdpthllnkad2cstmbk';
						}
                        else {
							$admania_cstmbkcss124 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthllnkrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss124); ?> admania_themeoptbkval admania_ly9afgrdpthllnkad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptlnkad2ck]" name="admania_theme_settings[admania_lveditly9afgrdptlnkad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptlnkad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url70]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url70" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url70]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url70')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload70" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage70 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw67" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url70')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url70]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url70]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url70')); ?>" />
                        <span class="admania_lay9afgrdptlnkrotad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss124 = 'admania_ly9afgrdpthllnkrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss124 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthllnkrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss124); ?> admania_themeoptbkval admania_ly9afgrdpthllnkrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptlnkrotad2ck]" name="admania_theme_settings[admania_lveditly9afgrdptlnkrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptlnkrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkad2ck') > admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad2vw') > admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly9afgrdptlnkad2ck') < admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad2vw') < admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly9afgrdptlnkad2ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad2vw') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash307" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash307"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admanialat9_pst2_aftrnthparano]" class="admania_vmlsplpingbkg295">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admanialat9_pst2_aftrnthparano]" name="admania_theme_settings[admanialat9_pst2_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admanialat9_pst2_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania_adacordnhash308" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash308">
                        <label for="admania_theme_settings[ad_rmcatList71]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList71]" name="admania_theme_settings[ad_rmcatList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList71')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList71]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList71]" name="admania_theme_settings[ad_rmtagList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList71')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList71]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList71]" name="admania_theme_settings[ad_rmpostList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList71')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList71]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList71]" name="admania_theme_settings[ad_rmpageList71]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList71')); ?></textarea>
                      </div>
                    </div>
                  </div>
                   
				</div>	
			    <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad3s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl720" class="admania_hdradclk admania_adsensesection49"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad3','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset admania_lyt9postad3_settings admania_lyt10postad2_settings admania_adstngextrastyle" id="admania_adsectionscrl720">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad3s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb49" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt9_aftrListad_active3]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad3' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt9_aftrListad_active3]" name="admania_theme_settings[layt9_aftrListad_active3]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt9_aftrListad_active3'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash309" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash309"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_lytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_lytpsadhtml3]" name="admania_theme_settings[layt9_lytpsadhtml3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_lytpsadhtml3')); ?></textarea>
                        <span class="admania_lay9afgrdpthlad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlad3ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlad3vw') != '0')){ 
							$admania_cstmbkcss140 = 'admania_ly9afgrdpthlad2cstmbk';
						}
                        else {
							$admania_cstmbkcss140 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss140); ?> admania_themeoptbkval admania_ly9afgrdpthlad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdpthlad3ck]" name="admania_theme_settings[admania_lveditly9afgrdpthlad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdpthlad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt9_rotlytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_rotlytpsadhtml3]" name="admania_theme_settings[layt9_rotlytpsadhtml3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_rotlytpsadhtml3')); ?></textarea>
                        <span class="admania_lay9afgrdpthlrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad2vw') != '0')){ 
							$admania_cstmbkcss141 = 'admania_ly9afgrdpthlrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss141 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss141); ?> admania_themeoptbkval admania_ly9afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdpthlrotad3ck]" name="admania_theme_settings[admania_lveditly9afgrdpthlrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdpthlrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdpthlad3ck') > admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthlad3vw') > admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly9afgrdpthlad3ck') < admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthlad3vw') < admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly9afgrdpthlad3ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlad3vw') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthlrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash310" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad3 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash310"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt9_aftrListgglead3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt9_aftrListgglead3]" name="admania_theme_settings[layt9_aftrListgglead3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt9_aftrListgglead3')); ?></textarea>
                        <span class="admania_lay1afgrdptglead3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptglead3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthlglead3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptglead3ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthlglead3vw') != '0')){ 
							$admania_cstmbkcss140 = 'admania_ly9afgrdpthlglead3cstmbk';
						}
                        else {
							$admania_cstmbkcss140 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthlglerstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss140); ?> admania_themeoptbkval admania_ly9afgrdpthlglead3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptglead3ck]" name="admania_theme_settings[admania_lveditly9afgrdptglead3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptglead3ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash311" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad3 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash311"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url73]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url73" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url73]" value="<?php echo esc_url(admania_get_option('admania_adimg_url73')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload73" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image73 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw73" src="<?php echo esc_url(admania_get_option('admania_adimg_url73')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url73]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url73]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url73')); ?>" />
                        <span class="admania_lay9afgrdptlnkad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptlnkad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthllnkad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkad3ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad3vw') != '0')){ 
							$admania_cstmbkcss141 = 'admania_ly9afgrdpthllnkad3cstmbk';
						}
                        else {
							$admania_cstmbkcss141 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthllnkrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss141); ?> admania_themeoptbkval admania_ly9afgrdpthllnkad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptlnkad3ck]" name="admania_theme_settings[admania_lveditly9afgrdptlnkad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptlnkad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url73]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url73" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url73]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url73')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload73" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage73 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw73" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url73')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url73]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url73]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url73')); ?>" />
                        <span class="admania_lay9afgrdptlnkrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly9afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss142 = 'admania_ly9afgrdpthllnkrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss142 = '';	
						} 
						?>
                        <span class="admania_ly9afgrdpthllnkrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss142); ?> admania_themeoptbkval admania_ly9afgrdpthllnkrotad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly9afgrdptlnkrotad3ck]" name="admania_theme_settings[admania_lveditly9afgrdptlnkrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly9afgrdptlnkrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly9afgrdptlnkad3ck') > admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad3vw') > admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly9afgrdptlnkad3ck') < admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad3vw') < admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly9afgrdptlnkad3ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdptlnkrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthllnkad3vw') == '0') && (admania_get_lveditoption('admania_lveditly9afgrdpthllnkrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania-adacordnhash312" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash312"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admanialat9_pst3_aftrnthparano]" class="admania_vmlsplpingbkg295">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admanialat9_pst3_aftrnthparano]" name="admania_theme_settings[admanialat9_pst3_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admanialat9_pst3_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania-adacordnhash313" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash313">
                        <label for="admania_theme_settings[ad_rmcatList72]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList72]" name="admania_theme_settings[ad_rmcatList72]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList72')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList72]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList72]" name="admania_theme_settings[ad_rmtagList72]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList72')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList72]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList72]" name="admania_theme_settings[ad_rmpostList72]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList72')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList72]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList72]" name="admania_theme_settings[ad_rmpageList72]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList72')); ?></textarea>
                      </div>
                    </div>
                  </div>                   
				</div>	
			</div>            
        </div>  
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Layout-10 Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_headerad_firstsection">		       
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad1s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl710" class="admania_hdradclk admania_adsensesection45"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad1','ad-mania');?>
                    </a> 
				  </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset  admania_lyt10postad_settings admania_adstngextrastyle" id="admania_adsectionscrl710">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad1s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb45" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt10_aftrListad_active]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad1' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt10_aftrListad_active]" name="admania_theme_settings[layt10_aftrListad_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt10_aftrListad_active'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash410" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash410"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt10_lytpsadhtml1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_lytpsadhtml1]" name="admania_theme_settings[layt10_lytpsadhtml1]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_lytpsadhtml1')); ?></textarea>
                        <span class="admania_lay1afgrdpthlad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlad1ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlad1vw') != '0')){ 
							$admania_cstmbkcss143 = 'admania_ly10afgrdpthladcstmbk';
						}
                        else {
							$admania_cstmbkcss143 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlrstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss143); ?> admania_themeoptbkval admania_ly10afgrdpthlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdpthlad1ck]" name="admania_theme_settings[admania_lveditly10afgrdpthlad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdpthlad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt10_rotaftrListhtmlad1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_rotaftrListhtmlad1]" name="admania_theme_settings[layt10_rotaftrListhtmlad]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_rotaftrListhtmlad')); ?></textarea>
                        <span class="admania_lay1afgrdpthlrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss144 = 'admania_ly10afgrdpthlrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss144 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss144); ?> admania_themeoptbkval admania_ly10afgrdpthlrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdpthlrotad1ck]" name="admania_theme_settings[admania_lveditly10afgrdpthlrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdpthlrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlad1ck') > admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthlad1vw') > admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly10afgrdpthlad1ck') < admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthlad1vw') < admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly10afgrdpthlad1ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlad1vw') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash411" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash411"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt10_aftrListgglead1]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_aftrListgglead1]" name="admania_theme_settings[layt10_aftrListgglead1]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_aftrListgglead1')); ?></textarea>
                        <span class="admania_lay10afgrdptglead1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptglead1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlglead1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlglead1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptglead1ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlglead1vw') != '0')){ 
							$admania_cstmbkcss145 = 'admania_ly10afgrdpthlglead1cstmbk';
						}
                        else {
							$admania_cstmbkcss145 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlglerstbtn admania_adstaticsrgt admaniapanel-submit">
							<?php  
								echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
							?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss145); ?> admania_themeoptbkval admania_ly10afgrdpthlglead1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptgleadck]" name="admania_theme_settings[admania_lveditly10afgrdptgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash412" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad1 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash412"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url74]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url74" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url74]" value="<?php echo esc_url(admania_get_option('admania_adimg_url74')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload74" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image74 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw74" src="<?php echo esc_url(admania_get_option('admania_adimg_url74')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url74]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url74]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url74')); ?>" />
                        <span class="admania_lay1afgrdptlnkad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptlnkad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthllnkad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkad1ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad1vw') != '0')){ 
							$admania_cstmbkcss152 = 'admania_ly10afgrdpthllnkad1cstmbk';
						}
                        else {
							$admania_cstmbkcss152 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthllnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss152); ?> admania_themeoptbkval admania_ly10afgrdpthllnkad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptlnkad1ck]" name="admania_theme_settings[admania_lveditly10afgrdptlnkad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptlnkad1ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url74]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url74" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url74]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url74')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload74" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage74 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw74" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url74')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url74]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url74]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url74')); ?>" />
                        <span class="admania_lay10afgrdptlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad1ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotadvw') != '0')){ 
							$admania_cstmbkcss148 = 'admania_ly10afgrdpthllnkrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss148 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthllnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss148); ?> admania_themeoptbkval admania_ly10afgrdpthllnkrotad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptlnkrotad1ck]" name="admania_theme_settings[admania_lveditly10afgrdptlnkrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptlnkrotad1ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkad1ck') > admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad1vw') > admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly10afgrdptlnkad1ck') < admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad1vw') < admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly10afgrdptlnkad1ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad1ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania_adacordnhash388" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash388"> <span class="admania_adalignmentbk">
                      <label for="admania_theme_settings[admaniapst101_aftrnthparano]" class="admania_vmlsplpingbkg295">
                        <?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
					  </label>
                      <input id="admania_theme_settings[admaniapst101_aftrnthparano]" name="admania_theme_settings[admaniapst101_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admaniapst101_aftrnthparano')); ?>" />
                       </span> 
					  </div>
					  <a href="#admania-adacordnhash412" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash412">
                        <label for="admania_theme_settings[ad_rmcatList73]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList73]" name="admania_theme_settings[ad_rmcatList73]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList73')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList73]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList73]" name="admania_theme_settings[ad_rmtagList73]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList73')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList73]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList73]" name="admania_theme_settings[ad_rmpostList73]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList73')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList73]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList73]" name="admania_theme_settings[ad_rmpageList73]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList73')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>	
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad2s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl711" class="admania_hdradclk admania_adsensesection46"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad2','ad-mania');?>
                    </a> </div>
				</div>
				<div class="admania_optionsetngitem admania_optionsset admania_lyt10postad1_settings admania_adstngextrastyle" id="admania_adsectionscrl711">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad2s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb46" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt10_aftrListad_active2]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad2' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt10_aftrListad_active2]" name="admania_theme_settings[layt10_aftrListad_active2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt10_aftrListad_active2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash388" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash388"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt10_lytpsadhtml2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_lytpsadhtml2]" name="admania_theme_settings[layt10_lytpsadhtml2]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_lytpsadhtml2')); ?></textarea>
                        <span class="admania_lay10afgrdpthlad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlad2ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlad2vw') != '0')){ 
							$admania_cstmbkcss148 = 'admania_ly10afgrdpthlad1cstmbk';
						}
                        else {
							$admania_cstmbkcss148 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss148); ?> admania_themeoptbkval admania_ly10afgrdpthlad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdpthlad2ck]" name="admania_theme_settings[admania_lveditly10afgrdpthlad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdpthlad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt10_rotaftrListhtmlad2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_rotaftrListhtmlad2]" name="admania_theme_settings[layt10_rotaftrListhtmlad2]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_rotaftrListhtmlad2')); ?></textarea>
                        <span class="admania_lay10afgrdpthlrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss149 = 'admania_ly10afgrdpthlrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss149 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss149); ?> admania_themeoptbkval admania_ly10afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdpthlrotad2ck]" name="admania_theme_settings[admania_lveditly10afgrdpthlrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdpthlrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlad2ck') > admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthlad2vw') > admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly10afgrdpthlad2ck') < admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthlad2vw') < admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly10afgrdpthlad2ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlad2vw') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash413" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad2 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash413"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt10_aftrListgglead2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_aftrListgglead2]" name="admania_theme_settings[layt10_aftrListgglead2]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_aftrListgglead2')); ?></textarea>
                        <span class="admania_lay1afgrdptglead2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptglead2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlglead2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptglead2ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlglead2vw') != '0')){ 
							$admania_cstmbkcss150 = 'admania_ly10afgrdpthlglead2cstmbk';
						}
                        else {
							$admania_cstmbkcss150 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlglerstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss150); ?> admania_themeoptbkval admania_ly10afgrdpthlglead2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptglead1ck]" name="admania_theme_settings[admania_lveditly10afgrdptglead1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptglead1ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash414" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad2 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash414"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url75]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url75" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url75]" value="<?php echo esc_url(admania_get_option('admania_adimg_url75')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload75" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image75 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw76" src="<?php echo esc_url(admania_get_option('admania_adimg_url75')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url75]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url75]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url75')); ?>" />
                        <span class="admania_lay10afgrdptlnkad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptlnkad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthllnkad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkad2ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad2vw') != '0')){ 
							$admania_cstmbkcss152 = 'admania_ly10afgrdpthllnkad2cstmbk';
						}
                        else {
							$admania_cstmbkcss152 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthllnkrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss152); ?> admania_themeoptbkval admania_ly10afgrdpthllnkad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptlnkad2ck]" name="admania_theme_settings[admania_lveditly10afgrdptlnkad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptlnkad2ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url75]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url75" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url75]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url75')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload75" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage75 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw76" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url75')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url75]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url75]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url75')); ?>" />
                        <span class="admania_lay10afgrdptlnkrotad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss152 = 'admania_ly10afgrdpthllnkrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss152 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthllnkrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss152); ?> admania_themeoptbkval admania_ly10afgrdpthllnkrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptlnkrotad2ck]" name="admania_theme_settings[admania_lveditly10afgrdptlnkrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptlnkrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkad2ck') > admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad2vw') > admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly10afgrdptlnkad2ck') < admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad2vw') < admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly10afgrdptlnkad2ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad2vw') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania-adacordnhash415" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash415"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admaniapst102_aftrnthparano]" class="admania_vmlsplpingbkg295">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admaniapst102_aftrnthparano]" name="admania_theme_settings[admaniapst102_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admaniapst102_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania-adacordnhash416" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash416">
                        <label for="admania_theme_settings[ad_rmcatList74]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList74]" name="admania_theme_settings[ad_rmcatList74]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList74')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList74]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList74]" name="admania_theme_settings[ad_rmtagList74]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList74')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList74]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList74]" name="admania_theme_settings[ad_rmpostList74]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList74')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList74]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList74]" name="admania_theme_settings[ad_rmpageList74]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList74')); ?></textarea>
                      </div>
                    </div>
                  </div>                   
				</div>	
				
				<div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad3s Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/hmpostinerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl712" class="admania_hdradclk admania_adsensesection47"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Home / Archives After List Post Ad3','ad-mania');?>
                    </a> </div>
				</div>
				
				<div class="admania_optionsetngitem admania_optionsset admania_lyt10postad2_settings admania_adstngextrastyle" id="admania_adsectionscrl712">
                  <h3>
                    <?php  esc_html_e ( 'Home / Archives After List Post Section Ad3s Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb47" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After List Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt10_aftrListad_active3]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad3' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt10_aftrListad_active3]" name="admania_theme_settings[layt10_aftrListad_active3]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt10_aftrListad_active3'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash417" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash417"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt10_lytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_lytpsadhtml3]" name="admania_theme_settings[layt10_lytpsadhtml3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_lytpsadhtml3')); ?></textarea>
                        <span class="admania_lay10afgrdpthlad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlad3ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlad3vw') != '0')){ 
							$admania_cstmbkcss155 = 'admania_ly10afgrdpthlad2cstmbk';
						}
                        else {
							$admania_cstmbkcss155 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss155); ?> admania_themeoptbkval admania_ly10afgrdpthlad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdpthlad3ck]" name="admania_theme_settings[admania_lveditly10afgrdpthlad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdpthlad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt10_rotlytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Rotating Ad3 ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_rotlytpsadhtml3]" name="admania_theme_settings[layt10_rotlytpsadhtml3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_rotlytpsadhtml3')); ?></textarea>
                        <span class="admania_lay10afgrdpthlrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad2vw') != '0')){ 
							$admania_cstmbkcss154 = 'admania_ly10afgrdpthlrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss154 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss154); ?> admania_themeoptbkval admania_ly10afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdpthlrotad3ck]" name="admania_theme_settings[admania_lveditly10afgrdpthlrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdpthlrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdpthlad3ck') > admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthlad3vw') > admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly10afgrdpthlad3ck') < admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthlad3vw') < admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly10afgrdpthlad3ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlad3vw') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthlrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash418" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad3 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash418"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt10_aftrListgglead3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad3 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt10_aftrListgglead3]" name="admania_theme_settings[layt10_aftrListgglead3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt10_aftrListgglead3')); ?></textarea>
                        <span class="admania_lay1afgrdptglead3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptglead3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthlglead3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptglead3ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthlglead3vw') != '0')){ 
							$admania_cstmbkcss155 = 'admania_ly10afgrdpthlglead3cstmbk';
						}
                        else {
							$admania_cstmbkcss155 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthlglerstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss155); ?> admania_themeoptbkval admania_ly10afgrdpthlglead3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptglead3ck]" name="admania_theme_settings[admania_lveditly10afgrdptglead3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptglead3ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash419" class="admania_iconrt">
                      <?php  esc_html_e ( 'After List Post Section Ad3 ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash419"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url76]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url76" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url76]" value="<?php echo esc_url(admania_get_option('admania_adimg_url76')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload76" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image76 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw76" src="<?php echo esc_url(admania_get_option('admania_adimg_url76')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url76]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url76]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url76')); ?>" />
                        <span class="admania_lay10afgrdptlnkad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptlnkad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthllnkad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkad3ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad3vw') != '0')){ 
							$admania_cstmbkcss154 = 'admania_ly10afgrdpthllnkad3cstmbk';
						}
                        else {
							$admania_cstmbkcss154 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthllnkrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss154); ?> admania_themeoptbkval admania_ly10afgrdpthllnkad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptlnkad3ck]" name="admania_theme_settings[admania_lveditly10afgrdptlnkad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptlnkad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url76]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url76" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url76]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url76')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload76" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage76 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw76" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url76')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url76]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url76]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url76')); ?>" />
                        <span class="admania_lay10afgrdptlnkrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly10afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss156 = 'admania_ly10afgrdpthllnkrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss156 = '';	
						} 
						?>
                        <span class="admania_ly10afgrdpthllnkrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss156); ?> admania_themeoptbkval admania_ly10afgrdpthllnkrotad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly10afgrdptlnkrotad3ck]" name="admania_theme_settings[admania_lveditly10afgrdptlnkrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly10afgrdptlnkrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly10afgrdptlnkad3ck') > admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad3vw') > admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly10afgrdptlnkad3ck') < admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad3vw') < admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly10afgrdptlnkad3ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdptlnkrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthllnkad3vw') == '0') && (admania_get_lveditoption('admania_lveditly10afgrdpthllnkrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania-adacordnhash420" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash420"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admaniapst103_aftrnthparano]" class="admania_vmlsplpingbkg295">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admaniapst103_aftrnthparano]" name="admania_theme_settings[admaniapst103_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admaniapst103_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania-adacordnhash421" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash421">
                        <label for="admania_theme_settings[ad_rmcatList75]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList75]" name="admania_theme_settings[ad_rmcatList75]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList75')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList75]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList75]" name="admania_theme_settings[ad_rmtagList75]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList75')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList75]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList75]" name="admania_theme_settings[ad_rmpostList75]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList75')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList75]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList75]" name="admania_theme_settings[ad_rmpageList75]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList75')); ?></textarea>
                      </div>
                    </div>
                  </div>                   
				</div>	
			
			</div>         
			
        </div>  
        <div class="admania_accordin"> 
			<?php  esc_html_e ( 'After Layout10,13,14,15 Home Post Ads Management' , 'ad-mania'); ?>
</div>
<div class="admania_accordin_panel">
<div class="admania_optionsetngitem admania_optionsset admania_lyt11postad_settings admania_adstngextrastyle" id="admania_adsectionscrl712">
                  <h3>
                    <?php  esc_html_e ( 'After Layout10,13,14,15 Home Post Section Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb48" id="admania_adstnngtop5"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'After Layout10,13,14,15 Home Post Section Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[layt11_aftrListad_active3]">
                        <?php  esc_html_e ( 'Enable the After List Post Section Ad3' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[layt11_aftrListad_active3]" name="admania_theme_settings[layt11_aftrListad_active3]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('layt11_aftrListad_active3'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash422" class="admania_iconrt">
                      <?php  esc_html_e ( 'Home Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash422"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt11_lytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt11_lytpsadhtml3]" name="admania_theme_settings[layt11_lytpsadhtml3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt11_lytpsadhtml3')); ?></textarea>
                        <span class="admania_lay11afgrdpthlad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthlad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthlad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthlad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdpthlad3ck') != '0') || (admania_get_lveditoption('admania_lveditly11afgrdpthlad3vw') != '0')){ 
							$admania_cstmbkcss155 = 'admania_ly11afgrdpthlad2cstmbk';
						}
                        else {
							$admania_cstmbkcss155 = '';	
						} 
						?>
                        <span class="admania_ly11afgrdpthlrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss155); ?> admania_themeoptbkval admania_ly11afgrdpthlad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly11afgrdpthlad3ck]" name="admania_theme_settings[admania_lveditly11afgrdpthlad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly11afgrdpthlad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[layt11_rotlytpsadhtml3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Home Post Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt11_rotlytpsadhtml3]" name="admania_theme_settings[layt11_rotlytpsadhtml3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt11_rotlytpsadhtml3')); ?></textarea>
                        <span class="admania_lay11afgrdpthlrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthlrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthlrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly11afgrdpthlrotad2vw') != '0')){ 
							$admania_cstmbkcss154 = 'admania_ly11afgrdpthlrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss154 = '';	
						} 
						?>
                        <span class="admania_ly11afgrdpthlrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss154); ?> admania_themeoptbkval admania_ly11afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly11afgrdpthlrotad3ck]" name="admania_theme_settings[admania_lveditly11afgrdpthlrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly11afgrdpthlrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdpthlad3ck') > admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly11afgrdpthlad3vw') > admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly11afgrdpthlad3ck') < admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3ck')) || (admania_get_lveditoption('admania_lveditly11afgrdpthlad3vw') < admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly11afgrdpthlad3ck') == '0') && (admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly11afgrdpthlad3vw') == '0') && (admania_get_lveditoption('admania_lveditly11afgrdpthlrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash423" class="admania_iconrt">
                      <?php  esc_html_e ( 'Home Post Section Ad3 ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash423"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[layt11_aftrListgglead3]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Home Post Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[layt11_aftrListgglead3]" name="admania_theme_settings[layt11_aftrListgglead3]" rows="6" cols="69"><?php echo esc_textarea(admania_get_option('layt11_aftrListgglead3')); ?></textarea>
                        <span class="admania_lay1afgrdptglead3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdptglead3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthlglead3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthlglead3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdptglead3ck') != '0') || (admania_get_lveditoption('admania_lveditly11afgrdpthlglead3vw') != '0')){ 
							$admania_cstmbkcss155 = 'admania_ly11afgrdpthlglead3cstmbk';
						}
                        else {
							$admania_cstmbkcss155 = '';	
						} 
						?>
                        <span class="admania_ly11afgrdpthlglerstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss155); ?> admania_themeoptbkval admania_ly11afgrdpthlglead3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly11afgrdptglead3ck]" name="admania_theme_settings[admania_lveditly11afgrdptglead3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly11afgrdptglead3ck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash424" class="admania_iconrt">
                      <?php  esc_html_e ( 'Home Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash424"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url77]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url77" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url77]" value="<?php echo esc_url(admania_get_option('admania_adimg_url77')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload77" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image77 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw77" src="<?php echo esc_url(admania_get_option('admania_adimg_url77')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url77]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url77]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url77')); ?>" />
                        <span class="admania_lay11afgrdptlnkad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdptlnkad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthllnkad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthllnkad3vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdptlnkad3ck') != '0') || (admania_get_lveditoption('admania_lveditly11afgrdpthllnkad3vw') != '0')){ 
							$admania_cstmbkcss154 = 'admania_ly11afgrdpthllnkad3cstmbk';
						}
                        else {
							$admania_cstmbkcss154 = '';	
						} 
						?>
                        <span class="admania_ly11afgrdpthllnkrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss154); ?> admania_themeoptbkval admania_ly11afgrdpthllnkad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly11afgrdptlnkad3ck]" name="admania_theme_settings[admania_lveditly11afgrdptlnkad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly11afgrdptlnkad3ck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url77]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url77" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url77]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url77')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload77" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage77 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw76" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url77')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url77]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url77]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url77')); ?>" />
                        <span class="admania_lay11afgrdptlnkrotad3 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdptlnkrotad3ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly11afgrdpthllnkrotad3 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly11afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdptlnkrotad3ck') != '0') || (admania_get_lveditoption('admania_lveditly11afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss156 = 'admania_ly11afgrdpthllnkrotad3cstmbk';
						}
                        else {
							$admania_cstmbkcss156 = '';	
						} 
						?>
                        <span class="admania_ly11afgrdpthllnkrotrstbtn2 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss156); ?> admania_themeoptbkval admania_ly11afgrdpthllnkrotad3" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditly11afgrdptlnkrotad3ck]" name="admania_theme_settings[admania_lveditly11afgrdptlnkrotad3ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditly11afgrdptlnkrotad3ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly11afgrdptlnkad3ck') > admania_get_lveditoption('admania_lveditly11afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly11afgrdpthllnkad3vw') > admania_get_lveditoption('admania_lveditly11afgrdpthllnkrotad3vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditly11afgrdptlnkad3ck') < admania_get_lveditoption('admania_lveditly11afgrdptlnkrotad3ck')) || (admania_get_lveditoption('admania_lveditly11afgrdpthllnkad3vw') < admania_get_lveditoption('admania_lveditly11afgrdpthllnkrotad3vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditly11afgrdptlnkad3ck') == '0') && (admania_get_lveditoption('admania_lveditly11afgrdptlnkrotad3ck') == '0') && (admania_get_lveditoption('admania_lveditly11afgrdpthllnkad3vw') == '0') && (admania_get_lveditoption('admania_lveditly11afgrdpthllnkrotad3vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> 
					  <a href="#admania-adacordnhash425" class="admania_iconrt">
					  <?php  esc_html_e ( 'Ad Position', 'ad-mania' ); ?>
					  <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
					  <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash425"> <span class="admania_adalignmentbk">
					  <label for="admania_theme_settings[admaniapst113_aftrnthparano]" class="admania_vmlsplpingbkg295">
						<?php  esc_html_e ( 'Home Post Ad Count:' , 'ad-mania'); ?>
                      </label>
                      <input id="admania_theme_settings[admaniapst113_aftrnthparano]" name="admania_theme_settings[admaniapst113_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('admaniapst113_aftrnthparano')); ?>" />
                      </span>
					  </div>
					  <a href="#admania-adacordnhash426" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash426">
                        <label for="admania_theme_settings[ad_rmcatList76]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatList76]" name="admania_theme_settings[ad_rmcatList76]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatList76')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagList76]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagList76]" name="admania_theme_settings[ad_rmtagList76]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagList76')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostList76]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostList76]" name="admania_theme_settings[ad_rmpostList76]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostList76')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageList76]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageList76]" name="admania_theme_settings[ad_rmpageList76]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageList76')); ?></textarea>
                      </div>
                    </div>
                  </div>                   
				</div>	
	</div>	
        <div class="admania_accordin"> 
			<?php  esc_html_e ( 'Left Sidebar Top Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
			<div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Content Section Left Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/headerlfsecad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl46" class="admania_hdradclk admania_adsensesection20"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Content Section Ad','ad-mania');?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_cntlftadsttng admania_adstngextrastyle" id="admania_adsectionscrl46">
                  <h3>
                    <?php  esc_html_e ( 'Content Section Left Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb20"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Left Sidebar Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hdr_adtplft_act2]">
                        <?php  esc_html_e ( 'Enable the Left Sidebar Ad:' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hdr_adtplft_act2]" name="admania_theme_settings[hdr_adtplft_act2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtplft_act2'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash13" class="admania_iconrt">
                      <?php  esc_html_e ( 'Left Sidebar Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash13"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtplfthtmlcd2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Left Sidebar Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtplfthtmlcd2]" name="admania_theme_settings[hdr_adtplfthtmlcd2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtplfthtmlcd2')); ?></textarea>
                        <span class="admania_lay1sblfad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1sblfad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblfadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1sblfad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblfadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblfadck') != '0') || (admania_get_lveditoption('admania_lveditsblfadvw') != '0')){ 
							$admania_cstmbkcss31 = 'admania_ly1sblfadcstmbk';
						}
                        else {
							$admania_cstmbkcss31 = '';	
						} 
						?>
                        <span class="admania_ly1sblfadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss31); ?> admania_themeoptbkval admania_ly1sblfad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsblfadck]" name="admania_theme_settings[admania_lveditsblfadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsblfadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hdr_rotadtplfthtmlcd2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Left Sidebar Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotadtplfthtmlcd2]" name="admania_theme_settings[hdr_rotadtplfthtmlcd2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotadtplfthtmlcd2')); ?></textarea>
                        <span class="admania_lay1sblfrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1sblfrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblfrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1sblfrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblfrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblfrotadck') != '0') || (admania_get_lveditoption('admania_lveditsblfrotadvw') != '0')){ 
							$admania_cstmbkcss32 = 'admania_ly1sblfrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss32 = '';	
						} 
						?>
                        <span class="admania_ly1sblfrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss32); ?> admania_themeoptbkval admania_ly1sblfrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsblfrotadck]" name="admania_theme_settings[admania_lveditsblfrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsblfrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblfadck') > admania_get_lveditoption('admania_lveditsblfrotadck')) || (admania_get_lveditoption('admania_lveditsblfadvw') > admania_get_lveditoption('admania_lveditsblfrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsblfadck') < admania_get_lveditoption('admania_lveditsblfrotadck')) || (admania_get_lveditoption('admania_lveditsblfadvw') < admania_get_lveditoption('admania_lveditsblfrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsblfadck') == '0') && (admania_get_lveditoption('admania_lveditsblfrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsblfadvw') == '0') && (admania_get_lveditoption('admania_lveditsblfrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <a href="#admania-adacordnhash14" class="admania_iconrt">
                      <?php  esc_html_e ( 'Left Sidebar Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash14"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hdr_adtplftglecd2]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Left Sidebar Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtplftglecd2]" name="admania_theme_settings[hdr_adtplftglecd2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtplftglecd2')); ?></textarea>
                        <span class="admania_lay1sblfglead admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1sblfglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblfgleadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1sblfglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblfgleadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblfgleadck') != '0') || (admania_get_lveditoption('admania_lveditsblfgleadvw') != '0')){ 
							$admania_cstmbkcss33 = 'admania_ly1sblfgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss33 = '';	
						} 
						?>
                        <span class="admania_ly1sblfgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss33); ?> admania_themeoptbkval admania_ly1sblfglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsblfgleadck]" name="admania_theme_settings[admania_lveditsblfgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsblfgleadck')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash15" class="admania_iconrt">
                      <?php  esc_html_e ( 'Left Sidebar Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash15"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url5]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url5" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url5]" value="<?php echo esc_url(admania_get_option('admania_adimg_url5')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload5" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image5 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw5" src="<?php echo esc_url(admania_get_option('admania_adimg_url5')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url5]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url5]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url5')); ?>" />
                        <span class="admania_lay1sblflnkad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1sblflnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblflnkadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1sblflnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblflnkadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblflnkadck') != '0') || (admania_get_lveditoption('admania_lveditsblflnkadvw') != '0')){ 
							$admania_cstmbkcss34 = 'admania_ly1sblflnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss34 = '';	
						} 
						?>
                        <span class="admania_ly1sblflnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss34); ?> admania_themeoptbkval admania_ly1sblflnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsblflnkadck]" name="admania_theme_settings[admania_lveditsblflnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsblflnkadck')); ?></textarea>
                        </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url5]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url5" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url5]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url5')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload5" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage5 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw5" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url5')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url5]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url5]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url5')); ?>" />
                        <span class="admania_lay1sblflnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_ly1sblflnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblflnkrotadck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_ly1sblflnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsblflnkrotadvw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblflnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsblflnkrotadvw') != '0')){ 
							$admania_cstmbkcss35 = 'admania_ly1sblflnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss35 = '';	
						} 
						?>
                        <span class="admania_ly1sblflnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss35); ?> admania_themeoptbkval admania_ly1sblflnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsblflnkrotadck]" name="admania_theme_settings[admania_lveditsblflnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsblflnkrotadck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditsblflnkadck') > admania_get_lveditoption('admania_lveditsblflnkrotadck')) || (admania_get_lveditoption('admania_lveditsblflnkadvw') > admania_get_lveditoption('admania_lveditsblflnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsblflnkadck') < admania_get_lveditoption('admania_lveditsblflnkrotadck')) || (admania_get_lveditoption('admania_lveditsblflnkadvw') < admania_get_lveditoption('admania_lveditsblflnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsblflnkadck') == '0') && (admania_get_lveditoption('admania_lveditsblflnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsblflnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsblflnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span> </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash74" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash74">
                        <label for="admania_theme_settings[ad_rmcatlist5]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist5]" name="admania_theme_settings[ad_rmcatlist5]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist5')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtaglist5]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist5]" name="admania_theme_settings[ad_rmtaglist5]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist5')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostlist5]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist5]" name="admania_theme_settings[ad_rmpostlist5]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist5')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpagelist5]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist5]" name="admania_theme_settings[ad_rmpagelist5]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist5')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Right Sidebar Top Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		<div class="admania_headerad_firstsection">
		<div class="admania_fade admania_adhdng">
                <h3>
                  <?php  esc_html_e ( 'Content Section Right Ads Management' , 'ad-mania'); ?>
                  <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/headerrgtad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl3" class="admania_hdradclk admania_adsensesection3"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                  <?php esc_html_e('Click Here To Setup the Content Section Ad','ad-mania');?>
                  </a> </div>
              </div>
              <div class="admania_optionsetngitem admania_optionsset admania_cntadsttng admania_adstngextrastyle" id="admania_adsectionscrl3">
                <h3>
                  <?php  esc_html_e ( 'Content Section Right Ads Management' , 'ad-mania'); ?>
                </h3>
                <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb3"></i>
                <div class="admania-optinosstngslist">
                  <h3>
                    <?php  esc_html_e ( 'Right Sidebar Section Ad' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                    <label for="admania_theme_settings[hdr_adtprgt_act2]">
                      <?php  esc_html_e ( 'Enable the Right Sidebar Section Ad' , 'ad-mania'); ?>
                    </label>
                    <div class="admania_switch admania_switchstyle">
                      <input id="admania_theme_settings[hdr_adtprgt_act2]" name="admania_theme_settings[hdr_adtprgt_act2]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_adtprgt_act2'))); ?> />
                      <label><i></i></label>
                    </div>
                  </div>
                  <div class="admania_adsstngsnotes">
                    <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                  </div>
                  <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash16" class="admania_iconrt">
                    <?php  esc_html_e ( 'Right Sidebar Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                    <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                    <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash16"> <span class="admania_adsplitlist">
                      <label for="admania_theme_settings[hdr_adtprgthtmlcd2]" class="admania_vmlspcl11">
                        <?php  esc_html_e ( 'Right Sidebar Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtprgthtmlcd2]" name="admania_theme_settings[hdr_adtprgthtmlcd2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtprgthtmlcd2')); ?></textarea>
                      <span class="admania_lay1sblflnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                      <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                      : <span class="admania_ly1sbrghlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrghladck')); ?> </span>
                      <?php esc_html_e('Ad Views','ad-mania'); ?>
                      : <span class="admania_ly1sbrghlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrghladvw')); ?> </span> </span>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrghladck') != '0') || (admania_get_lveditoption('admania_lveditsbrghladvw') != '0')){ 
							$admania_cstmbkcss36 = 'admania_ly1sbrghladcstmbk';
						}
                        else {
							$admania_cstmbkcss36 = '';	
						} 
						?>
                      <span class="admania_ly1sbrghladrstbtn admania_adstaticsrgt admaniapanel-submit">
                      <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                      </span>
                      <textarea class="<?php echo esc_attr($admania_cstmbkcss36); ?> admania_themeoptbkval admania_ly1sbrghlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsbrghladck]" name="admania_theme_settings[admania_lveditsbrghladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsbrghladck')); ?></textarea>
                      </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                      <label for="admania_theme_settings[hdr_rotadtprgthtmlcd2]" class="admania_vmlspcl11">
                        <?php  esc_html_e ( 'Right Sidebar Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_rotadtprgthtmlcd2]" name="admania_theme_settings[hdr_rotadtprgthtmlcd2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_rotadtprgthtmlcd2')); ?></textarea>
                      <span class="admania_lay1sblflnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                      <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                      : <span class="admania_ly1sbrghlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrghlrotadck')); ?> </span>
                      <?php esc_html_e('Ad Views','ad-mania'); ?>
                      : <span class="admania_ly1sbrghlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrghlrotadvw')); ?> </span> </span>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrghlrotadck') != '0') || (admania_get_lveditoption('admania_lveditsbrghlrotadvw') != '0')){ 
							$admania_cstmbkcss37 = 'admania_ly1sbrghlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss37 = '';	
						} 
						?>
                      <span class="admania_ly1sbrghlrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                      <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                      </span>
                      <textarea class="<?php echo esc_attr($admania_cstmbkcss37); ?> admania_themeoptbkval admania_ly1sbrghlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsbrghlrotadck]" name="admania_theme_settings[admania_lveditsbrghlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsbrghlrotadck')); ?></textarea>
                      </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                      <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                      </strong>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrghladck') > admania_get_lveditoption('admania_lveditsbrghlrotadck')) || (admania_get_lveditoption('admania_lveditsbrghladvw') > admania_get_lveditoption('admania_lveditsbrghlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsbrghladck') < admania_get_lveditoption('admania_lveditsbrghlrotadck')) || (admania_get_lveditoption('admania_lveditsbrghladvw') < admania_get_lveditoption('admania_lveditsbrghlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsbrghladck') == '0') && (admania_get_lveditoption('admania_lveditsbrghlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsbrghladvw') == '0') && (admania_get_lveditoption('admania_lveditsbrghlrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                      </span> </span> </span> </div>
                    <a href="#admania-adacordnhash17" class="admania_iconrt">
                    <?php  esc_html_e ( 'Right Sidebar Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                    <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                    <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash17"> <span class="admania_adsplitlist">
                      <label for="admania_theme_settings[hdr_adtprgtglecd2]" class="admania_vmlspcl11">
                        <?php  esc_html_e ( 'Right Sidebar Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_adtprgtglecd2]" name="admania_theme_settings[hdr_adtprgtglecd2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_adtprgtglecd2')); ?></textarea>
                      <span class="admania_lay1sbrgglead admania_adstatics"> <span class="admania_adstaticslft">
                      <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                      : <span class="admania_ly1sbrgglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrggleadck')); ?> </span>
                      <?php esc_html_e('Ad Views','ad-mania'); ?>
                      : <span class="admania_ly1sbrgglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrggleadvw')); ?> </span> </span>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrggleadck') != '0') || (admania_get_lveditoption('admania_lveditsbrggleadvw') != '0')){ 
							$admania_cstmbkcss38 = 'admania_ly1sbrggleadcstmbk';
						}
                        else {
							$admania_cstmbkcss38 = '';	
						} 
						?>
                      <span class="admania_ly1sbrggleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                      <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                      </span>
                      <textarea class="<?php echo esc_attr($admania_cstmbkcss38); ?> admania_themeoptbkval admania_ly1sbrgglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsbrggleadck]" name="admania_theme_settings[admania_lveditsbrggleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsbrggleadck')); ?></textarea>
                      </span> </span> </div>
                    <a href="#admania-adacordnhash18" class="admania_iconrt">
                    <?php  esc_html_e ( 'Right Sidebar Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                    <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                    <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash18"> <span class="admania_adsplitlist">
                      <label for="admania_theme_settings[admania_adimg_url6]">
                        <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                      </label>
                      <input class="admania_adimg_url6" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url6]" value="<?php echo esc_url(admania_get_option('admania_adimg_url6')); ?>" />
                      <input  type="button" class="button admania_adimg_mediaupload6" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                      <span class="admaniaadimgtag_image6 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw6" src="<?php echo esc_url(admania_get_option('admania_adimg_url6')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                      <label for="admania_theme_settings[admania_adimgtg_url6]">
                        <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                      </label>
                      <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url6]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url6')); ?>" />
                      <span class="admania_lay1sbrglnkad admania_adstatics"> <span class="admania_adstaticslft">
                      <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                      : <span class="admania_ly1sbrglnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrglnkadck')); ?> </span>
                      <?php esc_html_e('Ad Views','ad-mania'); ?>
                      : <span class="admania_ly1sbrglnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrglnkadvw')); ?> </span> </span>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrglnkadck') != '0') || (admania_get_lveditoption('admania_lveditsbrglnkadvw') != '0')){ 
							$admania_cstmbkcss39 = 'admania_ly1sbrglnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss39 = '';	
						} 
						?>
                      <span class="admania_ly1sbrglnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                      <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                      </span>
                      <textarea class="<?php echo esc_attr($admania_cstmbkcss39); ?> admania_themeoptbkval admania_ly1sbrglnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsbrglnkadck]" name="admania_theme_settings[admania_lveditsbrglnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsbrglnkadck')); ?></textarea>
                      </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                      <label for="admania_theme_settings[admania_rotadimg_url6]">
                        <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                      </label>
                      <input class="admania_rotadimg_url6" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url6]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url6')); ?>" />
                      <input  type="button" class="button admania_rotadimg_mediaupload6" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                      <span class="admaniaadimgtag_rotimage6 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw6" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url6')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                      <label for="admania_theme_settings[admania_rotadimgtg_url6]">
                        <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                      </label>
                      <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url6]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url6')); ?>" />
                      <span class="admania_lay1sbrglnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                      <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                      : <span class="admania_ly1sbrglnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrglnkrotadck')); ?> </span>
                      <?php esc_html_e('Ad Views','ad-mania'); ?>
                      : <span class="admania_ly1sbrglnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsbrglnkrotadvw')); ?> </span> </span>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrglnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsbrglnkrotadvw') != '0')){ 
							$admania_cstmbkcss40 = 'admania_ly1sbrglnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss40 = '';	
						} 
						?>
                      <span class="admania_ly1sbrglnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                      <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                      </span>
                      <textarea class="<?php echo esc_attr($admania_cstmbkcss40); ?> admania_themeoptbkval admania_ly1sbrglnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsbrglnkrotadck]" name="admania_theme_settings[admania_lveditsbrglnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsbrglnkrotadck')); ?></textarea>
                      </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                      <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                      </strong>
                      <?php 
						if((admania_get_lveditoption('admania_lveditsbrglnkadck') > admania_get_lveditoption('admania_lveditsbrglnkrotadck')) || (admania_get_lveditoption('admania_lveditsbrglnkadvw') > admania_get_lveditoption('admania_lveditsbrglnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsbrglnkadck') < admania_get_lveditoption('admania_lveditsbrglnkrotadck')) || (admania_get_lveditoption('admania_lveditsbrglnkadvw') < admania_get_lveditoption('admania_lveditsbrglnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsbrglnkadck') == '0') && (admania_get_lveditoption('admania_lveditsbrglnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsbrglnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsbrglnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                      </span> </span> </span> </div>
                    <span class="admania_adsstngsnotes">
                    <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                    </span> <a href="#admania-adacordnhash75" class="admania_iconrt">
                    <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                    <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                    <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash75">
                      <label for="admania_theme_settings[ad_rmcatlist6]">
                        <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist6]" name="admania_theme_settings[ad_rmcatlist6]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist6')); ?></textarea>
                      <label for="admania_theme_settings[ad_rmtaglist6]">
                        <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist6]" name="admania_theme_settings[ad_rmtaglist6]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist6')); ?></textarea>
                      <label for="admania_theme_settings[ad_rmpostlist6]">
                        <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist6]" name="admania_theme_settings[ad_rmpostlist6]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist6')); ?></textarea>
                      <label for="admania_theme_settings[ad_rmpagelist6]">
                        <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                      </label>
                      <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist6]" name="admania_theme_settings[ad_rmpagelist6]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist6')); ?></textarea>
                    </div>
                  </div>
                </div>
              </div>			  
		</div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Single Post Sticky Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		  <div class="admania_headerad_firstsection">
			<div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Single Post Header Sticky Ads Management' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/single-headerstickyad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl33" class="admania_hdradclk admania_adsensesection21"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php  esc_html_e ( 'Click Here To Setup the Header Sticky Ad' , 'ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_stickyheaderstngs admania_adstngextrastyle" id="admania_adsectionscrl33">
            <h3>
              <?php  esc_html_e ( 'Single Post Header Sticky Ads Management' , 'ad-mania'); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb21" id="admania_adstnngtop10"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Single Post Header Sticky Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_stickyheaderadeb]">
                  <?php  esc_html_e ( 'Enable the Single Post Header Sticky Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_stickyheaderadeb]" name="admania_theme_settings[sngle_stickyheaderadeb]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_stickyheaderadeb'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash184" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Header Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash184"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_stickyheaderhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Header Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_stickyheaderhtmlad]" name="admania_theme_settings[sngle_stickyheaderhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_stickyheaderhtmlad')); ?></textarea>
                  <span class="admania_sghsyad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sghsyadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsyadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sghsyadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsyadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsyadck') != '0') || (admania_get_lveditoption('admania_lveditsghsyadvw') != '0')){ 
							$admania_cstmbkcss71 = 'admania_sghsyadcstmbk';
						}
                        else {
							$admania_cstmbkcss71 = '';	
						} 
						?>
                  <span class="admania_sghsyadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss71); ?> admania_themeoptbkval admania_sghsyadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsghsyadck]" name="admania_theme_settings[admania_lveditsghsyadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsghsyadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotstickyheaderhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Header Sticky Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotstickyheaderhtmlad]" name="admania_theme_settings[sngle_rotstickyheaderhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotstickyheaderhtmlad')); ?></textarea>
                  <span class="admania_sghsyrotad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sghsyrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsyrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sghsyrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsyrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsyrotadck') != '0') || (admania_get_lveditoption('admania_lveditsghsyrotadvw') != '0')){ 
							$admania_cstmbkcss72 = 'admania_sghsyrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss72 = '';	
						} 
						?>
                  <span class="admania_sghsyrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss72); ?> admania_themeoptbkval admania_sghsyrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsghsyrotadck]" name="admania_theme_settings[admania_lveditsghsyrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsghsyrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsyadck') > admania_get_lveditoption('admania_lveditsghsyrotadck')) || (admania_get_lveditoption('admania_lveditsghsyadvw') > admania_get_lveditoption('admania_lveditsghsyrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsghsyadck') < admania_get_lveditoption('admania_lveditsghsyrotadck')) || (admania_get_lveditoption('admania_lveditsghsyadvw') < admania_get_lveditoption('admania_lveditsghsyrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsghsyadck') == '0') && (admania_get_lveditoption('admania_lveditsghsyrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsghsyadvw') == '0') && (admania_get_lveditoption('admania_lveditsghsyrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania-adacordnhash185" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Header Sticky Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash185"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_stickyheadergglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Header Sticky Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_stickyheadergglead]" name="admania_theme_settings[sngle_stickyheadergglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_stickyheadergglead')); ?></textarea>
                  <span class="admania_sghsyglead admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sghsygleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsygleadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sghsygleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsygleadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsygleadck') != '0') || (admania_get_lveditoption('admania_lveditsghsygleadvw') != '0')){ 
							$admania_cstmbkcss73 = 'admania_sghsygleadcstmbk';
						}
                        else {
							$admania_cstmbkcss73 = '';	
						} 
						?>
                  <span class="admania_sghsygleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss73); ?> admania_themeoptbkval admania_sghsygleadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsghsygleadck]" name="admania_theme_settings[admania_lveditsghsygleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsghsygleadck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash186" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Header Sticky Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash186"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url47]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url47" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url47]" value="<?php echo esc_url(admania_get_option('admania_adimg_url47')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload47" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image47 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw47" src="<?php echo esc_url(admania_get_option('admania_adimg_url47')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url47]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url47]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url47')); ?>" />
                  <span class="admania_sghsylnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sghsylnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsylnkadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sghsylnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsylnkadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsylnkadck') != '0') || (admania_get_lveditoption('admania_lveditsghsylnkadvw') != '0')){ 
							$admania_cstmbkcss74 = 'admania_sghsylnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss74 = '';	
						} 
						?>
                  <span class="admania_sghsylnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss74); ?> admania_themeoptbkval admania_sghsylnkadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsghsylnkadck]" name="admania_theme_settings[admania_lveditsghsylnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsghsylnkadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url47]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url47" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url47]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url47')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload47" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage47 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw47" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url47')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url47]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url47]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url47')); ?>" />
                  <span class="admania_sghsylnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sghsylnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsylnkrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sghsylnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsghsylnkrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsylnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsghsylnkrotadvw') != '0')){ 
							$admania_cstmbkcss75 = 'admania_sghsylnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss75 = '';	
						} 
						?>
                  <span class="admania_sghsylnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss75); ?> admania_themeoptbkval admania_sghsylnkrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsghsylnkrotadck]" name="admania_theme_settings[admania_lveditsghsylnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsghsylnkrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsghsylnkadck') > admania_get_lveditoption('admania_lveditsghsylnkrotadck')) || (admania_get_lveditoption('admania_lveditsghsylnkadvw') > admania_get_lveditoption('admania_lveditsghsylnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsghsylnkadck') < admania_get_lveditoption('admania_lveditsghsylnkrotadck')) || (admania_get_lveditoption('admania_lveditsghsylnkadvw') < admania_get_lveditoption('admania_lveditsghsylnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsghsylnkadck') == '0') && (admania_get_lveditoption('admania_lveditsghsylnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsghsylnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsghsylnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania-adacordnhash187" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash187">
                  <label for="admania_theme_settings[ad_rmcatlist26]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist26]" name="admania_theme_settings[ad_rmcatlist26]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist26')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist26]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist26]" name="admania_theme_settings[ad_rmtaglist26]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist26')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
		    <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Single Post Content Bottom Sticky Ads' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/sdbarstckyad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl12" class="admania_hdradclk admania_adsensesection12"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Single Bottom Sticky Ad','ad-mania');?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_snglesdbrstcky admania_adstngextrastyle" id="admania_adsectionscrl12">
            <h3>
              <?php  esc_html_e ( 'Single Post Content Bottom Sticky Ads', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb12"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Single Post Sticky Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_pststkyad]">
                  <?php  esc_html_e ( 'Enable the Single Post Sticky Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_pststkyad]" name="admania_theme_settings[sngle_pststkyad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_pststkyad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash49" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash49"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pststkyhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pststkyhtmlad]" name="admania_theme_settings[sngle_pststkyhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pststkyhtmlad')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpststkyhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Sticky Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpststkyhtmlad]" name="admania_theme_settings[sngle_rotpststkyhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpststkyhtmlad')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash47" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Single Post Content Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash47"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pststkygglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Sticky Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pststkygglead]" name="admania_theme_settings[sngle_pststkygglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pststkygglead')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpststkygglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Sticky Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpststkygglead]" name="admania_theme_settings[sngle_rotpststkygglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpststkygglead')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash48" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Single Post Content Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash48"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url17]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url17" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url17]" value="<?php echo esc_url(admania_get_option('admania_adimg_url17')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload17" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image17 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw17" src="<?php echo esc_url(admania_get_option('admania_adimg_url17')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url17]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url17]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url17')); ?>" />
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url17]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url17" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url17]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url17')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload17" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage17 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw17" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url17')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url17]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url17]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url17')); ?>" />
                  </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania_adacordnhash84" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash84">
                  <label for="admania_theme_settings[ad_rmcatlist15]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist15]" name="admania_theme_settings[ad_rmcatlist15]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist15')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist15]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist15]" name="admania_theme_settings[ad_rmtaglist15]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist15')); ?></textarea>
                </div>
                <a href="#admania-adacordnhash208" class="admania_iconrt">
                <?php  esc_html_e ( 'Sticky Ad Position', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash208">
                  <label for="admania_theme_settings[ad_plcposrgt]">
                    <?php  esc_html_e ( 'Enter the Sticky Ad Postion From Right', 'ad-mania' ); ?>
                  </label>
                  <input  type="text" size="5" name="admania_theme_settings[ad_plcposrgt]" placeholder="0" value="<?php echo esc_url(admania_get_option('ad_plcposrgt')); ?>" />
                  <label for="admania_theme_settings[ad_plcposbtm]">
                    <?php  esc_html_e ( 'Enter the Sticky Ad Postion From Bottom ', 'ad-mania' ); ?>
                  </label>
                  <input  type="text" size="5" name="admania_theme_settings[ad_plcposbtm]" placeholder="0" value="<?php echo esc_url(admania_get_option('ad_plcposbtm')); ?>" />
                </div>
              </div>
            </div>
          </div>
		  <div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Single Post Content Sticky Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/singlepostcntlay3tad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl30" class="admania_hdradclk admania_adsensesection6"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Single Content Sticky Ad','ad-mania'); ?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_bfftr admania_adstngextrastyle" id="admania_adsectionscrl30">
                  <h3>
                    <?php  esc_html_e ( 'Single Post Content Sticky Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb6" id="admania_adstnngtop6"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_lay3sglstkyad]">
                        <?php  esc_html_e ( 'Enable the Single Post Content Sticky Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_lay3sglstkyad]" name="admania_theme_settings[hm_lay3sglstkyad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_lay3sglstkyad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash120" class="admania_iconrt">
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash120"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay3slcnthmtlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay3slcnthmtlad]" name="admania_theme_settings[hm_lay3slcnthmtlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay3slcnthmtlad')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay3slcnthmtlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Rotating Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay3slcnthmtlad]" name="admania_theme_settings[hm_rotlay3slcnthmtlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay3slcnthmtlad')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash121" class="admania_iconrt">
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash121"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_lay3slsntgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_lay3slsntgglead]" name="admania_theme_settings[hm_lay3slsntgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_lay3slsntgglead')); ?></textarea>
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotlay3slsntgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Rotating Sticky Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotlay3slsntgglead]" name="admania_theme_settings[hm_rotlay3slsntgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotlay3slsntgglead')); ?></textarea>
                        </span> </span> </div>
                      <a href="#admania-adacordnhash122" class="admania_iconrt">
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash122"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url32]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url32" type="text" size="58" name="admania_theme_settings[admania_adimg_url32]" value="<?php echo esc_url(admania_get_option('admania_adimg_url32')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload32" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image32 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw32" src="<?php echo esc_url(admania_get_option('admania_adimg_url32')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url32]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url32]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url32')); ?>" />
                        </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url32]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url32" type="text" size="58" name="admania_theme_settings[admania_rotadimg_url32]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url32')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload32" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage32 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw32" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url32')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url32]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url32]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url32')); ?>" />
                        </span> </span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash123" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash123">
                        <label for="admania_theme_settings[ad_rmcatGrid33]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid33]" name="admania_theme_settings[ad_rmcatGrid33]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid33')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid33]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid33]" name="admania_theme_settings[ad_rmtagGrid33]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid33')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid33]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid33]" name="admania_theme_settings[ad_rmpostGrid33]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid33')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid33]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid33]" name="admania_theme_settings[ad_rmpageGrid33]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid33')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                
			  </div>
		  	<div class="admania_headerad_firstsection">
                <div class="admania_fade admania_adhdng">
                  <h3>
                    <?php  esc_html_e ( 'Single Post Content Right Sticky Ads Management' , 'ad-mania'); ?>
                    <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
                  <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/singlepostcntlay3tad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl81" class="admania_hdradclk admania_hdradclk1 admania_adsensesection39"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
                    <?php esc_html_e('Click Here To Setup the Single Content Right Sticky Ad','ad-mania'); ?>
                    </a> </div>
                </div>
                <div class="admania_optionsetngitem admania_optionsset admania_post_right_stickyad admania_adstngextrastyle" id="admania_adsectionscrl81">
                  <h3>
                    <?php  esc_html_e ( 'Single Post Content Right Sticky Ads Management' , 'ad-mania'); ?>
                  </h3>
                  <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
                  <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb6 admania_clstb39" id="admania_adstnngtop6"></i>
                  <div class="admania-optinosstngslist">
                    <h3>
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad' , 'ad-mania'); ?>
                    </h3>
                    <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                      <label for="admania_theme_settings[hm_postlay5sglstkyad]">
                        <?php  esc_html_e ( 'Enable the Single Post Content Right Sticky Ad' , 'ad-mania'); ?>
                      </label>
                      <div class="admania_switch admania_switchstyle">
                        <input id="admania_theme_settings[hm_postlay5sglstkyad]" name="admania_theme_settings[hm_postlay5sglstkyad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_postlay5sglstkyad'))); ?> />
                        <label><i></i></label>
                      </div>
                    </div>
                    <div class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
                    </div>
                    <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash174" class="admania_iconrt">
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash174"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[hm_postlay5slcnthmtlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Right Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_postlay5slcnthmtlad]" name="admania_theme_settings[hm_postlay5slcnthmtlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_postlay5slcnthmtlad')); ?></textarea>
                        		<span class="admania_postlay5afgrdpthlad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditly7afgrdpthlad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthlad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdpthlad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditpostlay5afgrdpthlad2ck') != '0') || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthlad2vw') != '0')){ 
							$admania_cstmbkcss125 = 'admania_postlay5afgrdpthlad1cstmbk';
						}
                        else {
							$admania_cstmbkcss125 = '';	
						} 
						?>
                        <span class="admania_postlay5afgrdpthlrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss125); ?> admania_themeoptbkval admania_postlay5afgrdpthlad1" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditpostlay5afgrdpthlad2ck]" name="admania_theme_settings[admania_lveditpostlay5afgrdpthlad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditpostlay5afgrdpthlad2ck')); ?></textarea>
                        </span>
						</span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[hm_rotpostlay5slcnthmtlad]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Right Rotating Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotpostlay5slcnthmtlad]" name="admania_theme_settings[hm_rotpostlay5slcnthmtlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotpostlay5slcnthmtlad')); ?></textarea>
                        </span> 
						<span class="admania_postlay5afgrdpthlrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdpthlrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthlrotad1 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdpthlrotad1vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditpostlay5afgrdpthlrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthlrotad1vw') != '0')){ 
							$admania_cstmbkcss140 = 'admania_postlay5afgrdpthlrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss140 = '';	
						} 
						?>
                        <span class="admania_postlay5afgrdpthlrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss140); ?> admania_themeoptbkval admania_postlay5afgrdpthlrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditpostlay5afgrdpthlrotad2ck]" name="admania_theme_settings[admania_lveditpostlay5afgrdpthlrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditpostlay5afgrdpthlrotad2ck')); ?></textarea>
                        </span>
						</span> </div>
                      <a href="#admania-adacordnhash175" class="admania_iconrt">
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash175"> 
                        <label for="admania_theme_settings[hm_postlay5slsntgglead]" class="admania_vmlspcl11">
                          <?php  esc_html_e ( 'Single Post Content Right Sticky Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_postlay5slsntgglead]" name="admania_theme_settings[hm_postlay5slsntgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_postlay5slsntgglead')); ?></textarea>
                         <span class="admania_lay1afgrdptglead2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdptglead2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthlglead2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdpthlglead2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditly7afgrdptglead2ck') != '0') || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthlglead2vw') != '0')){ 
							$admania_cstmbkcss141 = 'admania_postlay5afgrdpthlglead2cstmbk';
						}
                        else {
							$admania_cstmbkcss141 = '';	
						} 
						?>
                        <span class="admania_postlay5afgrdpthlglerstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss141); ?> admania_themeoptbkval admania_postlay5afgrdpthlglead2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditpostlay5afgrdptglead1ck]" name="admania_theme_settings[admania_lveditpostlay5afgrdptglead1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditpostlay5afgrdptglead1ck')); ?></textarea>
                        </span>
					  </div>
                      <a href="#admania-adacordnhash176" class="admania_iconrt">
                      <?php  esc_html_e ( 'Single Post Content Sticky Ad ( Image Link Ad )', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash176"> <span class="admania_adsplitlist">
                        <label for="admania_theme_settings[admania_adimg_url65]">
                          <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_adimg_url65" type="text" size="58" name="admania_theme_settings[admania_adimg_url65]" value="<?php echo esc_url(admania_get_option('admania_adimg_url65')); ?>" />
                        <input  type="button" class="button admania_adimg_mediaupload65" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_image65 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw65" src="<?php echo esc_url(admania_get_option('admania_adimg_url65')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_adimgtg_url32]">
                          <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url65]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url65')); ?>" />
                        <span class="admania_postlay5afgrdptlnkad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthllnkad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkad2ck') != '0') || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkad2vw') != '0')){ 
							$admania_cstmbkcss142 = 'admania_postlay5afgrdpthllnkad2cstmbk';
						}
                        else {
							$admania_cstmbkcss142 = '';	
						} 
						?>
                        <span class="admania_postlay5afgrdpthllnkrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss142); ?> admania_themeoptbkval admania_postlay5afgrdpthllnkad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditpostlay5afgrdptlnkad2ck]" name="admania_theme_settings[admania_lveditpostlay5afgrdptlnkad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditpostlay5afgrdptlnkad2ck')); ?></textarea>
                        </span>
						</span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                        <label for="admania_theme_settings[admania_rotadimg_url65]">
                          <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                        </label>
                        <input class="admania_rotadimg_url65" type="text" size="58" name="admania_theme_settings[admania_rotadimg_url65]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url65')); ?>" />
                        <input  type="button" class="button admania_rotadimg_mediaupload65" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                        <span class="admaniaadimgtag_rotimage65 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw65" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url65')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                        <label for="admania_theme_settings[admania_rotadimgtg_url65]">
                          <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                        </label>
                        <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url65]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url65')); ?>" />
                        </span> 
						<span class="admania_postlay5afgrdptlnkrotad2 admania_adstatics"> <span class="admania_adstaticslft">
                        <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkrotad2ck')); ?> </span>
                        <?php esc_html_e('Ad Views','ad-mania'); ?>
                        : <span class="admania_postlay5afgrdpthllnkrotad2 admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkrotad2vw')); ?> </span> </span>
                        <?php 
						if((admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkrotad2vw') != '0')){ 
							$admania_cstmbkcss143 = 'admania_postlay5afgrdpthllnkrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss143 = '';	
						} 
						?>
                        <span class="admania_postlay5afgrdpthllnkrotrstbtn1 admania_adstaticsrgt admaniapanel-submit">
                        <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                        </span>
                        <textarea class="<?php echo esc_attr($admania_cstmbkcss143); ?> admania_themeoptbkval admania_postlay5afgrdpthllnkrotad2" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditpostlay5afgrdptlnkrotad2ck]" name="admania_theme_settings[admania_lveditpostlay5afgrdptlnkrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditpostlay5afgrdptlnkrotad2ck')); ?></textarea>
                        </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                        <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                        </strong>
                        <?php 
						if((admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkad2ck') > admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkad2vw') > admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkad2ck') < admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkad2vw') < admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif((admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkad2ck') == '0') && (admania_get_lveditoption('admania_lveditpostlay5afgrdptlnkrotad2ck') == '0') && (admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkad2vw') == '0') && (admania_get_lveditoption('admania_lveditpostlay5afgrdpthllnkrotad1vw') == '0')) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                        </span>
						</span> </div>
                      <span class="admania_adsstngsnotes">
                      <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                      </span> <a href="#admania-adacordnhash177" class="admania_iconrt">
                      <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                      <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                      <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash177">
                        <label for="admania_theme_settings[ad_rmcatGrid66]">
                          <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatGrid66]" name="admania_theme_settings[ad_rmcatGrid66]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatGrid66')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmtagGrid66]">
                          <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtagGrid66]" name="admania_theme_settings[ad_rmtagGrid66]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtagGrid66')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpostGrid66]">
                          <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostGrid66]" name="admania_theme_settings[ad_rmpostGrid66]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostGrid66')); ?></textarea>
                        <label for="admania_theme_settings[ad_rmpageGrid66]">
                          <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
                        </label>
                        <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpageGrid66]" name="admania_theme_settings[ad_rmpageGrid66]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpageGrid66')); ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
		  </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Single Post Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		   <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Before Single Post Content Ads Management' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/snglepost.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl7" class="admania_hdradclk admania_adsensesection7"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php  esc_html_e ( 'Click Here To Setup the Before Single Post Content Ad' , 'ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_bfpstcnt admania_adstngextrastyle" id="admania_adsectionscrl7">
            <h3>
              <?php  esc_html_e ( 'Before Single Post Content Ads Management' , 'ad-mania'); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb7" id="admania_adstnngtop7"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Before Single Post Content Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_pstbfad]">
                  <?php  esc_html_e ( 'Enable the Before Single Post Content Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_pstbfad]" name="admania_theme_settings[sngle_pstbfad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_pstbfad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash29" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Single Post Content Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash29"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstbfhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Single Post Content Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstbfhtmlad]" name="admania_theme_settings[sngle_pstbfhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstbfhtmlad')); ?></textarea>
                  <span class="admania_sghsylnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgbfpctadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgbfpctadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctadck') != '0') || (admania_get_lveditoption('admania_lveditsgbfpctadvw') != '0')){ 
							$admania_cstmbkcss76 = 'admania_sgbfpctadcstmbk';
						}
                        else {
							$admania_cstmbkcss76 = '';	
						} 
						?>
                  <span class="admania_sgbfpctadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss76); ?> admania_themeoptbkval admania_sgbfpctadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgbfpctadck]" name="admania_theme_settings[admania_lveditsgbfpctadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgbfpctadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpstbfhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Single Post Content Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpstbfhtmlad]" name="admania_theme_settings[sngle_rotpstbfhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpstbfhtmlad')); ?></textarea>
                  <span class="admania_sgbfpctrotad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgbfpctrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgbfpctrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgbfpctrotadvw') != '0')){ 
							$admania_cstmbkcss77 = 'admania_sgbfpctrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss77 = '';	
						} 
						?>
                  <span class="admania_sgbfpctrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss77); ?> admania_themeoptbkval admania_sgbfpctrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgbfpctrotadck]" name="admania_theme_settings[admania_lveditsgbfpctrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgbfpctrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctadck') > admania_get_lveditoption('admania_lveditsgbfpctrotadck')) || (admania_get_lveditoption('admania_lveditsgbfpctadvw') > admania_get_lveditoption('admania_lveditsgbfpctrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgbfpctadck') < admania_get_lveditoption('admania_lveditsgbfpctrotadck')) || (admania_get_lveditoption('admania_lveditsgbfpctadvw') < admania_get_lveditoption('admania_lveditsgbfpctrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgbfpctadck') == '0') && (admania_get_lveditoption('admania_lveditsgbfpctrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgbfpctadvw') == '0') && (admania_get_lveditoption('admania_lveditsgbfpctrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania_adacordnhash30" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Single Post Content Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash30"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstbfgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Single Post Content Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstbfgglead]" name="admania_theme_settings[sngle_pstbfgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstbfgglead')); ?></textarea>
                  <span class="admania_sgbfpctrotad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgbfpctgleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctgleadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgbfpctgleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctgleadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctgleadck') != '0') || (admania_get_lveditoption('admania_lveditsgbfpctgleadvw') != '0')){ 
							$admania_cstmbkcss78 = 'admania_sgbfpctgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss78 = '';	
						} 
						?>
                  <span class="admania_sgbfpctgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss78); ?> admania_themeoptbkval admania_sgbfpctgleadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgbfpctgleadck]" name="admania_theme_settings[admania_lveditsgbfpctgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgbfpctgleadck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash31" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Single Post Content Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash31"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url11]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url11" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url11]" value="<?php echo esc_url(admania_get_option('admania_adimg_url11')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload11" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image11 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw11" src="<?php echo esc_url(admania_get_option('admania_adimg_url11')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url11]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url11]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url11')); ?>" />
                  <span class="admania_sgbfpctlnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgbfpctlnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctlnkadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgbfpctlnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctlnkadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctlnkadck') != '0') || (admania_get_lveditoption('admania_lveditsgbfpctlnkadvw') != '0')){ 
							$admania_cstmbkcss79 = 'admania_sgbfpctlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss79 = '';	
						} 
						?>
                  <span class="admania_sgbfpctlnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss79); ?> admania_themeoptbkval admania_sgbfpctlnkadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgbfpctlnkadck]" name="admania_theme_settings[admania_lveditsgbfpctlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgbfpctlnkadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url11]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url11" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url11]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url11')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload11" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage11 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw11" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url11')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url11]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url11]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url11')); ?>" />
                  <span class="admania_sgbfpctlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgbfpctlnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctlnkrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgbfpctlnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgbfpctlnkrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgbfpctlnkrotadvw') != '0')){ 
							$admania_cstmbkcss80 = 'admania_sgbfpctlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss80 = '';	
						} 
						?>
                  <span class="admania_sgbfpctlnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss80); ?> admania_themeoptbkval admania_sgbfpctlnkrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgbfpctlnkrotadck]" name="admania_theme_settings[admania_lveditsgbfpctlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgbfpctlnkrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgbfpctlnkadck') > admania_get_lveditoption('admania_lveditsgbfpctlnkrotadck')) || (admania_get_lveditoption('admania_lveditsgbfpctlnkadvw') > admania_get_lveditoption('admania_lveditsgbfpctlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgbfpctlnkadck') < admania_get_lveditoption('admania_lveditsgbfpctlnkrotadck')) || (admania_get_lveditoption('admania_lveditsgbfpctlnkadvw') < admania_get_lveditoption('admania_lveditsgbfpctlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgbfpctlnkadck') == '0') && (admania_get_lveditoption('admania_lveditsgbfpctlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgbfpctlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsgbfpctlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania-adacordnhash79" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash79">
                  <label for="admania_theme_settings[ad_rmcatlist10]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist10]" name="admania_theme_settings[ad_rmcatlist10]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist10')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist10]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist10]" name="admania_theme_settings[ad_rmtaglist10]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist10')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <?php /*Bottom Ads management*/?>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Single Post Inner Section Top Ads Management' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/singlepostinnertpad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl8" class="admania_hdradclk admania_adsensesection8"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php  esc_html_e ( 'Click Here To Setup the Single PostInner Content Top Ad', 'ad-mania' ); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_snglpsttp admania_adstngextrastyle" id="admania_adsectionscrl8">
            <h3>
              <?php  esc_html_e ( 'Single Post Inner Section Top Ads Management', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb8" id="admania_adstnngtop8"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Single Post Inner Top Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_pstinrtpad]">
                  <?php  esc_html_e ( 'Enable the Single Post Inner Top Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_pstinrtpad]" name="admania_theme_settings[sngle_pstinrtpad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_pstinrtpad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash32" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Top Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash32"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstinrtphtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Inner Top Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstinrtphtmlad]" name="admania_theme_settings[sngle_pstinrtphtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstinrtphtmlad')); ?></textarea>
                  <span class="admania_sgpttphlad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgpttphladval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttphladck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgpttphladval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttphladvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttphladck') != '0') || (admania_get_lveditoption('admania_lveditsgpttphladvw') != '0')){ 
							$admania_cstmbkcss81 = 'admania_sgpttphladcstmbk';
						}
                        else {
							$admania_cstmbkcss81 = '';	
						} 
						?>
                  <span class="admania_sgpttphladrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss81); ?> admania_themeoptbkval admania_sgpttphladval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgpttphladck]" name="admania_theme_settings[admania_lveditsgpttphladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgpttphladck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpstinrtphtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Inner Top Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpstinrtphtmlad]" name="admania_theme_settings[sngle_rotpstinrtphtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpstinrtphtmlad')); ?></textarea>
                  <span class="admania_sgpttphlad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgpttphlrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttphlrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgpttphlrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttphlrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttphlrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgpttphlrotadvw') != '0')){ 
							$admania_cstmbkcss82 = 'admania_sgpttphlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss82 = '';	
						} 
						?>
                  <span class="admania_sgpttphlrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss82); ?> admania_themeoptbkval admania_sgpttphlrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgpttphlrotadck]" name="admania_theme_settings[admania_lveditsgpttphlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgpttphlrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttphladck') > admania_get_lveditoption('admania_lveditsgpttphlrotadck')) || (admania_get_lveditoption('admania_lveditsgpttphladvw') > admania_get_lveditoption('admania_lveditsgpttphlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgpttphladck') < admania_get_lveditoption('admania_lveditsgpttphlrotadck')) || (admania_get_lveditoption('admania_lveditsgpttphladvw') < admania_get_lveditoption('admania_lveditsgpttphlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgpttphladck') == '0') && (admania_get_lveditoption('admania_lveditsgpttphlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgpttphladvw') == '0') && (admania_get_lveditoption('admania_lveditsgpttphlrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania_adacordnhash33" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Top Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash33"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstinrtpgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Inner Top Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstinrtpgglead]" name="admania_theme_settings[sngle_pstinrtpgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstinrtpgglead')); ?></textarea>
                  <span class="admania_sgpttphlad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgpttpgleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttpgleadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgpttpgleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttpgleadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttpgleadck') != '0') || (admania_get_lveditoption('admania_lveditsgpttpgleadvw') != '0')){ 
							$admania_cstmbkcss83 = 'admania_sgpttpgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss83 = '';	
						} 
						?>
                  <span class="admania_sgpttpgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss83); ?> admania_themeoptbkval admania_sgpttpgleadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgpttpgleadck]" name="admania_theme_settings[admania_lveditsgpttpgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgpttpgleadck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash34" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Top Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash34"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url12]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url12" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url12]" value="<?php echo esc_url(admania_get_option('admania_adimg_url12')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload12" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image12 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw12" src="<?php echo esc_url(admania_get_option('admania_adimg_url12')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url12]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url12]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url12')); ?>" />
                  <span class="admania_sgpttplnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgpttplnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttplnkadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgpttplnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttplnkadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttplnkadck') != '0') || (admania_get_lveditoption('admania_lveditsgpttplnkadvw') != '0')){ 
							$admania_cstmbkcss84 = 'admania_sgpttplnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss84 = '';	
						} 
						?>
                  <span class="admania_sgpttplnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss84); ?> admania_themeoptbkval admania_sgpttplnkadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgpttplnkadck]" name="admania_theme_settings[admania_lveditsgpttplnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgpttplnkadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url12]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url12" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url12]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url12')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload12" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage12 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw12" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url12')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url12]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url12]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url12')); ?>" />
                  <span class="admania_sgpttplnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgpttplnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttplnkrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgpttplnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgpttplnkrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttplnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgpttplnkrotadvw') != '0')){ 
							$admania_cstmbkcss85 = 'admania_sgpttplnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss85 = '';	
						} 
						?>
                  <span class="admania_sgpttplnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss85); ?> admania_themeoptbkval admania_sgpttplnkrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgpttplnkrotadck]" name="admania_theme_settings[admania_lveditsgpttplnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgpttplnkrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgpttplnkadck') > admania_get_lveditoption('admania_lveditsgpttplnkrotadck')) || (admania_get_lveditoption('admania_lveditsgpttplnkadvw') > admania_get_lveditoption('admania_lveditsgpttplnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgpttplnkadck') < admania_get_lveditoption('admania_lveditsgpttplnkrotadck')) || (admania_get_lveditoption('admania_lveditsgpttplnkadvw') < admania_get_lveditoption('admania_lveditsgpttplnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgpttplnkadck') == '0') && (admania_get_lveditoption('admania_lveditsgpttplnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgpttplnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsgpttplnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> 
				<a href="#admania_adacordnhash97" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Top Ad Alignment', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
				<div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash97"> 
				
					<span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[sngle_pstinrtpadalgn1]">
                    <?php  esc_html_e ( 'Single Post Inner Top Ad Alignment', 'ad-mania' ); ?>
                  </label>
                  <select name="admania_theme_settings[sngle_pstinrtpadalgn1]">
                    <?php 			
					foreach ($admania_postadalign as $admania_option3){
					$admania_selected3 = ((admania_get_option('sngle_pstinrtpadalgn1') == $admania_option3 ) ?  'selected="selected"' : ''); 
					?>
                    <option <?php echo esc_attr($admania_selected3); ?>><?php echo (!empty($admania_option3) ? $admania_option3 : ''); ?></option>
                    <?php } ?>
                  </select>
					</span> 
				</div>
				<a href="#admania_adacordnhash80" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash80">
                  <label for="admania_theme_settings[ad_rmcatlist11]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist11]" name="admania_theme_settings[ad_rmcatlist11]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist11')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist11]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist11]" name="admania_theme_settings[ad_rmtaglist11]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist11')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Single Post Inside Ads after nth paragraph' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> 
                <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/singlepostnthpara.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"/> <a href="#admania_adsectionscrl9" class="admania_hdradclk admania_adsensesection9"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Single PostInner Nth Para Ad','ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_snglepstnthpara admania_adstngextrastyle" id="admania_adsectionscrl9">
            <h3>
              <?php  esc_html_e ( 'Single Post Inside Ads after nth paragraph :', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb9" id="admania_adstnngtop9"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Single Post Inner Nth Para Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_pstinrnthad]">
                  <?php  esc_html_e ( 'Enable the Single Post Inner Nth Para Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_pstinrnthad]" name="admania_theme_settings[sngle_pstinrnthad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_pstinrnthad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash36" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Nth Para Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash36"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstinrnthhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Inner Nth Para Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstinrnthhtmlad]" name="admania_theme_settings[sngle_pstinrnthhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstinrnthhtmlad')); ?></textarea>
                  <span class="admania_sgptnthparaad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptnthparaadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparaadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptnthparaadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparaadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthparaadck') != '0') || (admania_get_lveditoption('admania_lveditsgptnthparaadvw') != '0')){ 
							$admania_cstmbkcss86 = 'admania_sgptnthparaadcstmbk';
						}
                        else {
							$admania_cstmbkcss86 = '';	
						} 
						?>
                  <span class="admania_sgptnthparaadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss86); ?> admania_themeoptbkval admania_sgptnthparaadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptnthparaadck]" name="admania_theme_settings[admania_lveditsgptnthparaadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptnthparaadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpstinrnthhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Inner Nth Para Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpstinrnthhtmlad]" name="admania_theme_settings[sngle_rotpstinrnthhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpstinrnthhtmlad')); ?></textarea>
                  <span class="admania_sgptnthparaad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptnthpararotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthpararotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptnthpararotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthpararotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthpararotadck') != '0') || (admania_get_lveditoption('admania_lveditsgptnthpararotadvw') != '0')){ 
							$admania_cstmbkcss87 = 'admania_sgptnthpararotadcstmbk';
						}
                        else {
							$admania_cstmbkcss87 = '';	
						} 
						?>
                  <span class="admania_sgptnthpararotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss87); ?> admania_themeoptbkval admania_sgptnthpararotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptnthpararotadck]" name="admania_theme_settings[admania_lveditsgptnthpararotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptnthpararotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthparaadck') > admania_get_lveditoption('admania_lveditsgptnthpararotadck')) || (admania_get_lveditoption('admania_lveditsgptnthparaadvw') > admania_get_lveditoption('admania_lveditsgptnthpararotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgptnthparaadck') < admania_get_lveditoption('admania_lveditsgptnthpararotadck')) || (admania_get_lveditoption('admania_lveditsgptnthparaadvw') < admania_get_lveditoption('admania_lveditsgptnthpararotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgptnthparaadck') == '0') && (admania_get_lveditoption('admania_lveditsgptnthpararotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgptnthparaadvw') == '0') && (admania_get_lveditoption('admania_lveditsgptnthpararotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania-adacordnhash37" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Nth Para Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash37"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstinrnthgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Inner Nth Para Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstinrnthgglead]" name="admania_theme_settings[sngle_pstinrnthgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstinrnthgglead')); ?></textarea>
                  <span class="admania_sgptnthparaad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptnthparagleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparagleadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptnthparagleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparagleadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthparagleadck') != '0') || (admania_get_lveditoption('admania_lveditsgptnthparagleadvw') != '0')){ 
							$admania_cstmbkcss88 = 'admania_sgptnthparagleadcstmbk';
						}
                        else {
							$admania_cstmbkcss88 = '';	
						} 
						?>
                  <span class="admania_sgptnthparagleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss88); ?> admania_themeoptbkval admania_sgptnthparagleadval" placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptnthparagleadck]" name="admania_theme_settings[admania_lveditsgptnthparagleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptnthparagleadck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash38" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Nth Para Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash38"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url13]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url13" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url13]" value="<?php echo esc_url(admania_get_option('admania_adimg_url13')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload13" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image13 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw13" src="<?php echo esc_url(admania_get_option('admania_adimg_url13')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url13]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url13]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url13')); ?>" />
                  <span class="admania_sgptnthparaad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptnthparalnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparalnkadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptnthparalnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparalnkadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthparalnkadck') != '0') || (admania_get_lveditoption('admania_lveditsgptnthparalnkadvw') != '0')){ 
							$admania_cstmbkcss89 = 'admania_sgptnthparalnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss89 = '';	
						} 
						?>
                  <span class="admania_sgptnthparalnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss89); ?> admania_themeoptbkval admania_sgptnthparalnkadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptnthparalnkadck]" name="admania_theme_settings[admania_lveditsgptnthparalnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptnthparalnkadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url13]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url13" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url13]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url13')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload13" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage13 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw13" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url13')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url13]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url13]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url13')); ?>" />
                  <span class="admania_sgptnthparaad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptnthparalnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparalnkrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptnthparalnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptnthparalnkrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthparalnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgptnthparalnkrotadvw') != '0')){ 
							$admania_cstmbkcss90 = 'admania_sgptnthparalnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss90 = '';	
						} 
						?>
                  <span class="admania_sgptnthparalnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss90); ?> admania_themeoptbkval admania_sgptnthparalnkrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptnthparalnkrotadck]" name="admania_theme_settings[admania_lveditsgptnthparalnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptnthparalnkrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptnthparalnkadck') > admania_get_lveditoption('admania_lveditsgptnthparalnkrotadck')) || (admania_get_lveditoption('admania_lveditsgptnthparalnkadvw') > admania_get_lveditoption('admania_lveditsgptnthparalnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgptnthparalnkadck') < admania_get_lveditoption('admania_lveditsgptnthparalnkrotadck')) || (admania_get_lveditoption('admania_lveditsgptnthparalnkadvw') < admania_get_lveditoption('admania_lveditsgptnthparalnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgptnthparalnkadck') == '0') && (admania_get_lveditoption('admania_lveditsgptnthparalnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgptnthparalnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsgptnthparalnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania_adacordnhash39" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Inner Nth Para Ad Position', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash39"> <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[snglepst_aftrnthparano]" class="admania_vmlsplpingbkg285">
                    <?php  esc_html_e ( 'Paragraph number:' , 'ad-mania'); ?>
                  </label>
                  <input id="admania_theme_settings[snglepst_aftrnthparano]" name="admania_theme_settings[snglepst_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('snglepst_aftrnthparano')); ?>" />
                  <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[sngle_pstaftrnthpadalgn4]">
                    <?php  esc_html_e ( 'Single Post Inner Nth Para Ad Alignment', 'ad-mania' ); ?>
                  </label>
                  <select name="admania_theme_settings[sngle_pstaftrnthpadalgn4]">
                    <?php 			
					foreach ($admania_postadalign as $admania_option4){
					$admania_selected4 = ((admania_get_option('sngle_pstaftrnthpadalgn4') == $admania_option4 ) ?  'selected="selected"' : ''); 
					?>
                    <option <?php echo esc_attr($admania_selected4); ?>><?php echo (!empty($admania_option4) ? $admania_option4 : ''); ?></option>
                    <?php } ?>
                  </select>
                  </span> </span> </div>
                <a href="#admania_adacordnhash81" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash81">
                  <label for="admania_theme_settings[ad_rmcatlist12]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist12]" name="admania_theme_settings[ad_rmcatlist12]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist12')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist12]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist12]" name="admania_theme_settings[ad_rmtaglist12]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist12')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Post Content Bottom Ads Managements' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/singleaftrcntpst.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl10" class="admania_hdradclk admania_adsensesection10"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Single PostContent Bottom Ad','ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_snglepstbtmad admania_adstngextrastyle" id="admania_adsectionscrl10">
            <h3>
              <?php  esc_html_e ( 'Post Content Bottom Ads Managements:', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb10"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Single Post Content Bottom Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_pstcntbtmad]">
                  <?php  esc_html_e ( 'Enable the Single Post Content Bottom Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_pstcntbtmad]" name="admania_theme_settings[sngle_pstcntbtmad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_pstcntbtmad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash40" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Content Bottom  Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash40"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstcnthtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Content Bottom  Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code (or) Shortcode Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstcnthtmlad]" name="admania_theme_settings[sngle_pstcnthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstcnthtmlad')); ?></textarea>
                  <span class="admania_sgptbtad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptbtadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptbtadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtadck') != '0') || (admania_get_lveditoption('admania_lveditsgptbtadvw') != '0')){ 
							$admania_cstmbkcss91 = 'admania_sgptbtadcstmbk';
						}
                        else {
							$admania_cstmbkcss91 = '';	
						} 
						?>
                  <span class="admania_sgptbtadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss91); ?> admania_themeoptbkval admania_sgptbtadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptbtadck]" name="admania_theme_settings[admania_lveditsgptbtadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptbtadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpstcnthtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Content Bottom  Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpstcnthtmlad]" name="admania_theme_settings[sngle_rotpstcnthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpstcnthtmlad')); ?></textarea>
                  <span class="admania_sgptbtad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptbtrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptbtrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgptbtrotadvw') != '0')){ 
							$admania_cstmbkcss92 = 'admania_sgptbtrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss92 = '';	
						} 
						?>
                  <span class="admania_sgptbtrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss92); ?> admania_themeoptbkval admania_sgptbtrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptbtrotadck]" name="admania_theme_settings[admania_lveditsgptbtrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptbtrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtadck') > admania_get_lveditoption('admania_lveditsgptbtrotadck')) || (admania_get_lveditoption('admania_lveditsgptbtadvw') > admania_get_lveditoption('admania_lveditsgptbtrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgptbtadck') < admania_get_lveditoption('admania_lveditsgptbtrotadck')) || (admania_get_lveditoption('admania_lveditsgptbtadvw') < admania_get_lveditoption('admania_lveditsgptbtrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgptbtadck') == '0') && (admania_get_lveditoption('admania_lveditsgptbtrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgptbtadvw') == '0') && (admania_get_lveditoption('admania_lveditsgptbtrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania-adacordnhash41" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Content Bottom  Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash41"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstcntgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post Content Bottom  Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstcntgglead]" name="admania_theme_settings[sngle_pstcntgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstcntgglead')); ?></textarea>
                  <span class="admania_sgptbtglead admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptbtgleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtgleadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptbtgleadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtgleadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtgleadck') != '0') || (admania_get_lveditoption('admania_lveditsgptbtgleadvw') != '0')){ 
							$admania_cstmbkcss93 = 'admania_sgptbtgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss93 = '';	
						} 
						?>
                  <span class="admania_sgptbtgleadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss93); ?> admania_themeoptbkval admania_sgptbtgleadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptbtgleadck]" name="admania_theme_settings[admania_lveditsgptbtgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptbtgleadck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash42" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post Content Bottom  Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash42"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url14]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url14" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url14]" value="<?php echo esc_url(admania_get_option('admania_adimg_url14')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload14" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image14 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw14" src="<?php echo esc_url(admania_get_option('admania_adimg_url14')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url14]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url14]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url14')); ?>" />
                  <span class="admania_sgptbtlnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptbtlnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtlnkadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptbtlnkadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtlnkadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtlnkadck') != '0') || (admania_get_lveditoption('admania_lveditsgptbtlnkadvw') != '0')){ 
							$admania_cstmbkcss94 = 'admania_sgptbtlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss94 = '';	
						} 
						?>
                  <span class="admania_sgptbtlnkadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss94); ?> admania_themeoptbkval admania_sgptbtlnkadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptbtlnkadck]" name="admania_theme_settings[admania_lveditsgptbtlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptbtlnkadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url14]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url14" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url14]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url14')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload14" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage14 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw14" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url14')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url14]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url14]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url14')); ?>" />
                  <span class="admania_sgptbtlnkad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgptbtlnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtlnkrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgptbtlnkrotadval admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgptbtlnkrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditsgptbtlnkrotadvw') != '0')){ 
							$admania_cstmbkcss95 = 'admania_sgptbtlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss95 = '';	
						} 
						?>
                  <span class="admania_sgptbtlnkrotadrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss95); ?> admania_themeoptbkval admania_sgptbtlnkrotadval" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgptbtlnkrotadck]" name="admania_theme_settings[admania_lveditsgptbtlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgptbtlnkrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgptbtlnkadck') > admania_get_lveditoption('admania_lveditsgptbtlnkrotadck')) || (admania_get_lveditoption('admania_lveditsgptbtlnkadvw') > admania_get_lveditoption('admania_lveditsgptbtlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgptbtlnkadck') < admania_get_lveditoption('admania_lveditsgptbtlnkrotadck')) || (admania_get_lveditoption('admania_lveditsgptbtlnkadvw') < admania_get_lveditoption('admania_lveditsgptbtlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgptbtlnkadck') == '0') && (admania_get_lveditoption('admania_lveditsgptbtlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditsgptbtlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditsgptbtlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania-adacordnhash82" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash82">
                  <label for="admania_theme_settings[ad_rmcatlist13]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist13]" name="admania_theme_settings[ad_rmcatlist13]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist13')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist13]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist13]" name="admania_theme_settings[ad_rmtaglist13]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist13')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Post Bottom Ads After Optin Box Section' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/snlgepstoptnaftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl11" class="admania_hdradclk admania_adsensesection11"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Single Post After Optin Box Ad','ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_aftrpstoptnad admania_adstngextrastyle" id="admania_adsectionscrl11">
            <h3>
              <?php  esc_html_e ( 'Post Bottom Ads After Optin Box Section:', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb11"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Single Post After Optin Box Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[sngle_pstafroptnad]">
                  <?php  esc_html_e ( 'Enable the Single Post After Optin Box Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[sngle_pstafroptnad]" name="admania_theme_settings[sngle_pstafroptnad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sngle_pstafroptnad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash44" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post After Optin Box Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash44"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstafroptnhtmlad1]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post After Optin Box Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstafroptnhtmlad1]" name="admania_theme_settings[sngle_pstafroptnhtmlad1]" rows="6" cols="68" class="admania_txtareaad"><?php echo esc_textarea(admania_get_option('sngle_pstafroptnhtmlad1')); ?></textarea>
                  <span class="admania_sgafopbxad1 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxad1ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxad1vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxad1ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxad1vw') != '0')){ 
							$admania_cstmbkcss97 = 'admania_sgafopbxad1cstmbk';
						}
                        else {
							$admania_cstmbkcss97 = '';	
						} 
						?>
                  <span class="admania_sgafopbxad1rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss97); ?> admania_themeoptbkval admania_sgafopbxad1val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxad1ck]" name="admania_theme_settings[admania_lveditsgafopbxad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxad1ck')); ?></textarea>
                  </span>
                  <label for="admania_theme_settings[sngle_pstafroptnhtmlad2]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post After Optin Box Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstafroptnhtmlad2]" name="admania_theme_settings[sngle_pstafroptnhtmlad2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstafroptnhtmlad2')); ?></textarea>
                  <span class="admania_sgafopbxad2 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxad2ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxad2vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxad2ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxad2vw') != '0')){ 
							$admania_cstmbkcss98 = 'admania_sgafopbxad2cstmbk';
						}
                        else {
							$admania_cstmbkcss98 = '';	
						} 
						?>
                  <span class="admania_sgafopbxad2rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss98); ?> admania_themeoptbkval admania_sgafopbxad2val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxad2ck]" name="admania_theme_settings[admania_lveditsgafopbxad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxad2ck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[sngle_rotpstafroptnhtmlad1]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post After Optin Box Rotating Ad1 ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpstafroptnhtmlad1]" name="admania_theme_settings[sngle_rotpstafroptnhtmlad1]" rows="6" cols="68" class="admania_txtareaad"><?php echo esc_textarea(admania_get_option('sngle_rotpstafroptnhtmlad1')); ?></textarea>
                  <span class="admania_sgafopbxrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxrotad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxrotad1ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxrotad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxrotad1vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxrotad1vw') != '0')){ 
							$admania_cstmbkcss99 = 'admania_sgafopbxrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss99 = '';	
						} 
						?>
                  <span class="admania_sgafopbxrotad1rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss99); ?> admania_themeoptbkval admania_sgafopbxrotad1val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxrotad1ck]" name="admania_theme_settings[admania_lveditsgafopbxrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxrotad1ck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxad1ck') > admania_get_lveditoption('admania_lveditsgafopbxrotad1ck')) || (admania_get_lveditoption('admania_lveditsgafopbxad1vw') > admania_get_lveditoption('admania_lveditsgafopbxrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgafopbxad1ck') < admania_get_lveditoption('admania_lveditsgafopbxrotad1ck')) || (admania_get_lveditoption('admania_lveditsgafopbxad1vw') < admania_get_lveditoption('admania_lveditsgafopbxrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgafopbxad1ck') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxrotad1ck') == '0')) && ((admania_get_lveditoption('admania_lveditsgafopbxad1vw') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxrotad1vw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span>
                  <label for="admania_theme_settings[sngle_rotpstafroptnhtmlad2]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post After Optin Box Rotating Ad2 ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_rotpstafroptnhtmlad2]" name="admania_theme_settings[sngle_rotpstafroptnhtmlad2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_rotpstafroptnhtmlad2')); ?></textarea>
                  <span class="admania_sgafopbxad2 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxrotad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxrotad2ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxrotad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxrotad2vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxrotad2vw') != '0')){ 
							$admania_cstmbkcss103 = 'admania_sgafopbxrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss103 = '';	
						} 
						?>
                  <span class="admania_sgafopbxrotad2rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss103); ?> admania_themeoptbkval admania_sgafopbxrotad2val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxrotad2ck]" name="admania_theme_settings[admania_lveditsgafopbxrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxrotad2ck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxad2ck') > admania_get_lveditoption('admania_lveditsgafopbxrotad2ck')) || (admania_get_lveditoption('admania_lveditsgafopbxad2vw') > admania_get_lveditoption('admania_lveditsgafopbxrotad2vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgafopbxad2ck') < admania_get_lveditoption('admania_lveditsgafopbxrotad2ck')) || (admania_get_lveditoption('admania_lveditsgafopbxad2vw') < admania_get_lveditoption('admania_lveditsgafopbxrotad2vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgafopbxad2ck') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxrotad2ck') == '0')) && ((admania_get_lveditoption('admania_lveditsgafopbxad2vw') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxrotad2vw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania-adacordnhash45" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post After Optin Box Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash45"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[sngle_pstafroptngglead1]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post After Optin Box Ad1 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstafroptngglead1]" name="admania_theme_settings[sngle_pstafroptngglead1]" rows="6" cols="68" class="admania_txtareaad"><?php echo esc_textarea(admania_get_option('sngle_pstafroptngglead1')); ?></textarea>
                  <span class="admania_sgafopbxglead1 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxglead1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxglead1ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxglead1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxglead1vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxglead1ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxglead1vw') != '0')){ 
							$admania_cstmbkcss100 = 'admania_sgafopbxglead1cstmbk';
						}
                        else {
							$admania_cstmbkcss100 = '';	
						} 
						?>
                  <span class="admania_sgafopbxglead1rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss100); ?> admania_themeoptbkval admania_sgafopbxglead1val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxglead1ck]" name="admania_theme_settings[admania_lveditsgafopbxglead1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxglead1ck')); ?></textarea>
                  </span>
                  <label for="admania_theme_settings[sngle_pstafroptngglead2]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Single Post After Optin Box Ad2 ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sngle_pstafroptngglead2]" name="admania_theme_settings[sngle_pstafroptngglead2]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sngle_pstafroptngglead2')); ?></textarea>
                  <span class="admania_sgafopbxad2 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxglead2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxglead2ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxglead2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxglead2vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxglead2ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxglead2vw') != '0')){ 
							$admania_cstmbkcss104 = 'admania_sgafopbxglead2cstmbk';
						}
                        else {
							$admania_cstmbkcss104 = '';	
						} 
						?>
                  <span class="admania_sgafopbxglead2rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss104); ?> admania_themeoptbkval admania_sgafopbxglead2val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxglead2ck]" name="admania_theme_settings[admania_lveditsgafopbxglead2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxglead2ck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash46" class="admania_iconrt">
                <?php  esc_html_e ( 'Single Post After Optin Box Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash46"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url15]">
                    <?php  esc_html_e ( 'Choose the Ad1 Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url15" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url15]" value="<?php echo esc_url(admania_get_option('admania_adimg_url15')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload15" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image15 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw15" src="<?php echo esc_url(admania_get_option('admania_adimg_url15')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url15]">
                    <?php  esc_html_e ( 'Image Ad1 Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url15]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url15')); ?>" class="admania_txtareaad"/>
                  <span class="admania_sgafopbxglead1 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkad1ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkad1vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxlnkad1ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxlnkad1vw') != '0')){ 
							$admania_cstmbkcss101 = 'admania_sgafopbxlnkad1cstmbk';
						}
                        else {
							$admania_cstmbkcss101 = '';	
						} 
						?>
                  <span class="admania_sgafopbxlnkad1rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss101); ?> admania_themeoptbkval admania_sgafopbxlnkad1val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxlnkad1ck]" name="admania_theme_settings[admania_lveditsgafopbxlnkad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxlnkad1ck')); ?></textarea>
                  </span>
                  <label for="admania_theme_settings[admania_adimg_url16]">
                    <?php  esc_html_e ( 'Choose the Ad2 Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url16" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url16]" value="<?php echo esc_url(admania_get_option('admania_adimg_url16')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload16" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image16 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw16" src="<?php echo esc_url(admania_get_option('admania_adimg_url16')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url16]">
                    <?php  esc_html_e ( 'Image Ad2 Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url16]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url16')); ?>" />
                  <span class="admania_sgafopbxlnkad2 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkad2ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkad2vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxlnkad2ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxlnkad2vw') != '0')){ 
							$admania_cstmbkcss107 = 'admania_sgafopbxlnkad2cstmbk';
						}
                        else {
							$admania_cstmbkcss107 = '';	
						} 
						?>
                  <span class="admania_sgafopbxlnkad2rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss107); ?> admania_themeoptbkval admania_sgafopbxlnkad2val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxlnkad2ck]" name="admania_theme_settings[admania_lveditsgafopbxlnkad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxlnkad2ck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url15]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad1 Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url15" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url15]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url15')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload15" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage15 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw15" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url15')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url15]">
                    <?php  esc_html_e ( 'Rotating Image Ad1 Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url15]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url15')); ?>" class="admania_txtareaad"/>
                  <span class="admania_sgafopbxlnkrotad1 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkrotad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkrotad1val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1vw') != '0')){ 
							$admania_cstmbkcss102 = 'admania_sgafopbxlnkrotad1cstmbk';
						}
                        else {
							$admania_cstmbkcss102 = '';	
						} 
						?>
                  <span class="admania_sgafopbxlnkrotad1rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss102); ?> admania_themeoptbkval admania_sgafopbxlnkrotad1val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxlnkrotad1ck]" name="admania_theme_settings[admania_lveditsgafopbxlnkrotad1ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxlnkrotad1ck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxlnkad1ck') > admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditsgafopbxlnkad1vw') > admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgafopbxlnkad1ck') < admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1ck')) || (admania_get_lveditoption('admania_lveditsgafopbxlnkad1vw') < admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgafopbxlnkad1ck') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1ck') == '0')) && ((admania_get_lveditoption('admania_lveditsgafopbxlnkad1vw') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxlnkrotad1vw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span>
                  <label for="admania_theme_settings[admania_rotadimg_url16]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad2 Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url16" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url16]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url16')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload16" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage16 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw16" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url16')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url16]">
                    <?php  esc_html_e ( 'Rotating Image Ad2 Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url16]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url16')); ?>" />
                  <span class="admania_sgafopbxlnkrotad2 admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkrotad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2ck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_sgafopbxlnkrotad2val admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2vw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2ck') != '0') || (admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2vw') != '0')){ 
							$admania_cstmbkcss110 = 'admania_sgafopbxlnkrotad2cstmbk';
						}
                        else {
							$admania_cstmbkcss110 = '';	
						} 
						?>
                  <span class="admania_sgafopbxlnkrotad2rstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss110); ?> admania_themeoptbkval admania_sgafopbxlnkrotad2val" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditsgafopbxlnkrotad2ck]" name="admania_theme_settings[admania_lveditsgafopbxlnkrotad2ck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditsgafopbxlnkrotad2ck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditsgafopbxlnkad2ck') > admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditsgafopbxlnkad2vw') > admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2vw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditsgafopbxlnkad2ck') < admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2ck')) || (admania_get_lveditoption('admania_lveditsgafopbxlnkad2vw') < admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2vw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditsgafopbxlnkad2ck') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2ck') == '0')) && ((admania_get_lveditoption('admania_lveditsgafopbxlnkad2vw') == '0') && (admania_get_lveditoption('admania_lveditsgafopbxlnkrotad2vw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania_adacordnhash83" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash83">
                  <label for="admania_theme_settings[ad_rmcatlist14]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist14]" name="admania_theme_settings[ad_rmcatlist14]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist14')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist14]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist14]" name="admania_theme_settings[ad_rmtaglist14]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist14')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Page Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
			<div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Before Page Content Section Ads Management' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/pagecnt.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscr14" class="admania_hdradclk admania_adsensesection14"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Before Page Content Section Ad','ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_bfpgcnt admania_adstngextrastyle" id="admania_adsectionscr14">
            <h3>
              <?php  esc_html_e ( 'Before Page Content Section Ads Management' , 'ad-mania'); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb14"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Before Page Content Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[page_pstbfad]">
                  <?php  esc_html_e ( 'Enable the Before Single Post Content Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[page_pstbfad]" name="admania_theme_settings[page_pstbfad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('page_pstbfad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash50" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Page Content Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash50"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstbfhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Page Content Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstbfhtmlad]" name="admania_theme_settings[page_pstbfhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstbfhtmlad')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstbfhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Page Content Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstbfhtmlad]" name="admania_theme_settings[page_rotpstbfhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstbfhtmlad')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash51" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Page Content Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash51"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstbfgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Page Content Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstbfgglead]" name="admania_theme_settings[page_pstbfgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstbfgglead')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstbfgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Before Page Content Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstbfgglead]" name="admania_theme_settings[page_rotpstbfgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstbfgglead')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash52" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Page Content Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash52"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url18]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url18" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url18]" value="<?php echo esc_url(admania_get_option('admania_adimg_url18')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload18" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image18 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw18" src="<?php echo esc_url(admania_get_option('admania_adimg_url18')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url18]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url18]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url18')); ?>" />
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url18]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url18" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url18]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url18')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload18" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage18 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw18" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url18')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url18]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url18]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url18')); ?>" />
                  </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania-adacordnhash85" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash85">
                  <label for="admania_theme_settings[ad_rmcatlist16]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist16]" name="admania_theme_settings[ad_rmcatlist16]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist16')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist16]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist16]" name="admania_theme_settings[ad_rmtaglist16]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist16')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Page Inner Section Top Ads Management' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/pagecntinrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl201" class="admania_hdradclk admania_adsectionscrl201"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Page Inner Content Top Ad','ad-mania');?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_pgpsttp admania_adstngextrastyle" id="admania_adsectionscrl201">
            <h3>
              <?php  esc_html_e ( 'Page Inner Section Top Ads Management', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb201"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Page Content Top Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[page_pstinrtpad]">
                  <?php  esc_html_e ( 'Enable the Page Content Top Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[page_pstinrtpad]" name="admania_theme_settings[page_pstinrtpad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('page_pstinrtpad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash53" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Top Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash53"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstinrtphtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Top Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstinrtphtmlad]" name="admania_theme_settings[page_pstinrtphtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstinrtphtmlad')); ?></textarea>
                  <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[page_pstinrtpadalgn1]">
                    <?php  esc_html_e ( 'Page Content Top Ad Alignment', 'ad-mania' ); ?>
                  </label>
                  <select name="admania_theme_settings[page_pstinrtpadalgn1]">
                    <?php 			
				foreach ($admania_postadalign as $admania_option6){
				$admania_selected6 = ((admania_get_option('page_pstinrtpadalgn1') == $admania_option6 ) ?  'selected="selected"' : ''); 
				?>
                    <option <?php echo esc_attr($admania_selected6); ?>><?php echo (!empty($admania_option6) ? $admania_option6 : ''); ?></option>
                    <?php } ?>
                  </select>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstinrtphtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Top Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstinrtphtmlad]" name="admania_theme_settings[page_rotpstinrtphtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstinrtphtmlad')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash54" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Top Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash54"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstinrtpgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Top Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstinrtpgglead]" name="admania_theme_settings[page_pstinrtpgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstinrtpgglead')); ?></textarea>
                  <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[page_pstinrtpadalgn2]">
                    <?php  esc_html_e ( 'Page Content Top Ad Alignment', 'ad-mania' ); ?>
                  </label>
                  <select name="admania_theme_settings[page_pstinrtpadalgn2]">
                    <?php 			
				foreach ($admania_postadalign as $admania_option7){
				$admania_selected7 = ((admania_get_option('page_pstinrtpadalgn2') == $admania_option7 ) ?  'selected="selected"' : ''); 
				?>
                    <option <?php echo esc_attr($admania_selected7); ?>><?php echo (!empty($admania_option7) ? $admania_option7 : ''); ?></option>
                    <?php } ?>
                  </select>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstinrtpgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Top Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstinrtpgglead]" name="admania_theme_settings[page_rotpstinrtpgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstinrtpgglead')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash55" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Top Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash55"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url19]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url19" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url19]" value="<?php echo esc_url(admania_get_option('admania_adimg_url19')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload19" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image19 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw19" src="<?php echo esc_url(admania_get_option('admania_adimg_url19')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url19]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url19]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url19')); ?>" />
                  <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[page_pstinrtpadalgn3]">
                    <?php  esc_html_e ( 'Page Content Top Ad Alignment', 'ad-mania' ); ?>
                  </label>
                  <select name="admania_theme_settings[page_pstinrtpadalgn3]">
                    <?php 			
				foreach ($admania_postadalign as $admania_option8){
				$admania_selected8 = ((admania_get_option('page_pstinrtpadalgn3') == $admania_option8 ) ?  'selected="selected"' : ''); 
				?>
                    <option <?php echo esc_attr($admania_selected8); ?>><?php echo (!empty($admania_option8) ? $admania_option8 : ''); ?></option>
                    <?php } ?>
                  </select>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url19]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url19" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url19]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url19')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload19" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage19 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw19" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url19')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url19]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url19]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url19')); ?>" />
                  </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania_adacordnhash86" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash86">
                  <label for="admania_theme_settings[ad_rmcatlist17]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist17]" name="admania_theme_settings[ad_rmcatlist17]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist17')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist17]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist17]" name="admania_theme_settings[ad_rmtaglist17]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist17')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Page Content Inside Ads After Nth paragraph' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/pagecntnthparaad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl16" class="admania_hdradclk admania_adsensesection16"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the PageInner Nth Para Ad','ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_pgepstnthpara admania_adstngextrastyle" id="admania_adsectionscrl16">
            <h3>
              <?php  esc_html_e ( 'Page Content Inside Ads After Nth paragraph', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb16"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Page Content Nth Para Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[page_pstinrnthad]">
                  <?php  esc_html_e ( 'Enable the Page Content Nth Para Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[page_pstinrnthad]" name="admania_theme_settings[page_pstinrnthad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('page_pstinrnthad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash56" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Nth Para Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash56"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstinrnthhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Nth Para Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstinrnthhtmlad]" name="admania_theme_settings[page_pstinrnthhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstinrnthhtmlad')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstinrnthhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Nth Para Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstinrnthhtmlad]" name="admania_theme_settings[page_rotpstinrnthhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstinrnthhtmlad')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash57" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Nth Para Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash57"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstinrnthgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Nth Para Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstinrnthgglead]" name="admania_theme_settings[page_pstinrnthgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstinrnthgglead')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstinrnthgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Nth Para Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstinrnthgglead]" name="admania_theme_settings[page_rotpstinrnthgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstinrnthgglead')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash58" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Nth Para Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash58"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url20]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url20" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url20]" value="<?php echo esc_url(admania_get_option('admania_adimg_url20')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload20" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image20 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw20" src="<?php echo esc_url(admania_get_option('admania_adimg_url20')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url20]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url20]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url20')); ?>" />
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url20]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url20" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url20]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url20')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload20" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage20 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw20" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url20')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url20]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url20]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url20')); ?>" />
                  </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania_adacordnhash59" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Nth Para Ad Position', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash59"> <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[pagepst_aftrnthparano]" class="admania_vmlsplpingbkg285">
                    <?php  esc_html_e ( 'Paragraph number:' , 'ad-mania'); ?>
                  </label>
                  <input id="admania_theme_settings[pagepst_aftrnthparano]" name="admania_theme_settings[pagepst_aftrnthparano]"size="5" type="text" value="<?php echo esc_attr(admania_get_option('pagepst_aftrnthparano')); ?>" />
                  <span class="admania_adalignmentbk">
                  <label for="admania_theme_settings[page_pstaftrnthpadalgn4]">
                    <?php  esc_html_e ( 'Page Content Nth Para Ad Alignment', 'ad-mania' ); ?>
                  </label>
                  <select name="admania_theme_settings[page_pstaftrnthpadalgn4]">
                    <?php 			
				foreach ($admania_postadalign as $admania_option10){
				$admania_selected10 = ((admania_get_option('page_pstaftrnthpadalgn4') == $admania_option10 ) ?  'selected="selected"' : ''); 
				?>
                    <option <?php echo esc_attr($admania_selected10); ?>><?php echo (!empty($admania_option10) ? $admania_option10 : ''); ?></option>
                    <?php } ?>
                  </select>
                  </span> </span> </div>
                <a href="#admania_adacordnhash87" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash87">
                  <label for="admania_theme_settings[ad_rmcatlist18]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist18]" name="admania_theme_settings[ad_rmcatlist18]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist18')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist18]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist18]" name="admania_theme_settings[ad_rmtaglist18]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist18')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Page Content Bottom Ads Managements' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/pagecntaftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl17" class="admania_hdradclk admania_adsensesection17"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Page Content Bottom Ad','ad-mania');?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_pagepstbtmad admania_adstngextrastyle" id="admania_adsectionscrl17">
            <h3>
              <?php  esc_html_e ( 'Page Content Bottom Ads Managements:', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb17"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Page Content Bottom Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[page_pstcntbtmad]">
                  <?php  esc_html_e ( 'Enable the Page Content Bottom Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[page_pstcntbtmad]" name="admania_theme_settings[page_pstcntbtmad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('page_pstcntbtmad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash60" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Bottom  Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash60"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstcnthtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Bottom  Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstcnthtmlad]" name="admania_theme_settings[page_pstcnthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstcnthtmlad')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstcnthtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Bottom  Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstcnthtmlad]" name="admania_theme_settings[page_rotpstcnthtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstcnthtmlad')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash61" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Bottom  Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash61"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pstcntgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Bottom  Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pstcntgglead]" name="admania_theme_settings[page_pstcntgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pstcntgglead')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpstcntgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Content Bottom  Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpstcntgglead]" name="admania_theme_settings[page_rotpstcntgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpstcntgglead')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash62" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Content Bottom  Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash62"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url21]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url21" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url21]" value="<?php echo esc_url(admania_get_option('admania_adimg_url21')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload21" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image21 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw21" src="<?php echo esc_url(admania_get_option('admania_adimg_url21')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url21]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url21]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url21')); ?>" />
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url21]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url21" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url21]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url21')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload21" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage21 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw21" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url21')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url21]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url21]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url21')); ?>" />
                  </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania_adacordnhash87" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash87">
                  <label for="admania_theme_settings[ad_rmcatlist20]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist20]" name="admania_theme_settings[ad_rmcatlist20]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist20')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist20]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist20]" name="admania_theme_settings[ad_rmtaglist20]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist20')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
		  <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Page Content Bottom Sticky Ads Managements' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/pagestkysdbrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl49" class="admania_hdradclk admania_adsensesection18"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Page Bottom Sticky Ad','ad-mania');?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_pgesdbrstcky admania_adstngextrastyle" id="admania_adsectionscrl49">
            <h3>
              <?php  esc_html_e ( 'Page Content Bottom Sticky Ads Managements:', 'ad-mania' ); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb18"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Page Content Bottom Sticky Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[page_pststkyad]">
                  <?php  esc_html_e ( 'Enable the Page Sticky Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[page_pststkyad]" name="admania_theme_settings[page_pststkyad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('page_pststkyad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash63" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash63"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pststkyhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Sticky Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pststkyhtmlad]" name="admania_theme_settings[page_pststkyhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pststkyhtmlad')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpststkyhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Sticky Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpststkyhtmlad]" name="admania_theme_settings[page_rotpststkyhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpststkyhtmlad')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania-adacordnhash64" class="admania_iconrt">
                <?php  esc_html_e ( 'Before Page Content Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash64"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[page_pststkygglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Sticky Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_pststkygglead]" name="admania_theme_settings[page_pststkygglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_pststkygglead')); ?></textarea>
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[page_rotpststkygglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Page Sticky Rotating Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[page_rotpststkygglead]" name="admania_theme_settings[page_rotpststkygglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('page_rotpststkygglead')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash65" class="admania_iconrt">
                <?php  esc_html_e ( 'Page Sticky Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash65"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url22]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url22" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url22]" value="<?php echo esc_url(admania_get_option('admania_adimg_url22')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload22" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image22 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw22" src="<?php echo esc_url(admania_get_option('admania_adimg_url22')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url22]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url22]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url22')); ?>" />
                  </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url22]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url22" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url22]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url22')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload22" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage22 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw22" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url22')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url22]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url22]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url22')); ?>" />
                  </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania-adacordnhash88" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash88">
                  <label for="admania_theme_settings[ad_rmcatlist19]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist19]" name="admania_theme_settings[ad_rmcatlist19]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist19')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist19]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist19]" name="admania_theme_settings[ad_rmtaglist19]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist19')); ?></textarea>
                </div>
                <a href="#admania_adacordnhash201" class="admania_iconrt">
                <?php  esc_html_e ( 'Sticky Ad Position', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash201">
                  <label for="admania_theme_settings[ad_pgplcposrgt]">
                    <?php  esc_html_e ( 'Enter the Sticky Ad Postion From Right', 'ad-mania' ); ?>
                  </label>
                  <input  type="text" size="5" name="admania_theme_settings[ad_pgplcposrgt]" placeholder="0" value="<?php echo esc_url(admania_get_option('ad_pgplcposrgt')); ?>" />
                  <label for="admania_theme_settings[ad_pgplcposbtm]">
                    <?php  esc_html_e ( 'Enter the Sticky Ad Postion From Bottom ', 'ad-mania' ); ?>
                  </label>
                  <input  type="text" size="5" name="admania_theme_settings[ad_pgplcposbtm]" placeholder="0" value="<?php echo esc_url(admania_get_option('ad_pgplcposbtm')); ?>" />
                </div>
              </div>
            </div>
          </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Footer Section Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
		  <div class="admania_headerad_firstsection">
          <div class="admania_fade admania_adhdng">
            <h3>
              <?php  esc_html_e ( 'Before Footer Section Ads Management' , 'ad-mania'); ?>
              <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
            <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/footerad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl6" class="admania_hdradclk admania_adsensesection6"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
              <?php esc_html_e('Click Here To Setup the Before Footer Ad','ad-mania'); ?>
              </a> </div>
          </div>
          <div class="admania_optionsetngitem admania_optionsset admania_bfftr admania_adstngextrastyle" id="admania_adsectionscrl6">
            <h3>
              <?php  esc_html_e ( 'Before Footer Section Ads Management' , 'ad-mania'); ?>
            </h3>
            <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
            <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb6" id="admania_adstnngtop6"></i>
            <div class="admania-optinosstngslist">
              <h3>
                <?php  esc_html_e ( 'Home / Archives Before Footer Section Ad' , 'ad-mania'); ?>
              </h3>
              <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
                <label for="admania_theme_settings[hm_bfftrad]">
                  <?php  esc_html_e ( 'Enable the Before Footer Section Ad' , 'ad-mania'); ?>
                </label>
                <div class="admania_switch admania_switchstyle">
                  <input id="admania_theme_settings[hm_bfftrad]" name="admania_theme_settings[hm_bfftrad]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hm_bfftrad'))); ?> />
                  <label><i></i></label>
                </div>
              </div>
              <div class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
              </div>
              <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash25" class="admania_iconrt">
                <?php  esc_html_e ( 'Home / Archives Before Footer Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash25"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[hm_bfftrhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Home / Archives Before Footer Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_bfftrhtmlad]" name="admania_theme_settings[hm_bfftrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_bfftrhtmlad')); ?></textarea>
                  <span class="admania_laybfftrhlad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_lybfftrhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrhladck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_lybfftrhlad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrhladvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrhladck') != '0') || (admania_get_lveditoption('admania_lveditlaybfftrhladvw') != '0')){ 
							$admania_cstmbkcss66 = 'admania_laybfftrhladcstmbk';
						}
                        else {
							$admania_cstmbkcss66 = '';	
						} 
						?>
                  <span class="admania_laybfftrhlrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss66); ?> admania_themeoptbkval admania_lybfftrhlad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlaybfftrhladck]" name="admania_theme_settings[admania_lveditlaybfftrhladck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlaybfftrhladck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[hm_rotbfftrhtmlad]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Home / Archives Before Footer Section Rotating Ad ( Html Ad Code )', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Rotating Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_rotbfftrhtmlad]" name="admania_theme_settings[hm_rotbfftrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_rotbfftrhtmlad')); ?></textarea>
                  <span class="admania_laybfftrhlrotad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_lybfftrhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrhlrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_lybfftrhlrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrhlrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrhlrotadck') != '0') || (admania_get_lveditoption('admania_lveditlaybfftrhlrotadvw') != '0')){ 
							$admania_cstmbkcss67 = 'admania_laybfftrhlrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss67 = '';	
						} 
						?>
                  <span class="admania_laybfftrhlrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss67); ?> admania_themeoptbkval admania_lybfftrhlrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlaybfftrhlrotadck]" name="admania_theme_settings[admania_lveditlaybfftrhlrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlaybfftrhlrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrhladck') > admania_get_lveditoption('admania_lveditlaybfftrhlrotadck')) || (admania_get_lveditoption('admania_lveditlaybfftrhladvw') > admania_get_lveditoption('admania_lveditlaybfftrhlrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlaybfftrhladck') < admania_get_lveditoption('admania_lveditlaybfftrhlrotadck')) || (admania_get_lveditoption('admania_lveditlaybfftrhladvw') < admania_get_lveditoption('admania_lveditlaybfftrhlrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlaybfftrhladck') == '0') && (admania_get_lveditoption('admania_lveditlaybfftrhlrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlaybfftrhladvw') == '0') && (admania_get_lveditoption('admania_lveditlaybfftrhlrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <a href="#admania-adacordnhash179" class="admania_iconrt">
                <?php  esc_html_e ( 'Home / Archives Before Footer Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash179"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[hm_bfftrgglead]" class="admania_vmlspcl11">
                    <?php  esc_html_e ( 'Home / Archives Before Footer Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hm_bfftrgglead]" name="admania_theme_settings[hm_bfftrgglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hm_bfftrgglead')); ?></textarea>
                  <span class="admania_laybfftrglead admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_lybfftrglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrgleadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_lybfftrglead admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrgleadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrgleadck') != '0') || (admania_get_lveditoption('admania_lveditlaybfftrgleadvw') != '0')){ 
							$admania_cstmbkcss68 = 'admania_laybfftrgleadcstmbk';
						}
                        else {
							$admania_cstmbkcss68 = '';	
						} 
						?>
                  <span class="admania_laybfftrglerstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss68); ?> admania_themeoptbkval admania_lybfftrglead" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlaybfftrgleadck]" name="admania_theme_settings[admania_lveditlaybfftrgleadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlaybfftrgleadck')); ?></textarea>
                  </span> </span> </div>
                <a href="#admania_adacordnhash27" class="admania_iconrt">
                <?php  esc_html_e ( 'Home / Archives Before Footer Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash27"> <span class="admania_adsplitlist">
                  <label for="admania_theme_settings[admania_adimg_url10]">
                    <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_adimg_url10" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url10]" value="<?php echo esc_url(admania_get_option('admania_adimg_url10')); ?>" />
                  <input  type="button" class="button admania_adimg_mediaupload10" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_image10 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw10" src="<?php echo esc_url(admania_get_option('admania_adimg_url10')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_adimgtg_url10]">
                    <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url10]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url10')); ?>" />
                  <span class="admania_laybfftrglead admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_lybfftrlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrlnkadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_lybfftrlnkad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrlnkadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrlnkadck') != '0') || (admania_get_lveditoption('admania_lveditlaybfftrlnkadvw') != '0')){ 
							$admania_cstmbkcss69 = 'admania_laybfftrlnkadcstmbk';
						}
                        else {
							$admania_cstmbkcss69 = '';	
						} 
						?>
                  <span class="admania_laybfftrlnkrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss69); ?> admania_themeoptbkval admania_lybfftrlnkad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlaybfftrlnkadck]" name="admania_theme_settings[admania_lveditlaybfftrlnkadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlaybfftrlnkadck')); ?></textarea>
                  </span> </span> <span class="admania_adroatadactive"> <span class="admania_adsplitlist admania_rtadoptions">
                  <label for="admania_theme_settings[admania_rotadimg_url10]">
                    <?php  esc_html_e ( 'Choose the Rotating Ad Image', 'ad-mania' ); ?>
                  </label>
                  <input class="admania_rotadimg_url10" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_rotadimg_url10]" value="<?php echo esc_url(admania_get_option('admania_rotadimg_url10')); ?>" />
                  <input  type="button" class="button admania_rotadimg_mediaupload10" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
                  <span class="admaniaadimgtag_rotimage10 admaniaadimgtag_extrastyle"> <img class="admania_rotadimgshw10" src="<?php echo esc_url(admania_get_option('admania_rotadimg_url10')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
                  <label for="admania_theme_settings[admania_rotadimgtg_url10]">
                    <?php  esc_html_e ( 'Rotating Image Ad Anchor Link', 'ad-mania' ); ?>
                  </label>
                  <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_rotadimgtg_url10]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url10')); ?>" />
                  <span class="admania_laybfftrlnkrotad admania_adstatics"> <span class="admania_adstaticslft">
                  <?php esc_html_e('Ad Clicks','ad-mania'); ?>
                  : <span class="admania_lybfftrlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrlnkrotadck')); ?> </span>
                  <?php esc_html_e('Ad Views','ad-mania'); ?>
                  : <span class="admania_lybfftrlnkrotad admania_adval"> <?php echo intval(admania_get_lveditoption('admania_lveditlaybfftrlnkrotadvw')); ?> </span> </span>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrlnkrotadck') != '0') || (admania_get_lveditoption('admania_lveditlaybfftrlnkrotadvw') != '0')){ 
							$admania_cstmbkcss70 = 'admania_laybfftrlnkrotadcstmbk';
						}
                        else {
							$admania_cstmbkcss70 = '';	
						} 
						?>
                  <span class="admania_laybfftrlnkrotrstbtn admania_adstaticsrgt admaniapanel-submit">
                  <?php  
						echo '<input name="submit" class="button button-secondary" id="submit" value="'.esc_html__("Reset the Values" , "ad-mania" ).'" type="submit"/>';
						?>
                  </span>
                  <textarea class="<?php echo esc_attr($admania_cstmbkcss70); ?> admania_themeoptbkval admania_lybfftrlnkrotad" placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[admania_lveditlaybfftrlnkrotadck]" name="admania_theme_settings[admania_lveditlaybfftrlnkrotadck]" rows="1" cols="1"><?php echo intval(admania_get_option('admania_lveditlaybfftrlnkrotadck')); ?></textarea>
                  </span> <span class="admania_adstatics"> <strong class="admania_splitaddhd">
                  <?php esc_html_e('Let\'s Check the split test result on the above two ads ','ad-mania'); ?>
                  </strong>
                  <?php 
						if((admania_get_lveditoption('admania_lveditlaybfftrlnkadck') > admania_get_lveditoption('admania_lveditlaybfftrlnkrotadck')) || (admania_get_lveditoption('admania_lveditlaybfftrlnkadvw') > admania_get_lveditoption('admania_lveditlaybfftrlnkrotadvw'))){
						echo '<span class="admania_splitadd">'.esc_html__('The First Ad is more profitable','ad-mania').'</span>';	
						} 
						elseif((admania_get_lveditoption('admania_lveditlaybfftrlnkadck') < admania_get_lveditoption('admania_lveditlaybfftrlnkrotadck')) || (admania_get_lveditoption('admania_lveditlaybfftrlnkadvw') < admania_get_lveditoption('admania_lveditlaybfftrlnkrotadvw'))){
							echo '<span class="admania_splitadd">'.esc_html__('The Second Ad is more profitable','ad-mania').'</span>';	
						}
						elseif(((admania_get_lveditoption('admania_lveditlaybfftrlnkadck') == '0') && (admania_get_lveditoption('admania_lveditlaybfftrlnkrotadck') == '0')) && ((admania_get_lveditoption('admania_lveditlaybfftrlnkadvw') == '0') && (admania_get_lveditoption('admania_lveditlaybfftrlnkrotadvw') == '0'))) {
							echo '<span class="admania_splitadd">'.esc_html__('There is no result found...!','ad-mania').'</span>';	
						}
						?>
                  </span> </span> </span> </div>
                <span class="admania_adsstngsnotes">
                <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
                </span> <a href="#admania-adacordnhash78" class="admania_iconrt">
                <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
                <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
                <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash78">
                  <label for="admania_theme_settings[ad_rmcatlist9]">
                    <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist9]" name="admania_theme_settings[ad_rmcatlist9]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist9')); ?></textarea>
                  <label for="admania_theme_settings[ad_rmtaglist9]">
                    <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
                  </label>
                  <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist9]" name="admania_theme_settings[ad_rmtaglist9]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist9')); ?></textarea>
                </div>
              </div>
            </div>
          </div>
        </div>
		</div>
		<div class="admania_accordin"> 
			<?php  esc_html_e ( 'Mobile Ads Management' , 'ad-mania'); ?>
		</div>
		<div class="admania_accordin_panel">
<div class="admania_fade admania_adhdng">
        <h3>
          <?php  esc_html_e ( 'Before Header Ads Management' , 'ad-mania'); ?>
          <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
        <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/mbbfhdad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl50" class="admania_hdradclk admania_adsensesection2"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
          <?php esc_html_e('Click Here To Setup the Before Header Ad','ad-mania');?>
          </a> </div>
      </div>
      <div class="admania_optionsetngitem admania_optionsset admania_aftrheaderadsttng admania_adstngextrastyle" id="admania_adsectionscrl50">
        <h3>
          <?php  esc_html_e ( 'Before Header Ads Management' , 'ad-mania'); ?>
        </h3>
        <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
        <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb2"></i>
        <div class="admania-optinosstngslist">
          <h3>
            <?php  esc_html_e ( 'Before Header Section Ad' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[hdr_bfad_act]">
              <?php  esc_html_e ( 'Enable the Before Header Section Ads :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[hdr_bfad_act]" name="admania_theme_settings[hdr_bfad_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_bfad_act'))); ?> />
              <label><i></i></label>
            </div>
          </div>
          <div class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
          </div>
          <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash189" class="admania_iconrt">
            <?php  esc_html_e ( 'Before Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash189">
              <label for="admania_theme_settings[hdr_bfhtmlad]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Before Header Section Ad ( Html Ad (or) Shortcode Code )', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Html Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_bfhtmlad]" name="admania_theme_settings[hdr_bfhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_bfhtmlad')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash190" class="admania_iconrt">
            <?php  esc_html_e ( 'Before Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash190">
              <label for="admania_theme_settings[hdr_bfgooglead]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Before Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_bfgooglead]" name="admania_theme_settings[hdr_bfgooglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_bfgooglead')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash188" class="admania_iconrt">
            <?php  esc_html_e ( 'Before Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash188">
              <label for="admania_theme_settings[admania_adimg_url48]">
                <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
              </label>
              <input class="admania_adimg_url48" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url48]" value="<?php echo esc_url(admania_get_option('admania_adimg_url48')); ?>" />
              <input  type="button" class="button admania_adimg_mediaupload48" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
              <?php if(admania_get_option('admania_adimg_url48') != ''){ ?>
              <span class="admaniaadimgtag_image48 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw48" src="<?php echo esc_url(admania_get_option('admania_adimg_url48')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
              <?php } ?>
              <label for="admania_theme_settings[admania_adimgtg_url48]">
                <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
              </label>
              <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url48]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url48')); ?>" />
            </div>
            <span class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
            </span> <a href="#admania_adsectionscrl51" class="admania_iconrt">
            <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl51">
              <label for="admania_theme_settings[ad_rmcatlist27]">
                <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist27]" name="admania_theme_settings[ad_rmcatlist27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist27')); ?></textarea>
              <label for="admania_theme_settings[ad_rmtaglist27]">
                <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist27]" name="admania_theme_settings[ad_rmtaglist27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist27')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpostlist27]">
                <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist27]" name="admania_theme_settings[ad_rmpostlist27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist27')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpagelist27]">
                <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist27]" name="admania_theme_settings[ad_rmpagelist27]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist27')); ?></textarea>
            </div>
          </div>
        </div>
      </div>
      <div class="admania_fade admania_adhdng">
        <h3>
          <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
          <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
        <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/mbafhdad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl54" class="admania_hdradclk admania_adsensesection24"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
          <?php esc_html_e('Click Here To Setup the After Header Ad','ad-mania');?>
          </a> </div>
      </div>
      <div class="admania_optionsetngitem admania_optionsset admania_mbafheadersetings admania_adstngextrastyle" id="admania_adsectionscrl54">
        <h3>
          <?php  esc_html_e ( 'After Header Ads Management' , 'ad-mania'); ?>
        </h3>
        <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
        <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb24"></i>
        <div class="admania-optinosstngslist">
          <h3>
            <?php  esc_html_e ( 'After Header Section Ad' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[hdr_afhdad_act]">
              <?php  esc_html_e ( 'Enable the After Header Section Ads :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[hdr_afhdad_act]" name="admania_theme_settings[hdr_afhdad_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('hdr_afhdad_act'))); ?> />
              <label><i></i></label>
            </div>
          </div>
          <div class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
          </div>
          <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania-adacordnhash193" class="admania_iconrt">
            <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash193">
              <label for="admania_theme_settings[hdr_afhdhtmlad]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'After Header Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_afhdhtmlad]" name="admania_theme_settings[hdr_afhdhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_afhdhtmlad')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash194" class="admania_iconrt">
            <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash194">
              <label for="admania_theme_settings[hdr_afhdgooglead]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'After Header Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[hdr_afhdgooglead]" name="admania_theme_settings[hdr_afhdgooglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('hdr_afhdgooglead')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash195" class="admania_iconrt">
            <?php  esc_html_e ( 'After Header Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash195">
              <label for="admania_theme_settings[admania_adimg_url49]">
                <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
              </label>
              <input class="admania_adimg_url49" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url49]" value="<?php echo esc_url(admania_get_option('admania_adimg_url49')); ?>" />
              <input  type="button" class="button admania_adimg_mediaupload49" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
              <?php if(admania_get_option('admania_adimg_url49') != ''){ ?>
              <span class="admaniaadimgtag_image49 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw49" src="<?php echo esc_url(admania_get_option('admania_adimg_url49')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
              <?php } ?>
              <label for="admania_theme_settings[admania_adimgtg_url49]">
                <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
              </label>
              <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url49]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url49')); ?>" />
            </div>
            <span class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
            </span> <a href="#admania_adsectionscrl52" class="admania_iconrt">
            <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl52">
              <label for="admania_theme_settings[ad_rmcatlist28]">
                <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist28]" name="admania_theme_settings[ad_rmcatlist28]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist28')); ?></textarea>
              <label for="admania_theme_settings[ad_rmtaglist28]">
                <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist28]" name="admania_theme_settings[ad_rmtaglist28]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist28')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpostlist28]">
                <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist28]" name="admania_theme_settings[ad_rmpostlist28]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist28')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpagelist28]">
                <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist28]" name="admania_theme_settings[ad_rmpagelist28]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist28')); ?></textarea>
            </div>
          </div>
        </div>
      </div>
      <div class="admania_fade admania_adhdng">
        <h3>
          <?php  esc_html_e ( 'Mobile And Amp After Slider Ads Management' , 'ad-mania'); ?>
          <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
        <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/mbafsliderad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl55" class="admania_hdradclk admania_adsensesection25"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
          <?php esc_html_e('Click Here To Setup the After Slider Ad','ad-mania');?>
          </a> </div>
      </div>
      <div class="admania_optionsetngitem admania_optionsset admania_mbafslidersetings admania_adstngextrastyle" id="admania_adsectionscrl55">
        <h3>
          <?php  esc_html_e ( 'Mobile And Amp After Slider Ads Management' , 'ad-mania'); ?>
        </h3>
        <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
        <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb25"></i>
        <div class="admania-optinosstngslist">
          <h3>
            <?php  esc_html_e ( 'Mobile After Slider Section Ad' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[sld_afad_act]">
              <?php  esc_html_e ( 'Enable the Mobile After Slider Section Ads :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[sld_afad_act]" name="admania_theme_settings[sld_afad_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('sld_afad_act'))); ?> />
              <label><i></i></label>
            </div>
          </div>
          <div class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
          </div>
          <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash200" class="admania_iconrt">
            <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash200">
              <label for="admania_theme_settings[sld_afhtmlad]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'After Slider Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sld_afhtmlad]" name="admania_theme_settings[sld_afhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sld_afhtmlad')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash198" class="admania_iconrt">
            <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash198">
              <label for="admania_theme_settings[sld_afgooglead]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'After Slider Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[sld_afgooglead]" name="admania_theme_settings[sld_afgooglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('sld_afgooglead')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash199" class="admania_iconrt">
            <?php  esc_html_e ( 'After Slider Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash199">
              <label for="admania_theme_settings[admania_adimg_url50]">
                <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
              </label>
              <input class="admania_adimg_url50" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url50]" value="<?php echo esc_url(admania_get_option('admania_adimg_url50')); ?>" />
              <input  type="button" class="button admania_adimg_mediaupload50" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
              <?php if(admania_get_option('admania_adimg_url50') != ''){ ?>
              <span class="admaniaadimgtag_image50 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw50" src="<?php echo esc_url(admania_get_option('admania_adimg_url50')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
              <?php } ?>
              <label for="admania_theme_settings[admania_adimgtg_url50]">
                <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
              </label>
              <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url50]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url50')); ?>" />
            </div>
            <span class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
            </span> <a href="#admania_adsectionscrl56" class="admania_iconrt">
            <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl56">
              <label for="admania_theme_settings[ad_rmcatlist29]">
                <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist29]" name="admania_theme_settings[ad_rmcatlist29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist29')); ?></textarea>
              <label for="admania_theme_settings[ad_rmtaglist29]">
                <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist29]" name="admania_theme_settings[ad_rmtaglist29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist29')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpostlist29]">
                <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist29]" name="admania_theme_settings[ad_rmpostlist29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist29')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpagelist29]">
                <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist29]" name="admania_theme_settings[ad_rmpagelist29]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist29')); ?></textarea>
            </div>
          </div>
        </div>
         <div class="admania-optinosstngslist admania-optinosstngslist_amp">
          <h3>
            <?php  esc_html_e ( 'Amp After Slider Section Ad' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[after_slider_amp_active]">
              <?php  esc_html_e ( 'Enable the Amp After Slider Section Ads :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[after_slider_amp_active]" name="admania_theme_settings[after_slider_amp_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('after_slider_amp_active'))); ?> />
              <label><i></i></label>
            </div>
			</div>
		    <div class="admania_optionsinneritem admania_sectiongap admania_removespace admania_vmlspcl2">
              <label for="admania_theme_settings[after_slider_amp_code]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Amp After Slider Section Ad Code', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste Amp Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[after_slider_amp_code]" name="admania_theme_settings[after_slider_amp_code]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('after_slider_amp_code')); ?></textarea>
            </div>
		</div>
          </div>
      <div class="admania_fade admania_adhdng">
        <h3>
          <?php  esc_html_e ( 'Mobile And Amp After List Post Ads Management' , 'ad-mania'); ?>
          <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
        <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/mbaflistpostad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl57" class="admania_hdradclk admania_adsensesection26"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
          <?php esc_html_e('Click Here To Setup the After List Post Ad','ad-mania');?>
          </a> </div>
      </div>
      <div class="admania_optionsetngitem admania_optionsset admania_mbaflistpostsetings admania_adstngextrastyle" id="admania_adsectionscrl57">
        <h3>
          <?php  esc_html_e ( 'Mobile And Amp After List Post Ads Management' , 'ad-mania'); ?>
        </h3>
        <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
        <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb26"></i>
        <div class="admania-optinosstngslist">
          <h3>
            <?php  esc_html_e ( 'Mobile After List Post Section Ad' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[listpost_afad_act]">
              <?php  esc_html_e ( 'Enable the Mobile After List Post Section Ads :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[listpost_afad_act]" name="admania_theme_settings[listpost_afad_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('listpost_afad_act'))); ?> />
              <label><i></i></label>
            </div>
          </div>
          <div class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
          </div>
          <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash201" class="admania_iconrt">
            <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash201">
              <label for="admania_theme_settings[listpost_afhtmlad]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'After List Post Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[listpost_afhtmlad]" name="admania_theme_settings[listpost_afhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('listpost_afhtmlad')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash202" class="admania_iconrt">
            <?php  esc_html_e ( 'After List Post Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash202">
              <label for="admania_theme_settings[listpost_afgooglead]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'After List Post Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[listpost_afgooglead]" name="admania_theme_settings[listpost_afgooglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('listpost_afgooglead')); ?></textarea>
            </div>
            <a href="#admania_adacordnhash203" class="admania_iconrt">
            <?php  esc_html_e ( 'After List Post Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash203">
              <label for="admania_theme_settings[admania_adimg_url51]">
                <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
              </label>
              <input class="admania_adimg_url51" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url51]" value="<?php echo esc_url(admania_get_option('admania_adimg_url51')); ?>" />
              <input  type="button" class="button admania_adimg_mediaupload51" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
              <?php if(admania_get_option('admania_adimg_url51') != ''){ ?>
              <span class="admaniaadimgtag_image51 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw51" src="<?php echo esc_url(admania_get_option('admania_adimg_url51')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
              <?php } ?>
              <label for="admania_theme_settings[admania_adimgtg_url51]">
                <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
              </label>
              <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url51]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url51')); ?>" />
            </div>
            <span class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
            </span> <a href="#admania_adsectionscrl58" class="admania_iconrt">
            <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl58">
              <label for="admania_theme_settings[ad_rmcatlist30]">
                <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist30]" name="admania_theme_settings[ad_rmcatlist30]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist30')); ?></textarea>
              <label for="admania_theme_settings[ad_rmtaglist30]">
                <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist30]" name="admania_theme_settings[ad_rmtaglist30]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist30')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpostlist30]">
                <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist30]" name="admania_theme_settings[ad_rmpostlist30]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist30')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpagelist30]">
                <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist30]" name="admania_theme_settings[ad_rmpagelist30]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist30')); ?></textarea>
            </div>
          </div>
        </div>
          
		<div class="admania-optinosstngslist admania-optinosstngslist_amp">
          <h3>
            <?php  esc_html_e ( 'Amp After List Post Section Ad1' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[post_list1_amp_active]">
              <?php  esc_html_e ( 'Enable the Amp After List Post Section Ad1 :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[post_list1_amp_active]" name="admania_theme_settings[post_list1_amp_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('post_list1_amp_active'))); ?> />
              <label><i></i></label>
            </div>
			</div>
		    <div class="admania_optionsinneritem admania_sectiongap admania_removespace admania_vmlspcl2">
              <label for="admania_theme_settings[post_list1_amp_code]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Amp After List Post Section Ad1 Code', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste Amp Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[post_list1_amp_code]" name="admania_theme_settings[post_list1_amp_code]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('post_list1_amp_code')); ?></textarea>
            </div>
		</div>
      
		<div class="admania-optinosstngslist admania-optinosstngslist_amp">
          <h3>
            <?php  esc_html_e ( 'Amp After List Post Section Ad2' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[post_list2_amp_active]">
              <?php  esc_html_e ( 'Enable the Amp After List Post Section Ad2 :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[post_list2_amp_active]" name="admania_theme_settings[post_list2_amp_active]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('post_list2_amp_active'))); ?> />
              <label><i></i></label>
            </div>
			</div>
		    <div class="admania_optionsinneritem admania_sectiongap admania_removespace admania_vmlspcl2">
              <label for="admania_theme_settings[post_list2_amp_code]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Amp After List Post Section Ad2 Code', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste Amp Ad2 Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[post_list2_amp_code]" name="admania_theme_settings[post_list2_amp_code]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('post_list2_amp_code')); ?></textarea>
            </div>
		</div>
          </div>
      <div class="admania_fade admania_adhdng">
        <h3>
          <?php  esc_html_e ( 'Before Footer Ads Management' , 'ad-mania'); ?>
          <i class="dashicons-before dashicons dashicons-welcome-write-blog admania_dashicnhd"></i> </h3>
        <div class="admania_headerad"> <img src="<?php echo esc_url ($admania_dir_uri); ?>/lib/includes/images/mbbfftrad.png" alt="<?php esc_attr_e('adimage','ad-mania'); ?>"> <a href="#admania_adsectionscrl59" class="admania_hdradclk admania_adsensesection27"><i class="dashicons-before dashicons admania_bkicn dashicons-edit"></i>
          <?php esc_html_e('Click Here To Setup the Before Footer Ad','ad-mania');?>
          </a> </div>
      </div>
      <div class="admania_optionsetngitem admania_optionsset admania_mbbffootersetings admania_adstngextrastyle" id="admania_adsectionscrl59">
        <h3>
          <?php  esc_html_e ( 'Before Footer Ads Management' , 'ad-mania'); ?>
        </h3>
        <div class="admania_filedsheader"> <span class="admania_themesavebtn"> <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?> </span> </div>
        <i class="dashicons-no-alt dashicons-before dashicons admania_clstb admania_clstb27"></i>
        <div class="admania-optinosstngslist">
          <h3>
            <?php  esc_html_e ( 'Before Footer Section Ad' , 'ad-mania'); ?>
          </h3>
          <div class="admania_optionsinneritem admania_sectiongap admania_sctnhdng admania_removespace admania_vmlspcl4">
            <label for="admania_theme_settings[mb_bfftrad_act]">
              <?php  esc_html_e ( 'Enable the Before Footer Section Ads :' , 'ad-mania'); ?>
            </label>
            <div class="admania_switch admania_switchstyle">
              <input id="admania_theme_settings[mb_bfftrad_act]" name="admania_theme_settings[mb_bfftrad_act]" type="checkbox" value="1" <?php checked( '1', (admania_get_option('mb_bfftrad_act'))); ?> />
              <label><i></i></label>
            </div>
          </div>
          <div class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : Please use anyone of the following section to setup the ad options' , 'ad-mania'); ?>
          </div>
          <div id="admania_adaccordion" class="admania_adaccordion"> <a href="#admania_adacordnhash206" class="admania_iconrt">
            <?php  esc_html_e ( 'Before Footer Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash206">
              <label for="admania_theme_settings[mb_bfftrhtmlad]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Before Footer Section Ad ( Html Ad Code )', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Html (or) Shortcode Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[mb_bfftrhtmlad]" name="admania_theme_settings[mb_bfftrhtmlad]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('mb_bfftrhtmlad')); ?></textarea>
            </div>
            <a href="#admania-adacordnhash205" class="admania_iconrt">
            <?php  esc_html_e ( 'Before Footer Section Ad ( Google Responsive Adsense Code )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_sectiongap admania_removespace admania_vmlspcl2" id="admania-adacordnhash205">
              <label for="admania_theme_settings[mb_bfftrgooglead]" class="admania_vmlspcl11">
                <?php  esc_html_e ( 'Before Footer Section Ad ( Google Responsive Adsense Code)', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e( 'Paste the Google Responsive Code Here', 'ad-mania' ); ?>" id="admania_theme_settings[mb_bfftrgooglead]" name="admania_theme_settings[mb_bfftrgooglead]" rows="6" cols="68"><?php echo esc_textarea(admania_get_option('mb_bfftrgooglead')); ?></textarea>
            </div>
            <a href="#admania_adacordnhash204" class="admania_iconrt">
            <?php  esc_html_e ( 'Before Footer Section Ad ( Image Link Ad )', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adacordnhash204">
              <label for="admania_theme_settings[admania_adimg_url52]">
                <?php  esc_html_e ( 'Choose the Ad Image', 'ad-mania' ); ?>
              </label>
              <input class="admania_adimg_url52" type="text" size="<?php  echo esc_attr($admania_iptxttype); ?>" name="admania_theme_settings[admania_adimg_url52]" value="<?php echo esc_url(admania_get_option('admania_adimg_url52')); ?>" />
              <input  type="button" class="button admania_adimg_mediaupload52" value="<?php esc_attr_e( 'Upload', 'ad-mania' ); ?>" />
              <?php if(admania_get_option('admania_adimg_url52') != ''){ ?>
              <span class="admaniaadimgtag_image52 admaniaadimgtag_extrastyle"> <img class="admania_adimgshw52" src="<?php echo esc_url(admania_get_option('admania_adimg_url52')); ?>" alt="<?php esc_attr_e('image','ad-mania'); ?>"/> </span>
              <?php } ?>
              <label for="admania_theme_settings[admania_adimgtg_url52]">
                <?php  esc_html_e ( 'Image Ad Anchor Link', 'ad-mania' ); ?>
              </label>
              <input type="text" size="<?php  echo esc_attr($admania_iptxttype1); ?>" name="admania_theme_settings[admania_adimgtg_url52]" placeholder="<?php esc_attr_e( 'Paste Ad Image Anchor Link Here', 'ad-mania' ); ?>" value="<?php echo esc_url(admania_get_option('admania_adimgtg_url52')); ?>" />
            </div>
            <span class="admania_adsstngsnotes">
            <?php  esc_html_e ( 'Notes* : The Given Below Section is Common Settings' , 'ad-mania'); ?>
            </span> <a href="#admania_adsectionscrl60" class="admania_iconrt">
            <?php  esc_html_e ( 'Remove The Ads On UnRequired Pages', 'ad-mania' ); ?>
            <i class="dashicons admania_bkndicn dashicons-arrow-down-alt2"></i></a>
            <div class="admania_optionsinneritem admania_slot1 admania_slotshw admania_slotimglnkad admania_sectiongap admania_removespace admania_vmlspcl2" id="admania_adsectionscrl60">
              <label for="admania_theme_settings[ad_rmcatlist31]">
                <?php  esc_html_e ( 'Enter the Category Ids to Remove Ad At This Category Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the category id like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmcatlist31]" name="admania_theme_settings[ad_rmcatlist31]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmcatlist31')); ?></textarea>
              <label for="admania_theme_settings[ad_rmtaglist31]">
                <?php  esc_html_e ( 'Enter the Tag Ids to Remove Ad At This tag Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Tag Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmtaglist31]" name="admania_theme_settings[ad_rmtaglist31]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmtaglist31')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpostlist31]">
                <?php  esc_html_e ( 'Enter the Post Ids to Remove Ad At This Single Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Post Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpostlist31]" name="admania_theme_settings[ad_rmpostlist31]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpostlist31')); ?></textarea>
              <label for="admania_theme_settings[ad_rmpagelist31]">
                <?php  esc_html_e ( 'Enter the Page Ids to Remove Ad At This Page', 'ad-mania' ); ?>
              </label>
              <textarea placeholder="<?php esc_attr_e('Enter the Page Ids like this 32,33,33','ad-mania'); ?>" id="admania_theme_settings[ad_rmpagelist31]" name="admania_theme_settings[ad_rmpagelist31]" rows="1" cols="40" class="admania_textbot"><?php echo esc_textarea(admania_get_option('ad_rmpagelist31')); ?></textarea>
            </div>
          </div>
        </div>
		</div>
		</div>
	  </div>
      <?php echo wp_kses_stripslashes($admania_themeoptionssave); ?>
        
	   </ul>
</form>
<form method="post" action="#" class="rest_btn">
  <p class="submit admania_thembkdsubmittopnew">
    <input name="reset" class="button button-secondary" type="submit" value="<?php esc_attr_e( 'Reset to theme default settings' , 'ad-mania' ); ?>" onclick="return confirm('<?php echo esc_js( esc_html__('Are you sure you want to reset?', 'ad-mania') ); ?>');"/>
    <input type="hidden" name="action" value="<?php esc_attr_e( 'reset' , 'ad-mania' ); ?>" />
  </p>
</form>
</div>

<!-- END wrap -->
<?php 
}	
endif;